MX300 series Skannehåndbok
MA-3035-V1.00
| Bruke skannehåndboken | Varemerker og forkortelser | Generelle merknader |

La oss prøve å skanne

Hva er MP Navigator EX (medfølgende skannerprogram)?

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skanne bilder som er større enn platen (Stiftehjelp)

Lettvint skanning med ett klikk

Skanne med avanserte innstillinger ved hjelp av ScanGear

Hva er ScanGear (skannerdriver)?

Starte ScanGear

Skanne i Enkel-modus i ScanGear

Skanne i Avansert-modus i ScanGear

Skanne i modusen Flere skanninger i ScanGear

Skanne flere dokumenter samtidig i Avansert-modus

Tips for bedre skanning

Justere farger ved hjelp av et fargemønster

Justere farger

Bildeinnstillinger

Oppløsning

Filformater

Justere gammaverdien for en skjerm

Nyttige funksjoner i MP Navigator EX

Bruke Auto bildefiks

Bruke Lysere ansikt

Bruke Skarpere ansikt

Bruke Digital ansiktsutjevning

Bruke Fjern flekker

Justere bilder

Søke etter bilder

Bruke bilder i MP Navigator EX

Opprette/redigere PDF-filer

Skrive ut dokumenter

Skrive ut fotografier

Sende via e-post

Redigere data

Andre måter å skanne på

Skanne ved hjelp av betjeningspanelet

Velge et svar på kommandoer fra betjeningspanelet

Skanne fra et program

Skanne via Kontrollpanel (bare Windows XP)

Skjermbilder i MP Navigator EX

Skjermbildet for navigeringsmodus

- Kategorien Skann/importer dokumenter eller bilder

- Kategorien Vis og bruk bilder på datamaskinen

- Kategorien Egendefiner skanning med ett klikk

Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate))

- Dialogboksen Lagre

- Dialogboksen Lagre som PDF-fil

Skjermbildet Vis og bruk

- Dialogboksen Opprett / rediger PDF-fil

- Dialogboksen for dokumentutskrift

- Dialogboksen Skrive ut foto

- Dialogboksen Send via e-post

- Dialogboksen Korriger/forbedre bilder

Skjermbildet for ettklikksmodus

- Dialogboksen Lagre

- Dialogboksen PDF

- Dialogboksen E-post

- Dialogboksen OCR

- Dialogboksen Egendefinert

Dialogboksen Innstillinger

ScanGear-skjermbilder

Kategorien Enkel-modus

Kategorien Avansert-modus

Kategorien Flere skanninger

Medfølgende programmer

OmniPage SE

Presto! PageManager

Feilsøking

Problemer med skanning

Problemer med programvare

Problemer med MP Navigator EX

Oppdatere skannerdriveren

Skaffe de nyeste MP Drivers

Avinstallere MP Drivers

Før installering av MP Drivers

Installere MP Drivers


Vanlige funksjoner

Skanne på en enkel måte bare via knappene på maskinen.

Skanne ved hjelp av betjeningspanelet

Skanne og organisere/lagre dokumenter

OCR (skanne dokumenter som tekstdata)

Skanne som PDF-fil (lagre flere dokumenter i én fil)

Skanne bilder som er større enn platen.

Skanne bilder som er større enn platen (Stiftehjelp)

Skanne to eller flere dokumenter samtidig

Skanne flere dokumenter samtidig med MP Navigator EX

Skanne flere dokumenter samtidig med ScanGear (Avansert-modus)

Skanne flere dokumenter samtidig med ScanGear (Flere skanninger)

Skanne med praktfullt resultat ved å justere lysstyrke og fargetone

Justere metning og fargebalanse

Justere lysstyrke og kontrast

Justere histogram

Justere tonekurve

Angi terskel

Perfekt skanning ved hjelp av bildekorrigering

Korrigere bilder

Sende skannede fotografier/bilder via e-post

Sende via e-post

Skrive ut / redigere skannede bilder ved hjelp av de medfølgende programmene

Skrive ut fotografier

Redigere data

Søke etter bilder som har forsvunnet

Søke etter bilder

TOPP


Bruke skannehåndboken

Innhold

Denne håndboken inneholder emner om skanning av dokumenter og bilder, og emner om hvordan de skannede dataene kan brukes.
Klikk på emnetittelen for å se en beskrivelse av emnet.

Konvensjoner som brukes i denne håndboken

Maskin: MX300 series.

Dokumenter: Generell term for originaler som skal skannes eller skrives ut på maskinen, for eksempel fotografier, bøker eller løse ark.

Skjermbilder

Eksempelskjermbildene som brukes i denne håndboken, er basert på brukergrensesnittet i Windows Vista-operativsystemet. Skjermbilder fra Windows XP eller Windows 2000 er også tatt i bruk der det er nødvendig. Det kan hende at vinduer, dialogbokser osv. ser annerledes ut, avhengig av systemmiljøet ditt.

Skrive ut skannehåndboken

Klikk på emnet du vil skrive ut, og klikk deretter på [image] Skriv ut.

Koblinger til andre håndbøker

Når du installerer Elektronisk manual, installeres også andre håndbøker i tillegg til skannehåndboken.
Når du åpner Elektronisk manual ved hjelp av Start-menyen eller snarveisikonet, vises alle installerte håndbøker.


Varemerker og forkortelser

Microsoft er et registrert varemerke for Microsoft Corporation. Windows er et varemerke for Microsoft Corporation, registrert i USA og andre land.
Windows Vista er et registrert varemerke for Microsoft Corporation.
I denne håndboken refereres Microsoft® Windows™ til som Windows, og Windows Vista™ refereres til som Windows Vista.
Adobe, Adobe Photoshop og Adobe RGB (1998) er registrerte varemerker eller varemerker for Adobe Systems Incorporated i USA og/eller andre land.
Andre navn på produkter og firmaer i denne håndboken er varemerker eller registrerte varemerker for de respektive eierne.


Generelle merknader

Denne skannerdriveren (ScanGear) har følgende begrensninger. Vær oppmerksom på følgende ved bruk av skannerdriveren (ScanGear).

Merknader om skannerdriverens (ScanGear) funksjoner

Det kan hende at skanningen mislykkes hvis skannerdriveren (ScanGear) er aktiv når datamaskinen starter opp igjen etter dvalemodus. Hvis dette skjer, følger du trinnene nedenfor og skanner på nytt.

1. Slå av maskinen.

2. Avslutt skannerdriveren (ScanGear), og koble fra USB-kabelen. Deretter kobler du til USB-kabelen igjen.

3. Slå på maskinen.

Kontroller at du har nok diskplass tilgjengelig når du skanner store dokumenter ved høy oppløsning. For eksempel kreves det minimum 300 MB ledig diskplass for å skanne et A4-dokument med en oppløsning på 600 ppt i fullfarge.

Skannerdriveren (ScanGear) kan ikke åpnes i flere programmer samtidig. Skannerdriveren (ScanGear) kan ikke åpnes fra et program flere ganger når det allerede er åpent.

Når bildestørrelsen er for stor (for eksempel når store bilder skannes med høy oppløsning), kan det hende at datamaskinen ikke svarer eller at fremdriftsindikatoren står stille på 0 %, avhengig av programmet du bruker. Hvis dette er tilfellet, avbryter du handlingen (for eksempel ved å klikke på Avbryt på fremdriftsindikatoren). Deretter øker du det virtuelle minnet i operativsystemet eller reduserer bildestørrelsen/-oppløsningen, og prøver på nytt. Du kan også skanne bildet via MP Navigator EX først, og deretter lagre og importere det til programmet.

Ved bruk av NTFS-filsystemet kan det hende at TWAIN-datakilden ikke anropes. Dette skyldes at TWAIN-modulen av sikkerhetsmessige hensyn ikke kan skrives til winnt-katalogen. Kontakt administrator hvis du trenger hjelp.

Lukk vinduet for skannerdriveren (ScanGear) før du lukker programmet.

Det kan hende at enkelte PCer (inkludert bærbare PCer) som er koblet til maskinen, ikke starter på nytt på riktig måte fra ventemodus. Start i så fall systemet på nytt.

Det kan hende at MP Navigator EX ikke starter fra en knapp på maskinen. Start i så fall systemet på nytt.

Ikke koble til to eller flere skannere eller flerfunksjonsskrivere med skannerfunksjon til samme datamaskin samtidig.
Hvis flere skanneenheter er tilkoblet, kan du ikke skanne fra betjeningspanelet, og det kan også oppstå problemer med å få tilgang til enhetene.

I enkelte programmer kan det hende at Beskjær flere ganger i kategorien Avansert-modus i skannerdriveren (ScanGear) ikke er tilgjengelig. Hvis dette skjer, skanner du dokumentene ett om gangen og endrer Papirstørrelse til den faktiske dokumentstørrelsen hver gang.

Hvis du merker av Vis skannede bilder i kategorien Flere skanninger i skannerdriveren (ScanGear) i enkelte programmer, kan det hende at vinduet som viser miniatyrene for de skannede bildene, lukkes automatisk.

Det kan hende at programvareskjermbilder ikke vises riktig i Windows Vista når skriftstørrelsen er satt til Større skalering. Hvis du vil vise skjermbildene med skrifter som har Større skalering, angir du skrivebordstemaet til Windows-standard (Windows Classic) på følgende måte:

1. Klikk på Start på oppgavelinjen i Windows, og klikk deretter på Kontrollpanel.

2. Velg Utseende og personalisering, og velg deretter Personalisering og Tema.
Dialogboksen Temainnstillinger åpnes.

3. Velg Windows-standard (Windows Classic) under Tema i kategorien Tema i dialogboksen Temainnstillinger.

4. Klikk på OK.
Skrivebordet endres til visningen Windows-standard.

Bruk skriftstørrelsen som er angitt som standard i operativsystemet. Hvis ikke, vises kanskje ikke teksten riktig for dette produktet.

Programmer med bruksbegrensninger

I noen programmer kan det hende at TWAIN-brukergrensesnittet ikke vises. Hvis dette er tilfellet, kan du se i håndboken for programmet og endre innstillingene tilsvarende.

Enkelte programmer støtter ikke Flere skanninger. I enkelte tilfeller kan det hende at bare det første bildet som skannes med Flere skanninger, godtas, eller at flere bilder skannes som ett bilde.

Microsoft Office/Microsoft Corporation
Klikk på Egendefinert innsetting i dialogboksen Sett inn bilde fra skanner eller kamera når du skanner fullsidebilder inn i et Microsoft Office-program (for eksempel Word, Excel eller PowerPoint). Hvis ikke, kan det hende at bildene ikke skannes på riktig måte.

Det kan hende at bilder ikke skannes riktig i noen programmer. I så fall kan du øke det virtuelle minnet i operativsystemet og prøve på nytt.


La oss prøve å skanne

Hva er MP Navigator EX?

Lær om de grunnleggende funksjonene og skjermbildene i MP Navigator EX (medfølgende skannerprogram).

Hva er MP Navigator EX (medfølgende skannerprogram)?

Skanne dokumenter, fotografier, magasiner osv.

Skann dokumenter, for eksempel fotografier og tekst, på platen ved hjelp av MP Navigator EX.

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skann to eller flere fotografier (små dokumenter) samtidig.

Skanne flere dokumenter samtidig

Skanne store bilder

Skann venstre og høyre halvdel av et stort dokument (for eksempel en plakat) hver for seg, og sett de to halvdelene sammen til ett bilde. Skann dokumenter som er opptil to ganger så store som platen.

Skanne bilder som er større enn platen (Stiftehjelp)

Skanne på en enkel og hensiktsmessig måte

Du kan både skanne, lagre og legge ved i e-post osv. med ett klikk ved å klikke på ikonet for dette i skjermbildet for MP Navigator EX.

Lettvint skanning med ett klikk


Hva er MP Navigator EX (medfølgende skannerprogram)?

MP Navigator EX er et program som gjør det mulig å skanne fotografier og dokumenter på en enkel måte. Det passer også for nybegynnere.

Dette kan du gjøre med MP Navigator EX

Med MP Navigator EX kan du skanne flere dokumenter samtidig, eller du kan skanne bilder som er større enn platen. Du kan også lagre skannede bilder, sende dem som e-postvedlegg eller redigere / skrive dem ut med de medfølgende programmene.

Skjermbilder i MP Navigator EX

Hovedmeny

Det finnes to typer hovedmenyer i MP Navigator EX: skjermbildet for navigeringsmodus og skjermbildet for ettklikksmodus.

Skjermbildet for navigeringsmodus

Du kan starte ulike oppgaver fra skjermbildet for navigeringsmodus, for eksempel enkel skanning, skanning ved hjelp av skannerdriveren (ScanGear) og forbedring/korrigering av bilder.

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Skjermbildet for ettklikksmodus

Du kan utføre både skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet i skjermbildet for ettklikksmodus.

figur: skjermbildet for ettklikksmodus i MP Navigator EX

Referanse

Klikk på [image] (knappen for bytte av modus) for å bytte til skjermbildet for navigeringsmodus.

Skjermbildet Skann/importer dokumenter eller bilder

Bruk skjermbildet Skann/importer dokumenter eller bilder hvis du vil skanne bilder og dokumenter.

figur: Skann/importer dokumenter eller bilder (Scan/Import Documents or Images)

(1) | Område for miniatyrbilder | Her vises miniatyrbilder av skannede bilder.
(2) | Knapper for innstillinger og betjening | Egendefiner skanneinnstillinger, start skanning, lagre osv.
(3) | Område for valgte miniatyrbilder | Her vises miniatyrbilder av de valgte bildene.

Skjermbildet Vis og bruk (View & Use)

Bruk skjermbildet Vis og bruk (View & Use) til å velge hva du vil gjøre med det skannede bildet.

figur: skjermbildet Vis og bruk (View and Use)


Skanne fotografier og dokumenter

Skann dokumenter som fotografier og tekst på platen.

1. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

Skjermbildet for navigeringsmodus eller ettklikksmodus åpnes i MP Navigator EX.

Skjermbildet for navigeringsmodus

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Skjermbildet for ettklikksmodus

figur: skjermbildet for ettklikksmodus i MP Navigator EX

Når skjermbildet for ettklikksmodus er åpent, klikker du på [image] (knappen for bytte av modus) for å bytte til skjermbildet for navigeringsmodus.

Referanse

Hvis det ikke er merket av for Vis dette vinduet ved oppstart (Show this window at startup), åpnes det forrige skjermbildet som ble brukt.

Du kan utføre både skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet i skjermbildet for ettklikksmodus. Se delen nedenfor hvis du vil vite mer.

Lettvint skanning med ett klikk

2. Pek på Skann/importer (Scan/Import), og klikk på Fotografier/dokumenter (plate) (Photos/Documents (Platen)).

figur: skjermbildet for navigeringsmodus i MP Navigator EX

3. Plasser dokumentet med forsiden ned på platen, og velg Dokumenttype (Document Type).

Plasser dokumentet i henhold til dokumenttype. Se tabellen nedenfor.

Dokumenttype (Document Type) | Hvordan plassere dokumentet
Fargefoto (Color Photo) | La det være 1 cm eller mer mellom dokumentet og kanten på platen.
Svart/hvitt-foto (Black and White Photo)
Fargedokument | Juster hjørnet av dokumentet i forhold til pilen på hjørnet av glassplaten.
Svart/hvitt-dokument (Black and White Document)
Magasin (farge) (Magazine (Color))
Tekst (OCR) (Text (OCR))

figur: skjermbildet Fotografier/dokumenter (plate) (Photos/Documents (Platen)) før skanning

Viktig

Når du velger Fargefoto (Color Photo) eller Svart/hvitt-foto (Black and White Photo), kan ikke bildets plassering eller størrelse skannes på riktig måte hvis det ikke er 1 cm eller mer mellom dokumentet og kanten på platen.

Referanse

Når du velger Magasin (farger) (Magazine (Color)), aktiveres Derastrer-funksjonen, og skanningen tar lengre tid enn vanlig. Hvis du vil nullstille Derastrer-funksjonen, deaktiverer du Derastrer (Descreen) i dialogboksen Skanneinnstillinger (Scan Settings).

Velg Tekst (OCR) (Text (OCR)) for å konvertere håndskrevet tekst eller bildedata av tekst til tekstdata ved hjelp av programvare for tekstgjenkjenning (OCR).

4. Klikk på Angi... (Specify...) og angi de nødvendige innstillingene.

Dialogboksen Skanneinnstillinger åpnes. Angi dokumentstørrelse og skanneoppløsning.

5. Klikk på Skann (Scan).

Skanningen starter.
Når skanningen er fullført, åpnes dialogboksen Skanning fullført (Scan Complete). Velg Skann (Scan) eller Avslutt (Exit). Velg Skann (Scan) for å skanne det neste dokumentet, eller velg Avslutt (Exit) for å avslutte.
Når skanningen er fullført, vises det skannede bildet i området for miniatyrbilder.

figur: skjermbildet Fotografier/dokumenter (plate) etter skanning

6. Rediger det skannede bildet etter behov.

Hvis det finnes flere bilder, må du først velge hvilke bilder som skal redigeres. (De valgte bildene er merket med oransje farge.)
Bruk redigeringsverktøyene til å rotere bilder, velge en del av et bilde, osv.

Se redigeringsverktøyene i Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate)) hvis du vil vite mer.

Referanse

Dra musen eller bruk Skift (Shift) + piltastene for å velge flere bilder. (De valgte bildene er merket med oransje farge.)

7. Klikk på Lagre (Save) eller Lagre som PDF-fil (Save as PDF file).

8. Angi følgende innstillinger etter behov:

Når Lagre (Save) velges:

Dialogboksen Lagre (Save) åpnes. Angi målmappe, filnavn og filtype.

figur: dialogboksen Lagre (Save)

Viktig

Du kan ikke velge JPEG/Exif (JPEG/Exif) når Dokumenttype (Document Type) er Tekst (OCR) (Text (OCR)).

Referanse

Standardmappen er MP Navigator EX (MP Navigator EX) i mappen Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre (Save).

Dialogboksen Lagre

Når Lagre som PDF-fil (Save as PDF file) velges:

Dialogboksen Lagre som PDF-fil (Save as PDF file) åpnes. Angi filtype, filnavn og målmappe.

figur: dialogboksen Lagre som PDF-fil (Save as PDF file)

Velg blant følgende PDF-filtyper:

PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere bilder lagres i én PDF-fil.
PDF (legg til side) (PDF (Add Page)) | De valgte bildene legges til i en angitt PDF-fil. Bildene legges til på slutten av PDF-filen. Du kan ikke endre rekkefølge på sidene i PDF-filen der bildene legges til. Viktig Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.
Viktig

PDF (flere sider) (PDF(Multiple Pages)) vises når flere bilder er valgt.

Referanse

Standardmappen er MP Navigator EX (MP Navigator EX) i mappen Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre som PDF-fil (Save as PDF file) og (Angi...) (Set...).

Dialogboksen Lagre som PDF-fil

9. Klikk på Lagre (Save).

Skannede bilder lagres i henhold til innstillingene.
Klikk på Åpne lagret plassering (Open saved location) i dialogboksen Lagring fullført (Save Complete) hvis du vil bruke/redigere det skannede bildet ytterligere i MP Navigator EX. De lagrede bildene vises i skjermbildet Vis og bruk (View & Use).

Se de aktuelle delene nedenfor hvis du vil vite mer om hvordan du kan bruke bildene.

Opprette/redigere PDF-filer

Skrive ut dokumenter

Skrive ut fotografier

Sende via e-post

Redigere data


Lettvint skanning med ett klikk

Du kan utføre både skanning og lagring ved å klikke på det tilsvarende ikonet.

1. Plasser dokumentet med forsiden ned på platen.

2. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

Skjermbildet for navigeringsmodus eller ettklikksmodus åpnes i MP Navigator EX.

Skjermbildet for navigeringsmodus

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Skjermbildet for ettklikksmodus

figur: skjermbildet for ettklikksmodus i MP Navigator EX

3. Velg Ett klikk (One-click).

figur: kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click)

Referanse

Hopp over dette trinnet hvis skjermbildet for ettklikksmodus ble åpnet i trinn 2.

4. Klikk på det aktuelle ikonet.

Lagre på PC (Save to PC)

Skann dokumenter eller fotografier, og lagre dem på en datamaskin.

Dialogboksen Lagre (Save) åpnes når du klikker på denne knappen. Angi innstillinger for skanning/lagring, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen Lagre.

Lagre som PDF-fil (Save as PDF file)

Skann dokumenter, lagre dem som PDF-filer, og start det angitte programmet.

Dialogboksen PDF (PDF) åpnes når du klikker på denne knappen. Angi innstillinger for skanning/lagring, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen PDF.

Legg ved i e-post (Attach to E-mail)

Skann dokumenter eller fotografier, og send dem som vedlegg i e-post.

Dialogboksen E-post (Mail) åpnes når du klikker på denne knappen. Angi lagringsinnstillinger og e-postprogram, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen E-post.

OCR (OCR)

Skann tekstdokumenter, og åpne dem i OmniPage SE som standard.

Dialogboksen OCR (OCR) åpnes når du klikker på denne knappen. Angi lagringsinnstillinger og program, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen OCR.

Viktig

Du finner mer informasjon om fremgangsmåter i håndboken for programmet.

Egendefinert (Custom)

Skann dokumenter eller fotografier, og åpne dem i det angitte programmet.

Dialogboksen Egendefinert (Custom) åpnes når du klikker på denne knappen. Angi skanne-/lagringsinnstillinger og program, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen Egendefinert.

Viktig

Du finner mer informasjon om fremgangsmåter i håndboken for programmet.

Referanse

Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.


Skanne flere dokumenter samtidig

Du kan skanne to eller flere fotografier (små dokumenter) samtidig ved å angi Dokumentstørrelse (Document Size) til Autodeteksjon (flere dokumenter) (Auto Detect (Multiple Documents)) i dialogboksen Skanneinnstillinger (Scan Settings) i MP Navigator EX.

Viktig

Følgende dokumenttyper beskjæres ikke nøyaktig.

- Dokumenter som er mindre enn 3 kvadratcentimeter.

- Fotografier som er beskåret til ulike former.

Det kan hende at følgende dokumenttyper ikke beskjæres nøyaktig. Endre i så fall Papirstørrelse (Paper Size) til den faktiske papirstørrelsen i kategorien Avansert-modus (Advanced Mode) og skann på nytt. Hvis du ikke finner den aktuelle størrelsen i Papirstørrelse (Paper Size), skanner du med en større størrelse og beskjærer bildet.

- Fotografier som har et generelt hvitaktig utseende.

- Fotografier som har en hvitaktig kant.

- Andre dokumenter enn fotografier (spesielt dokumenter skrevet ut på hvitt papir, håndskrevet tekst, visittkort og så videre).

1. Plasser dokumentene med forsiden ned på platen.

Hvis dokumentene ligger mer enn 10 grader skjevt, utføres det automatisk korrigering før dokumentene skannes.

Referanse

La det være 1 cm eller mer mellom dokumentet og kanten på platen, som vist nedenfor.

La det være 1 cm eller mer mellom dokumentene.

Du kan plassere opptil 10 dokumenter på platen.

Lukk dokumentdekselet under skanningen.

figur: eksempel på plassering av dokumenter på platen

2. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

Skjermbildet for navigeringsmodus eller ettklikksmodus åpnes i MP Navigator EX.

Skjermbildet for navigeringsmodus

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Skjermbildet for ettklikksmodus

figur: skjermbildet for ettklikksmodus i MP Navigator EX

Når skjermbildet for ettklikksmodus er åpent, klikker du på [image] (knappen for bytte av modus) for å bytte til skjermbildet for navigeringsmodus.

Referanse

Hvis det ikke er merket av for Vis dette vinduet ved oppstart (Show this window at startup), åpnes det forrige skjermbildet som ble brukt.

Du kan utføre både skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet i skjermbildet for ettklikksmodus. Se delen nedenfor hvis du vil vite mer.

Lettvint skanning med ett klikk

3. Pek på Skann/importer (Scan/Import), og klikk på Fotografier/dokumenter (plate) (Photos/Documents (Platen)).

figur: skjermbildet for navigeringsmodus i MP Navigator EX

4. Velg et alternativ under Dokumenttype (Document Type) i henhold til dokumentet som skal skannes.

figur: skjermbildet Fotografier/dokumenter (plate) (Photos/Documents (Platen)) før skanning

5. Klikk på Angi... (Specify...).

Dialogboksen Skanneinnstillinger åpnes.

6. Velg Autodeteksjon (flere dokumenter) (Auto Detect (Multiple Documents)) for Dokumentstørrelse (Document Size), og klikk på OK (OK).

figur: dialogboksen Skanneinnstillinger (Scan Settings)

7. Gå tilbake til skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images), og klikk på Skann (Scan).

Skanningen av dokumentene starter.
Når skanningen er fullført, åpnes dialogboksen Skanning fullført (Scan Complete). Velg Skann (Scan) eller Avslutt (Exit). Velg Skann (Scan) for å skanne det neste dokumentet, eller velg Avslutt (Exit) for å avslutte.
De skannede bildene vises i området for miniatyrbilder.

figur: skjermbildet Fotografier/dokumenter (plate) etter skanning

8. Rediger de skannede bildene etter behov.

Velg bildene som skal redigeres. (De valgte bildene er merket med oransje farge.)
Bruk redigeringsverktøyene til å rotere bilder, velge en del av et bilde, osv.

Se redigeringsverktøyene i Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate)) hvis du vil vite mer.

Referanse

Dra musen eller bruk Skift (Shift) + piltastene for å velge flere bilder. (De valgte bildene er merket med oransje farge.)

9. Klikk på Lagre (Save) eller Lagre som PDF-fil (Save as PDF file).

10. Angi følgende innstillinger etter behov:

Når Lagre (Save) velges:

Dialogboksen Lagre (Save) åpnes. Angi målmappe, filnavn og filtype.

figur: dialogboksen Lagre (Save)

Viktig

Du kan ikke velge JPEG/Exif (JPEG/Exif) når Dokumenttype (Document Type) er Tekst (OCR) (Text (OCR)).

Referanse

Standardmappen er MP Navigator EX (MP Navigator EX) i mappen Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre (Save).

Dialogboksen Lagre

Når Lagre som PDF-fil (Save as PDF file) velges:

Dialogboksen Lagre som PDF-fil (Save as PDF file) åpnes. Angi filtype, filnavn og målmappe.

figur: dialogboksen Lagre som PDF-fil (Save as PDF file)

Velg blant følgende PDF-filtyper:

PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere bilder lagres i én PDF-fil.
PDF (legg til side) (PDF (Add Page)) | De valgte bildene legges til i en angitt PDF-fil. Bildene legges til på slutten av PDF-filen. Du kan ikke endre rekkefølge på sidene i PDF-filen der bildene legges til. Viktig Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.
Viktig

PDF (flere sider) (PDF(Multiple Pages)) vises når flere bilder er valgt.

Referanse

Standardmappen er MP Navigator EX (MP Navigator EX) i mappen Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre som PDF-fil (Save as PDF file) og (Angi...) (Set...).

Dialogboksen Lagre som PDF-fil

11. Klikk på Lagre (Save).

Skannede bilder lagres i henhold til innstillingene.
Klikk på Åpne lagret plassering (Open saved location) i dialogboksen Lagring fullført (Save Complete) hvis du vil bruke/redigere det skannede bildet ytterligere i MP Navigator EX. De lagrede bildene vises i skjermbildet Vis og bruk (View & Use).

Se de aktuelle delene nedenfor hvis du vil vite mer om hvordan du kan bruke bildene.

Opprette/redigere PDF-filer

Skrive ut dokumenter

Skrive ut fotografier

Sende via e-post

Redigere data

Beslektede emner

Se delen nedenfor hvis du vil skanne flere dokumenter om gangen ved kun å angi dokumenttype og mål.

Skanne i modusen Flere skanninger i ScanGear

Se avsnittet under hvis du skal forhåndsvise og skanne flere dokumenter samtidig.

Skanne flere dokumenter samtidig i Avansert-modus


Skanne bilder som er større enn platen (Stiftehjelp)

Med stiftehjelpfunksjonen kan du skanne høyre og venstre halvdel av et stort dokument hver for seg, og sette sammen de skannede bildene til ett bilde. Du kan skanne dokumenter som er opptil to ganger så store som platen.

1. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

Skjermbildet for navigeringsmodus eller ettklikksmodus åpnes i MP Navigator EX.

Skjermbildet for navigeringsmodus

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Skjermbildet for ettklikksmodus

figur: skjermbildet for ettklikksmodus i MP Navigator EX

Når skjermbildet for ettklikksmodus er åpent, klikker du på [image] (knappen for bytte av modus) for å bytte til skjermbildet for navigeringsmodus.

Referanse

Hvis det ikke er merket av for Vis dette vinduet ved oppstart (Show this window at startup), åpnes det forrige skjermbildet som ble brukt.

Du kan utføre både skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet i skjermbildet for ettklikksmodus. Hvis dokumentstørrelsen endres, blir Stiftehjelp også tilgjengelig fra skjermbildet for ettklikksmodus. Klikk på det aktuelle ikonet. Velg noe annet enn Auto-modus (Auto Mode) for Dokumenttype (Document Type), deretter Stiftehjelp (Stitch-assist) for Dokumentstørrelse (Document Size). Fortsett til trinn 5.

2. Pek på Skann/importer (Scan/Import), og klikk på Fotografier/dokumenter (plate) (Photos/Documents (Platen)).

figur: skjermbildet for navigeringsmodus i MP Navigator EX

3. Velg et alternativ under Dokumenttype (Document Type) i henhold til dokumentet som skal skannes.

figur: skjermbildet Fotografier/dokumenter (plate) (Photos/Documents (Platen)) før skanning

4. Klikk på Angi... (Specify...).

Dialogboksen Skanneinnstillinger åpnes.
Velg Stiftehjelp (Stitch-assist) for Dokumentstørrelse (Document Size), og angi deretter ønsket skanneoppløsning.

figur: dialogboksen Skanneinnstillinger (Scan Settings)

5. Gå tilbake til skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images), og klikk på Skann (Scan).

Dialogboksen Stiftehjelp (Stitch-assist) åpnes.

figur: dialogboksen Stiftehjelp (Stitch-assist)

6. Plasser venstre halvdel av dokumentet med forsiden ned på platen.

7. Klikk på Neste (Next).

Venstre halvdel av dokumentet skannes og vises i dialogboksen Stiftehjelp (Stitch-assist).

figur: dialogboksen Stiftehjelp (Stitch-assist) etter skanning av venstre halvdel av dokumentet

8. Plasser høyre halvdel av dokumentet på platen.

9. Klikk på Neste (Next).

Høyre halvdel av dokumentet skannes.

figur: dialogboksen Stiftehjelp (Stitch-assist) etter skanning av høyre halvdel av dokumentet

Referanse

Når dokumentet skannes opp ned, vil bildet i dialogboksen Stiftehjelp (Stiftehjelp) også vises opp ned. Klikk på Roter 180° (Rotate 180°) for å rotere bildet slik at det vises i riktig retning.

10. Dra høyre halvdel av det skannede bildet for å justere plasseringen, og klikk på Neste (Next).

11. Dra musen for å angi området som skal lagres, og klikk på OK (OK).

figur: dialogboksen Stiftehjelp (Stitch-assist) etter justering av plasseringen

Det sammensatte bildet vises i området for miniatyrbilder.
Når skanningen er fullført, åpnes dialogboksen Skanning fullført (Scan Complete). Velg Skann (Scan) eller Avslutt (Exit). Velg Skann (Scan) for å skanne det neste dokumentet, eller velg Avslutt (Exit) for å avslutte.

figur: skjermbildet Fotografier/dokumenter (plate) etter skanning

12. Klikk på Lagre (Save) eller Lagre som PDF-fil (Save as PDF file).

13. Angi følgende innstillinger etter behov:

Når Lagre (Save) velges:

Dialogboksen Lagre (Save) åpnes. Angi målmappe, filnavn og filtype.

figur: dialogboksen Lagre (Save)

Viktig

Du kan ikke velge JPEG/Exif (JPEG/Exif) når Dokumenttype (Document Type) er Tekst (OCR) (Text (OCR)).

Referanse

Standardmappen er MP Navigator EX (MP Navigator EX) i mappen Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre (Save).

Dialogboksen Lagre

Når Lagre som PDF-fil (Save as PDF file) velges:

Dialogboksen Lagre som PDF-fil (Save as PDF file) åpnes. Angi filtype, filnavn og målmappe.

figur: dialogboksen Lagre som PDF-fil (Save as PDF file)

Velg blant følgende PDF-filtyper:

PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere bilder lagres i én PDF-fil.
PDF (legg til side) (PDF (Add Page)) | De valgte bildene legges til i en angitt PDF-fil. Bildene legges til på slutten av PDF-filen. Det er ikke mulig å endre rekkefølgen på sider i PDF-filen hvis det er lagt til bilder i filen. Viktig Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.
Viktig

PDF (flere sider) (PDF(Multiple Pages)) vises når flere bilder er valgt.

Referanse

Standardmappen er MP Navigator EX (MP Navigator EX) i mappen Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre som PDF-fil (Save as PDF file) og (Angi...) (Set...).

Dialogboksen Lagre som PDF-fil

14. Klikk på Lagre (Save).

Skannede bilder lagres i henhold til innstillingene.
Klikk på Åpne lagret plassering (Open saved location) i dialogboksen Lagring fullført (Save Complete) hvis du vil bruke/redigere det skannede bildet ytterligere i MP Navigator EX. De lagrede bildene vises i skjermbildet Vis og bruk (View & Use).

Se de aktuelle delene nedenfor hvis du vil vite mer om hvordan du kan bruke bildene.

Opprette/redigere PDF-filer

Skrive ut dokumenter

Skrive ut fotografier

Sende via e-post

Redigere data


Skanne med avanserte innstillinger ved hjelp av ScanGear

Grunnleggende informasjon om ScanGear (skannerdriver)

Lær om de grunnleggende funksjonene og skjermbildene i ScanGear (skannerdriver).

Hva er ScanGear (skannerdriver)?

Starte ScanGear (skannerdriver)

Lær hvordan du starter ScanGear.

Starte ScanGear

Skanne med enkle bildekorrigeringer

Bruk Enkel-modus i ScanGear når du skal utføre enkle bildekorrigeringer før du skanner.

Skanne i Enkel-modus i ScanGear

Korrigere bilder eller justere lysstyrke og fargetone før skanning

Bruk Avansert-modus i ScanGear når du skal utføre avanserte bildekorrigeringer og fargejusteringer før du skanner.

Skanne i Avansert-modus i ScanGear

Skanne flere dokumenter samtidig

Skann flere dokumenter samtidig, og lagre hvert bilde for seg.

Skanne i modusen Flere skanninger i ScanGear

Korrigere bilder og justere farger før skanning av flere dokumenter

Plasser flere dokumenter på platen, bruk bildekorrigeringer og fargejusteringer, og skann deretter alle dokumentene samtidig.

Skanne flere dokumenter samtidig i Avansert-modus


Hva er ScanGear (skannerdriver)?

ScanGear er et program (skannerdriver) som kreves for å skanne dokumenter. Her kan du angi utskriftsstørrelse og utføre bildekorrigeringer før du skanner.
ScanGear kan startes fra MP Navigator EX eller fra andre programmer som er kompatible med standardgrensesnittet TWAIN. (ScanGear er en TWAIN-kompatibel driver.)

Dette kan du gjøre med ScanGear

Med ScanGear kan du forhåndsvise skanneresultater eller angi for eksempel dokument- eller utskriftsstørrelse før skanning. ScanGear er praktisk når du vil skanne med en spesifikk fargetone, fordi det er mulig å utføre ulike korrigeringer og justere for eksempel lysstyrke og kontrast før skanning.

ScanGear-skjermbilder

ScanGear har tre modi: Enkel-modus, Avansert-modus og modusen Flere skanninger.
Bytt modus ved å klikke på en kategori øverst til høyre i skjermbildet.

Referanse

Hvis du lukker ScanGear etter at du har byttet modus, starter ScanGear i den sist brukte modusen fra og med neste gang programmet åpnes.

Innstillingene beholdes ikke når du bytter mellom modiene.

Enkel-modus

Bruk Enkel-modus (Simple Mode) når du vil utføre lettvint skanning ved å følge tre enkle skjermtips ( 1, 2 og 3).

figur: Kategorien Enkel-modus (Simple Mode)

Avansert-modus

Bruk Avansert-modus (Advanced Mode) hvis du ønsker å velge for eksempel fargemodus, spesifisere oppløsning, korrigere bilder og/eller justere fargetone før du skanner.

figur: Kategorien Avansert-modus (Advanced Mode)

Flere skanninger

Bruk Flere skanninger (Multi Scan) til å skanne flere dokumenter samtidig som separate bilder.
Skann opptil 10 objekter (papir/foto) samtidig.

figur: Kategorien Flere skanninger (Multi Scan)


Starte ScanGear

Bruk ScanGear til å utføre bildekorrigeringer og fargejusteringer ved skanning. ScanGear kan startes fra MP Navigator EX eller et program. Følg trinnene nedenfor for å starte ScanGear.

Starte fra MP Navigator EX

Skjermbildet for navigeringsmodus

Følg trinnene nedenfor for å starte ScanGear fra skjermbildet for navigeringsmodus i MP Navigator EX.

1. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

Skjermbildet for navigeringsmodus åpnes i MP Navigator EX.

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Referanse

Hvis det ikke er merket av for Vis dette vinduet ved oppstart (Show this window at startup), åpnes det forrige skjermbildet som ble brukt.

2. Pek på Skann/importer (Scan/Import), og klikk på Fotografier/dokumenter (plate) (Photos/Documents (Platen)).

Skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images) åpnes.

3. Merk av for Bruk skannerdriveren (Use the scanner driver), og klikk deretter på Åpne skannerdriver (Open Scanner Driver).

figur: Skann/importer dokumenter eller bilder (Scan/Import Documents or Images)

Skjermbildet ScanGear (ScanGear) åpnes.

Skjermbildet for ettklikksmodus

Følg trinnene nedenfor for å starte ScanGear fra skjermbildet for ettklikksmodus i MP Navigator EX.

1. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.
Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

Skjermbildet for ettklikksmodus åpnes i MP Navigator EX.

figur: skjermbildet for ettklikksmodus i MP Navigator EX

2. Klikk på det aktuelle ikonet.

Den tilsvarende dialogboksen åpnes.

3. Merk av for Bruk skannerdriveren (Use the scanner driver) under Skanneinnstillinger (Scan Settings), og klikk deretter på Skann (Scan).

figur: dialogboksen Lagre (Save)

Skjermbildet ScanGear (ScanGear) åpnes.

Starte fra et program

Følg trinnene nedenfor for å starte ScanGear fra et program.

1. Plasser dokumentene med forsiden ned på platen.

2. Start programmet.

3. Velg Canon MX300 ser... (Canon MX300 ser...) under Velg kilde (Select Source).

4. Velg kommandoen for å skanne et dokument (Importer (Import), Hent bilde (Acquire image) og så videre).

Skjermbildet ScanGear (ScanGear) åpnes.


Skanne i Enkel-modus i ScanGear

Bruk Enkel-modus til å skanne på en enkel måte ved å følge trinnene på skjermen.

1. Plasser dokumentet med forsiden ned på platen, og start ScanGear (ScanGear).

Referanse

Se delen nedenfor for å starte ScanGear (ScanGear).

Starte ScanGear

2. Velg et alternativ under Velg kilde (Select Source) i henhold til dokumentet på platen.

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

Foto (farger) (Photo (Color)) | Skann fargefotografier.
Magasin (farge) (Magazine (Color)) | Skann fargemagasiner.
Avis (S/H) (Newspaper (B&W)) | Skann tekst og strektegninger i svart/hvitt.
Dokument (gråtoner) (Document (Grayscale) | Skann fotografier og dokumenter i svart/hvitt. Velg denne modusen for å lage graderinger i grått.
Referanse

Hvis du vil skanne magasiner som inneholder mange fargefotografier, skanner du i Avansert-modus (Advanced Mode) og velger Farge (Color) for Fargemodus (Color Mode) og setter Derastrer (Descreen) til På.

3. Klikk på Forhåndsvisning (Preview), og kontroller dokumentet som skal skannes.

Forhåndsvisningsbildet vises i forhåndsvisningsområdet.

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

Referanse

Hvis du skanner uten forhåndsvisning, justeres fargene i henhold til dokumenttypen som er valgt under Velg kilde (Select Source).

4. Angi Mål (Destination).

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

Skriv ut (300 ppt) (Print(300dpi)) | Velg dette alternativet for å skrive ut det skannede bildet på en skriver.
Bildevisning (150 ppt) (Image display (150dpi)) | Velg dette alternativet for å kontrollere det skannede bildet på skjermen.
OCR (300 ppt) (OCR (300dpi)) | Velg dette alternativet for å konvertere det skannede bildet til tekstdata ved hjelp av programvare for tekstgjenkjenning (OCR). Ved hjelp av OCR-programvare kan du konvertere tekst som er skannet som et bilde, til tekstdata som kan redigeres i et tekstbehandlingsprogram eller et annet program.
Referanse

Hvis du vil skanne med en oppløsning på 301 ppt eller mer, skanner du i kategorien Avansert-modus (Advanced Mode). Se delen nedenfor hvis du vil ha informasjon om fremgangsmåten.

Skanne i Avansert-modus i ScanGear

5. Angi Utskriftsstørrelse (Output Size).

Alternativer for utskriftsstørrelse varierer i henhold til elementet som er valgt under Velg kilde (Select Source) og Mål (Destination).

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

Valgt element under Mål (Destination) | Alternativer for utskriftsstørrelse
Skriv ut (300 ppt) (Print(300dpi)) | Fleksibel (Flexible), L liggende (L Landscape), L stående (L Portrait), 2L liggende (2L Landscape), 2L stående (2L Portrait), 4 x 6 tommer liggende (4x6in Landscape), 4 x 6 tommer stående (4x6in Portrait), Hagaki (Hagaki), A4 (A4), Letter (Letter), Legg til / slett (Add/Delete)
Bildevisning (150 ppt) (Image display (150dpi)) | Fleksibel (Flexible), 640 x 480 piksler (640x480 pixels), 800 x 600 piksler (800x600 pixels), 1024 x 768 piksler (1024x768 pixels), 1600 x 1200 piksler (1600x1200 pixels), 2048 x 1536 piksler (2048x1536 pixels), Legg til / slett (Add/Delete)
OCR (300 ppt) (OCR (300dpi)) | Fleksibel (Flexible)
Referanse

Velg Legg til / slett... (Add/Delete) for å angi egendefinert størrelse og lagre den som et nytt alternativ for utskriftsstørrelse.

Hvis du vil vite mer om utskriftsstørrelser, kan du se Utskriftsstørrelse (Output Size) under Kategorien Enkel-modus.

6. Angi ønsket skanneområde (beskjæringsramme).

Juster skanneområdet (størrelse og plassering for beskjæringsrammen) for forhåndsvisningsbildet. Du kan også angi to eller flere beskjæringsrammer.
Hvis et område ikke er valgt, brukes automatisk beskjæring (dokumentet skannes i samsvar med dokumentstørrelsen). Hvis et område er valgt, skannes bare delen i det valgte området.

Referanse

Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

7. Angi Bildekorrigering (Image correction) etter behov.

Falmingskorrigering (Fading correction) | Korrigerer og skanner fotografier som har falmet over tid, eller som har fargeskjær.
Baklyskorrigering (Backlight Correction) | Korrigerer og skanner fotografier som er tatt i motlys.
Fjern skygge for innbindingsmarg (Remove gutter shadow) | Korrigerer skygger som oppstår mellom sidene når du skanner åpne hefter. Viktig Hvis du vil ha mer informasjon om forsiktighetsregler ved bruk av denne funksjonen, se Korrigering av skygge for innbindingsmarg for Bildeinnstillinger i kategorien Avansert-modus (Advanced Mode).

Fargemønster... (Color Pattern...)

Klikk for å åpne en dialogboks der du kan justere de generelle fargeinnstillingene for bildet. Du kan korrigere farger som har falmet for eksempel på grunn av fargeskjær, og gjenopprette naturlige farger.

Referanse

Se delen nedenfor hvis du vil vite mer.

Justere farger ved hjelp av et fargemønster

8. Klikk på Skann (Scan).

Skanningen starter.

Referanse

ScanGears svar etter skanning kan angis i Status for dialogboksen ScanGear etter skanning (Status of ScanGear dialog after scanning) i kategorien Skann (Scan) i dialogboksen Innstillinger (Preferences) i kategorien Avansert-modus (Advanced Mode). Se delen nedenfor hvis du vil vite mer.

Kategorien Skann

Beslektede emner

Se delen nedenfor hvis du vil vite mer om kategorien Enkel-modus (Simple Mode).

Kategorien Enkel-modus


Skanne i Avansert-modus i ScanGear

I Avansert-modus kan du angi blant annet fargemodus, utskriftsoppløsning, lysstyrke i bildet og fargetone når du skanner.
Denne delen inneholder informasjon om hvordan papir/fotografier skannes.

1. Plasser dokumentet med forsiden ned på platen, og start ScanGear (ScanGear).

Referanse

Se delen nedenfor for å starte ScanGear (ScanGear).

Starte ScanGear

2. Klikk på kategorien Avansert-modus (Advanced Mode).

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

Kategorien Avansert-modus (Advanced Mode) vises.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Referanse

Innstillingene beholdes ikke når du bytter mellom modiene.

3. Angi Papirstørrelse (Paper Size) og Fargemodus (Color Mode).

Papirstørrelse (Paper Size)

Du kan velge Kort (Card), L liggende (L Landscape), L stående (L Portrait), 4 x 6 tommer liggende (4x6in Landscape), 4 x 6 tommer stående (4x6in Portrait), Hagaki liggende (Hagaki Landscape), Hagaki stående (Hagaki Portait), 2L liggende (2L Landscape), 2L stående (2L Portrait), A5 liggende (A5 Landscape), A5 stående (A5 Portrait), B5 (B5), A4 (A4), Letter (Letter) eller Hel plate (Full platen).

Fargemodus (Color Mode)

Velg en fargemodus i samsvar med dokumenttype og formål.

Farge (Color) | Velg denne modusen for å skanne fargefotografier eller opprette fargebilder.
Farge (dokumenter) (Color (Documents)) | Velg dette hvis du vil skanne fargedokumenter som inneholder fotografier og tekst eller tabeller.
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder.
Svart-hvitt (Black and White) | Velg denne modusen for å skanne visittkort, tekst og andre dokumenter i svart/hvitt.
Forbedret tekst (Text Enhanced) | Skann tekst tydelig. Velg denne modusen for å skanne tekst med OCR-programvare. Skanningen vil ta lenger tid enn Svart-hvitt (Black and White).
Referanse

Se delene nedenfor hvis du vil vite mer om hvordan du kan bruke Papirstørrelse (Paper Size) og Fargemodus (Color Mode).

Innmatingsinnstillinger

4. Klikk på Forhåndsvisning (Preview), og kontroller dokumentet som skal skannes.

Forhåndsvisningsbildet vises i forhåndsvisningsområdet.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Referanse

Hvis du skanner uten forhåndsvisning, vil funksjonen Hindre gjennomslag av dokumentet (Prevent show-through of the document) være aktiv. Denne funksjonen er nyttig ved skanning av magasiner. Ved skanning av for eksempel fotografier kan det imidlertid hende at fargetonen avviker fra kilden på grunn av funksjonen Hindre gjennomslag av dokumentet (Prevent show-through of the document). Hvis dette skjer, kan du bruke Forhåndsvisning (Preview) før skanningen.

5. Angi Utskriftsinnstillinger (Output Settings).

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Utskriftsoppløsning (Output Resolution)

Du kan velge 75 ppt (75 dpi), 150 ppt (150 dpi), 300 ppt (300 dpi), 600 ppt (600 dpi) og 1200 ppt (1200 dpi).
Du kan også skrive inn en verdi i området 25-19200 ppt (i trinn på 1 ppt).

Utskriftsstørrelse (Output Size)

Velg Fleksibel (Flexible) for å angi egendefinert størrelse eller velge en størrelse for utskrift og visning.

Formål | Alternativer for utskriftsstørrelse
Utskrift (Papirstørrelse) (Printing (Paper size)) | Kort (Card), L liggende (L Landscape), L stående (L Portrait), 2L liggende (2L Landscape), 2L stående (2L Portrait), 4 x 6 tommer liggende (4x6in Landscape), 4 x 6 tommer stående (4x6in Portrait), Hagaki (Hagaki), A4 (A4), Letter (Letter), Legg til / slett (Add/Delete)
Visning (bredde og høyde i piksler) (Displaying (Width and height in pixels)) | 128 x 128 piksler (128x128 pixels), 640 x 480 piksler (640x480 pixels), 800 x 600 piksler (800x600 pixels), 1024 x 768 piksler (1024x768 pixels), 1280 x 1024 piksler (1280x1024 pixels), 1600 x 1200 piksler (1600x1200 pixels), 2048 x 1536 piksler (2048x1536 pixels), 2272 x 1704 piksler (2272x1704 pixels), 2592 x 1944 piksler (2592x1944 pixels)
Referanse

Velg Legg til / slett... (Add/Delete) for å angi egendefinert størrelse og lagre den som et nytt alternativ for utskriftsstørrelse.

Se delen nedenfor hvis du vil vite mer om Utskriftsinnstillinger (Output Settings).

Utskriftsinnstillinger

6. Juster beskjæringsrammen, korriger bildene og juster fargene etter behov.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Elementer i Bildeinnstillinger (Image Settings) og fargejusteringsknapper:

Bildeinnstillinger (Image Settings) | Bruk følgende funksjoner: Automatisk tone (Auto Tone), Uskarphetsmaske (Unsharp Mask), Derastrer (Descreen), Reduser støv og riper (Reduce Dust and Scratches), Falmingskorrigering (Fading Correction), Kornetkorrigering (Grain Correction), Baklyskorrigering (Backlight Correction) og Korrigering av skygge for innbindingsmarg (Gutter Shadow Correction). Referanse Se delen nedenfor hvis du vil vite mer om hver funksjon. Bildeinnstillinger
Fargejusteringsknapper | Juster for eksempel lysstyrke, fargetone og/eller kontrast for bildet. Referanse Se delen nedenfor hvis du vil vite mer om hver funksjon. Justere farger

7. Klikk på Skann (Scan).

Skanningen starter.

Referanse

ScanGears svar etter skanning kan angis i Status for dialogboksen ScanGear etter skanning (Status of ScanGear dialog after scanning) i kategorien Skann (Scan) i dialogboksen Innstillinger (Preferences) i kategorien Avansert-modus (Advanced Mode). Se delen nedenfor hvis du vil vite mer.

Kategorien Skann

Beslektede emner

Se delen nedenfor hvis du vil vite mer om Avansert-modus (Advanced Mode).

Kategorien Avansert-modus


Skanne i modusen Flere skanninger i ScanGear

Bruk Flere skanninger (Multi Scan) når du vil skanne to eller flere fotografier (små dokumenter) på platen samtidig.

Viktig

Følgende dokumenttyper beskjæres ikke nøyaktig.

- Dokumenter som er mindre enn 3 kvadratcentimeter.

- Fotografier som er beskåret til ulike former.

Det kan hende at følgende dokumenttyper ikke beskjæres nøyaktig. Endre i så fall Papirstørrelse (Paper Size) til den faktiske papirstørrelsen i kategorien Avansert-modus (Advanced Mode) og skann på nytt. Hvis du ikke finner den aktuelle størrelsen i Papirstørrelse (Paper Size), skanner du med en større størrelse og beskjærer bildet.

- Fotografier som har et generelt hvitaktig utseende.

- Fotografier som har en hvitaktig kant.

- Andre dokumenter enn fotografier (spesielt dokumenter skrevet ut på hvitt papir, håndskrevet tekst, visittkort og så videre).

1. Plasser dokumentene med forsiden ned på platen, og start ScanGear (ScanGear).

Hvis dokumentene ligger mer enn 10 grader skjevt, utføres det automatisk korrigering før dokumentene skannes.

Referanse

Se delen nedenfor for å starte ScanGear (ScanGear).

Starte ScanGear

La det være 1 cm eller mer mellom dokumentet og kanten på platen, som vist nedenfor.

La det være 1 cm eller mer mellom dokumentene.

Du kan plassere opptil 10 dokumenter på platen.

Lukk dokumentdekselet under skanningen.

figur: eksempel på plassering av dokumenter på platen

2. Klikk på Flere skanninger (Multi Scan).

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

Kategorien Flere skanninger (Multi Scan) vises.

figur: Kategorien Flere skanninger (Multi Scan)

3. Angi Velg kilde (Select Source) og Mål (Destination).

Velg kilde (Select Source) | Foto/kort (farger) (Photo/Card(Color)), Foto/kort (gråtoner) (Photo/Card(Grayscale)), Kort (svart/hvitt) (Card(Black & White)), Magasin (farger) (Magazine(Color)), Magasin (gråtoner) (Magazine(Grayscale))
Mål (Destination) | Internett/bakgrunn (75 ppt) (Web/Wall Paper(75dpi)), Bildebehandling (150 ppt) (Image management(150dpi)), Fotoutskrift/kort (300 ppt) (Photo print/Card(300dpi)), Fotoutskrift; forstørret (600 ppt) (Photo print;enlarged(600dpi))

4. Klikk på Skann (Scan).

Hvert dokument på platen skannes som et enkeltbilde.

Referanse

Merk av for Vis skannede bilder (View scanned images) for å vise miniatyrer av bildene i et annet vindu.

figur: Dialogboksen Opprinnelige bilder (Original Images)

Se delen nedenfor hvis du vil vite mer om kategorien Flere skanninger (Multi Scan).

Kategorien Flere skanninger


Skanne flere dokumenter samtidig i Avansert-modus

Du kan skanne to eller flere fotografier (små dokumenter) på platen samtidig ved hjelp av Beskjær flere ganger (Multi-Crop) i Avansert-modus (Advanced Mode) i ScanGear (ScanGear).

Viktig

Følgende dokumenttyper beskjæres ikke nøyaktig.

- Dokumenter som er mindre enn 3 kvadratcentimeter.

- Fotografier som er beskåret til ulike former.

Det kan hende at følgende dokumenttyper ikke beskjæres nøyaktig. Endre i så fall Papirstørrelse (Paper Size) til den faktiske papirstørrelsen i kategorien Avansert-modus (Advanced Mode) og skann på nytt. Hvis du ikke finner den aktuelle størrelsen i Papirstørrelse (Paper Size), skanner du med en større størrelse og beskjærer bildet.

- Fotografier som har et generelt hvitaktig utseende.

- Fotografier som har en hvitaktig kant.

- Andre dokumenter enn fotografier (spesielt dokumenter skrevet ut på hvitt papir, håndskrevet tekst, visittkort og så videre).

1. Plasser dokumentene med forsiden ned på platen, og start ScanGear (ScanGear).

Hvis dokumentene ligger mer enn 10 grader skjevt, utføres det automatisk korrigering før dokumentene skannes.

Referanse

Se delen nedenfor for å starte ScanGear (ScanGear).

Starte ScanGear

La det være 1 cm eller mer mellom dokumentet og kanten på platen, som vist nedenfor.

La det være 1 cm eller mer mellom dokumentene.

Du kan plassere opptil 10 dokumenter på platen.

Lukk dokumentdekselet under skanningen.

figur: eksempel på plassering av dokumenter på platen

2. Klikk på kategorien Avansert-modus (Advanced Mode).

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

3. Klikk på Forhåndsvisning (Preview).

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Forhåndsvisningsbildet vises i forhåndsvisningsområdet.

4. Klikk på Beskjær flere ganger (Multi-Crop) øverst i forhåndsvisningsområdet.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Hvert bilde beskjæres (skanneområde er angitt) automatisk i henhold til dokumentstørrelsen.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Hvis et av bildene ikke skal beskjæres, høyreklikker du på bildet og klikker på Slett (Delete) eller merker bildet og trykker på Delete-tasten på tastaturet. Du kan også merke bildet og klikke på [image] (Fjern beskjæringsramme) (Remove Cropping Frame) på verktøylinjen.

Referanse

Når du klikker på Beskjær flere ganger (Multi-Crop), endres Beskjær flere ganger (Multi-Crop) til Nullstill (Reset).
Klikk på Nullstill (Reset) for å nullstille beskjæringene av bildene.

Avbryt Flere beskjæringer (Multi-Crop) for å opprette egendefinerte beskjæringsrammer. Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

5. Angi Fargemodus (Color Mode), Utskriftsoppløsning (Output Resolution) osv. etter behov.

Fargemodus (Color Mode)

Velg en fargemodus i samsvar med dokumenttype og formål.

Farge (Color) | Velg denne modusen for å skanne fargefotografier eller opprette fargebilder.
Farge (dokumenter) (Color (Documents)) | Velg dette hvis du vil skanne fargedokumenter som inneholder fotografier og tekst eller tabeller.
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder.
Svart-hvitt (Black and White) | Velg denne modusen for å skanne fotografier og lignende i svart og hvitt.
Tekst (OCR) (Text (OCR)) | Skann tekst tydelig. Velg denne modusen for å skanne tekst med OCR-programvare. Skanningen vil ta lenger tid enn Svart-hvitt (Black and White).

Utskriftsoppløsning (Output Resolution)

Du kan velge 75 ppt (75 dpi), 150 ppt (dpi), 300 ppt (300 dpi) og 600 ppt (600 dpi).
Du kan også skrive inn en verdi i området 25-600 ppt (i trinn på 1 ppt).

Referanse

Se delen nedenfor hvis du vil vite mer.

Kategorien Avansert-modus

Innstillingene brukes på alle beskjæringsrammene.

6. Bruk bildekorrigeringer etter behov.

Referanse

Se delen nedenfor hvis du vil vite mer om hver funksjon.

Bildeinnstillinger

Innstillingene brukes på alle beskjæringsrammene.

7. Klikk på Skann (Scan).

Hvert av dokumentene i forhåndsvisningen som er omgitt av en prikket linje, skannes som et enkeltbilde.

Referanse

ScanGears svar etter skanning kan angis i Status for dialogboksen ScanGear etter skanning (Status of ScanGear Dialog after scanning) i kategorien Skann i dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode).


Tips for bedre skanning

I delene nedenfor får du tips og kunnskaper om avanserte skanneteknikker.

Avansert bilde-/fargekorrigering

Forhåndsvise og endre fargetonen i hele bildet som skal skannes

Justere farger ved hjelp av et fargemønster

Finjustere lysstyrken og fargene i bildet

Juster følgende innstillinger: Metning/Fargebalanse (Saturation/Color Balance), Lysstyrke/Kontrast (Brightness/Contrast), Histogram (Histogram), Tonekurveinnstillinger (Tone Curve Settings) og Terskel (Threshold).

Justere farger

Gjøre fotografier som er ute av fokus, skarpere, fjerne flekker/riper og korrigere falmede farger

Bruk følgende funksjoner: Uskarphetsmaske (Unsharp Mask), Derastrer (Descreen), Reduser støv og riper (Reduce Dust and Scratches), Falmingskorrigering (Fading Correction), Kornetkorrigering (Grain Correction), Baklyskorrigering (Backlight Correction) og Korrigering av skygge for innbindingsmarg (Gutter Shadow Correction).

Bildeinnstillinger

Lagre bilder med høy kvalitet

Velge beste oppløsning

Oppløsning

Lære om filformater

Filformater

Avstemme fargene i dokumentet, på skjermen og på utskriftene

Avstemme fargene mellom dokumentet og skjermen

Justere gammaverdien for en skjerm


Justere farger ved hjelp av et fargemønster

Du kan forhåndsvise fargeendringer og gjengi naturlige farger ved å bruke funksjonen Fargemønster (Color Pattern) i Enkel-modus (Simple Mode) i ScanGear (ScanGear).

Klikk på Fargemønster... (Color Pattern...) i Enkel-modus (Simple Mode) i ScanGear (ScanGear).

figur: dialogboksen Fargemønster (Color Pattern)

Fargejustering (Color Adjustment)

Korriger farger som har falmet over tid eller på grunn av fargeskjær. Fargeskjær er et fenomen som oppstår når en farge påvirker fargene i hele bildet, og kan skyldes værforhold eller sterke farger i omgivelsene.

Klikk på en pil i Fargejustering (Color Adjustment) for å fremheve den tilsvarende fargen.
Cyan og rød, magenta og grønn og gul og blå er komplementære fargepar (alle parene produserer en gråtone når de blandes). Du kan gjengi de naturlige fargene i motivet ved å redusere fargeskjæret og øke komplementærfargen.
Det kan være lurt å finne et område av bildet som skulle vært hvitt, og justere fargene slik at området blir hvitt.
Forhåndsvisningsbildet vises i midten. Fargene i forhåndsvisningsbildet endres etter hvert som du justerer dem.

figur: Fargejustering (Color Adjustment)

Nedenfor finner du et eksempel på korrigering av et bilde med blått fargeskjær.
Siden Blå (Blue) og Grønn (Green) er for sterke farger, klikker du på pilene for Gul (Yellow) og Magenta (Magenta) for å korrigere fargene.

Før | Etter
Referanse

Justeringene gjøres bare gjeldende i området innenfor skanneområdet (beskjæringsrammen), som er angitt i forhåndsvisningsområdet i kategorien Enkel-modus (Simple Mode).

Du kan også velge en fargetone fra fargemønsteret som vises til venstre for skjermbildet Fargemønster (Color Pattern).

Du kan også bruke denne funksjonen når du vil legge til en spesifikk fargenyanse i et bilde. Øk mengden magenta for å tilføre en varm nyanse, og øk mengden blått for å tilføre en kald nyanse.


Justere farger

Med fargejusteringsknappene i Avansert-modus (Advanced Mode) i ScanGear (ScanGear) kan du blant annet justere lysstyrke, kontrast, metning og/eller fargebalanse i hele bildet når du skanner.

figur: Kategorien Avansert-modus (Advanced Mode)

Referanse

Se delen nedenfor for å starte ScanGear (ScanGear) i Avansert-modus (Advanced Mode) og skanne.

Skanne i Avansert-modus i ScanGear

Bleke farger som har falmet over tid eller på grunn av fargeskjær

Justere metning og fargebalanse

Juster metningen for å øke fargetonen. | Juster fargebalansen for å gjengi den opprinnelige fargetonen.

Justere bilder som er for mørke eller for lyse, eller som virker livløse på grunn av mangel på kontrast

Justere lysstyrke og kontrast

Gjør mørke bilder lysere. | Øk kontrasten for å tilføre en tredimensjonal følelse i bildet.

Justere fargetonen ved hjelp av et histogram (en graf som viser fordeling av lysstyrke)

Justere histogram

Juster histogrammet for å utvide fargeregisteret.

Justere lysstyrken i bildet ved hjelp av en tonekurve (en graf som viser lysstyrkebalansen)

Justere tonekurve

Juster lysstyrken i bestemte områder ved hjelp av en tonekurve.

Gjøre bokstaver i tekstdokumenter tydeligere og redusere baklys

Angi terskel

Juster terskel for å gjøre teksten i dokumenter tydeligere.


Justere metning og fargebalanse

Juster fargetonen og fargebalansen. Bruk denne funksjonen til å lysne farger som har falmet over tid eller har fargeskjær. Fargeskjær er et fenomen som oppstår når en farge påvirker fargene i hele bildet, og kan skyldes værforhold eller sterke farger i omgivelsene.
Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color).

Klikk på [image] (Metning/fargebalanse) (Saturation/Color Balance) i Avansert-modus (Advanced Mode) i ScanGear (ScanGear).

figur: dialogboksen Metning/fargebalanse (Saturation/Color Balance)

Metning (Saturation)

Juster metningen (fargetonen) i bildet. Du kan for eksempel gjøre farger som har falmet over tid, lysere.
Flytt [image] (glidebryteren) under Metning (Saturation) til venstre for å redusere metningen (gjøre bildet mørkere), og til høyre for øke metningen (gjøre bildet lysere). Du kan også angi et nivå (-127 til 127).

Redusert metning | Opprinnelig bilde | Økt metning
Referanse

Den naturlige fargetonen i det opprinnelige bildet kan gå tapt hvis du øker metningen for mye.

Fargebalanse (Color Balance)

Juster bildene som har fargeskjær. Flytt [image] (glidebryteren) under hvert fargepar til venstre eller høyre for å fremheve den tilsvarende fargen.

Cyan og rød /Cyan & Red)
Magenta og grønn (Magenta & Green)
Gul og blå (Yellow & Blue)

Dette er komplementære fargepar (alle parene produserer en gråtone når de blandes). Du kan gjengi de naturlige fargene i motivet ved å redusere fargeskjæret og øke komplementærfargen.
Det er vanligvis vanskelig å korrigere bildet fullstendig ved å justere bare ett fargepar. Det kan være lurt å finne et område av bildet som skulle vært hvitt, og justere alle tre fargeparene slik at området blir hvitt.
Du kan også angi et nivå (-127 til 127).

Nedenfor finner du et eksempel på et bilde der fargeparet Cyan (Cyan) og Rød (Red) er justert.

Cyan (Cyan) er økt | Rød (Red) er redusert

Standarder (Defaults)

Klikk på Standarder (Defaults) for å forkaste endringene du har gjort og gå tilbake til standardinnstillingene.


Justere lysstyrke og kontrast

Justere lysstyrke og kontrast for et bilde. Hvis bildet er for lyst eller for mørkt, eller hvis bildet virker livløst på grunn av mangel på kontrast, kan du justere lysstyrke og kontrast.
Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Klikk på [image] (Lysstyrke/kontrast) i Avansert-modus i ScanGear.

figur: dialogboksen Lysstyrke/kontrast (Brightness/Contrast)

Referanse

Klikk på figur: Pil ned for å bytte til detaljert visning. Klikk på figur: Pil opp for å gå tilbake til den forrige visningen.

Kanal (Channel)

Hvert punkt i et bilde er en blanding av rødt, grønt og blått i ulike forhold (graderinger). Disse fargene kan justeres enkeltvis som en "kanal".

Hoved (Master) | Innstillingene brukes på blandingen Rød (R), Grønn (G) og Blå (B).
Rød (Red) | Innstillingene brukes bare på kanalen Rød (Red).
Grønn (Green) | Innstillingene brukes bare på kanalen Grønn (Green).
Blå (Blue) | Innstillingene brukes bare på kanalen Blå (Blue).
Referanse

Bare Grå (Gray) vises i Kanal (Channel) når Fargemodus (Color Mode) er Gråtoner (Grayscale).

Lysstyrke (Brightness)

Juster lysstyrken i bildet. Flytt [image] (glidebryteren) under Lysstyrke (Brightness) til venstre for å gjøre bildet mørkere eller til høyre for å gjøre bildet lysere. Du kan også angi et nivå (-127 til 127). Sett Kanal (Channel) til Hoved (Master).

Mørkere | Opprinnelig bilde | Lysere
Referanse

Uthevingen kan forsvinne hvis du gjør bildet for lyst, og skyggen kan forsvinne hvis du gjør bildet for mørkt.

Kontrast (Contrast)

Kontrast er graden av forskjell mellom de mørke og lyse delene av et bilde. Når kontrasten økes, øker forskjellene, og bildet blir skapere. Når kontrasten reduseres, minsker forskjellene, og bildet blir mykere.
Flytt [image] (glidebryteren) under Kontrast (Contrast) til venstre for å få mindre kontrast i bildet, eller til høyre for å få mer kontrast i bildet. Du kan også angi et nivå (-127 til 127).

Mindre kontrast | Opprinnelig bilde | Mer kontrast
Referanse

Legg på mer kontrast hvis du vil tilføre en tredimensjonal følelse i et mykt bilde. Hvis du øker kontrasten for mye, kan det imidlertid føre til at skygge og utheving forsvinner.

Standarder (Defaults)

Klikk på Standarder (Defaults) for å forkaste endringene du har gjort og gå tilbake til standardinnstillingene.


Justere histogram

Et histogram er en graf som viser fordelingen av lysstyrke. Du kan justere grafen når du vil justere fargetonen i et bilde.
Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Klikk på [image] (Histogram) i Avansert-modus (Advanced Mode) i ScanGear (ScanGear).

figur: dialogboksen Histogram (Histogram)

Kanal (Channel)

Hvert punkt i et bilde er en blanding av rødt (Red), grønt (Green) og blått (Blue) i ulike forhold (graderinger). Disse fargene kan justeres enkeltvis som en "kanal".

Hoved (Master) | Innstillingene brukes på blandingen Rød (R), Grønn (G) og Blå (B).
Rød (Red) | Innstillingene brukes bare på kanalen Rød (Red).
Grønn (Green) | Innstillingene brukes bare på kanalen Grønn (Green).
Blå (Blue) | Innstillingene brukes bare på kanalen Blå (Blue).
Referanse

Bare Grå (Gray) vises i Kanal (Channel) når Fargemodus (Color Mode) er Gråtoner (Grayscale).

Lese histogrammer

Du kan åpne et histogram over et bestemt område for hver kanal. Jo høyere Histogram-toppen (Histogram) er, jo mer data distribueres til dette nivået.

(1) Lyst område | (2) Mørkt område | (3) Hele bildet
Mer data distribueres til den uthevede siden. | Mer data distribueres til skyggesiden. | Data distribueres jevnt mellom uthevingen og skyggen.

Justere histogrammer (ved hjelp av glidebryteren)

Velg en Kanal (Channel), og flytt [image] (den svarte glidebryteren) eller [image] (den hvite glidebryteren) for å angi nivå for skygge eller utheving.

- Alle delene til venstre for [image] (den svarte glidebryteren), blir svarte (nivå 0).

- Delene ved [image] (den grå glidebryteren) vil få fargen som ligger nøyaktig mellom det hvite og svarte punktet.

- Alle delene til høyre for [image] (den hvite glidebryteren), blir hvite (nivå 255).

Automatisk tone (Auto Tone) settes til PÅ (ON) som standard. Justeringene som vises nedenfor, utføres automatisk.

Flytte svarte og hvite glidebrytere

Flytt den svarte eller hvite glidebryteren for å justere lysstyrken.

Bilder der mer data er distribuert til den uthevede siden

Flytt den svarte glidebryteren mot den uthevede siden.

Bilder der mer data er distribuert til skyggesiden

Flytt den hvite glidebryteren mot skyggesiden.

Bilder der data er jevnt fordelt

Flytt den svarte glidebryteren mot den uthevede siden og den hvite glidebryteren mot skyggesiden.

Flytte den grå glidebryteren

Flytt den grå glidebryteren for å angi nivået som skal angis som det midterste toneregisteret.

Bilder der mer data er distribuert til den uthevede siden

Flytt den grå glidebryteren mot den uthevede siden.

Bilder der mer data er distribuert til skyggesiden

Flytt den grå glidebryteren mot skyggesiden.

Justere histogrammer (ved hjelp av dråpetellerknapper)

Når du velger en Kanal (Channel) og klikker på dråpetellerknappen med svart tupp, dråpetellerknappen med grå tupp eller dråpetellerknappen med hvit tupp, endres musepekeren på forhåndsvisningsbildet til en dråpeteller. Klikk på en av dråpetellerne som vises under histogrammet, for å endre innstillingen.

- Punktet som klikkes med [image] (dråpetellerknappen med svart tupp), blir det mørkeste punktet. Du kan også angi en verdi (0 til 245).

- Punktet som klikkes med [image] (dråpetellerknappen med grå tupp), blir det midterste toneregisteret. Du kan også angi en verdi (5 til 250).

- Punktet som klikkes med [image] (dråpetellerknappen med hvit tupp), blir det lyseste punktet. Du kan også angi en verdi (10 til 255).

- Klikk på figur: dråpeteller for å bruke Gråbalanse (Gray Balance), og klikk på området du vil justere fargen på, i forhåndsvisningsbildet.
Punktet som klikkes, angis som den akromatiske fargereferansen, og resten av bildet justeres tilsvarende. Hvis for eksempel snøen i et fotografi har et blått fargeskjær, klikker du på området med blåskjær for å justere hele bildet slik at de naturlige fargene kan gjengis.

Standarder (Defaults)

Klikk på Standarder (Defaults) for å forkaste endringene du har gjort og gå tilbake til standardinnstillingene.


Justere tonekurve

Gå til brødtekst.

Skannehåndbok > Tips for bedre skanning > Justere farger > Justere tonekurven

Justere tonekurven

En tonekurve er en graf som viser lysstyrkebalansen. Rediger tonekurven for å justere lysstyrken i bildet ved å justere balansen mellom toneinndata og -utdata. Du kan utføre finjusteringer i lysstyrken i et bestemt område.
Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Klikk på [image] (Tonekurve) i Avansert-modus (Advanced Mode) i ScanGear (ScanGear).

figur: dialogboksen Tonekurveinnstillinger (Tone Curve Settings)

Kanal (Channel)

Hvert punkt i et bilde er en blanding av rødt, grønt og blått i ulike forhold (graderinger). Disse fargene kan justeres enkeltvis som en "kanal".

Hoved (Master) | Innstillingene brukes på blandingen Rød (R), Grønn (G) og Blå (B).
Rød (Red) | Innstillingene brukes bare på kanalen Rød (Red).
Grønn (Green) | Innstillingene brukes bare på kanalen Grønn (Green).
Blå (Blue) | Innstillingene brukes bare på kanalen Blå (Blue).
Referanse

Bare Grå (Gray) vises i Kanal (Channel) når Fargemodus (Color Mode) er Gråtoner (Grayscale).

Lese tonekurver

Med ScanGear er skanning av bilder via en skanner inndata, og visning på skjermen er utdata. Tonekurven (Tone Curve) viser balansen mellom inn- og utdata for tonen for hver Kanal (Channel).

Justere tonekurver

Under Velg tonekurve (Select Tone Curve) velger du en tonekurve blant alternativene Ingen korrigering (No correction), Overeksponering (Overexposure), Undereksponering (Underexposure), Høy kontrast (High contrast), Reverser det negative/positive bildet (Reverse the negative/positive image) eller Rediger egendefinert kurve (Edit custom curve).

Ingen korrigering (No Correction) (ingen justering)

Overeksponering (Overexposure) (konveks kurve)

Mellomtonedataene på inndatasiden strekkes mot det uthevede området på utdatasiden, som resulterer i at bildet vises med lyse toner på en skjerm.

Undereksponering (Underexposure) (konkav kurve)

Mellomtonedataene på inndatasiden strekkes mot skyggen på utdatasiden, som resulterer i at bildet vises med mørke toner på en skjerm.

Høy kontrast (High contrast) (S-kurve)

Uthevingen og skyggen på inndatasiden er styrket, og dette resulterer i et bilde med høy kontrast.

Reverser det negative/positive bildet (Reverse the negative/positive image) (linje som peker nedover)

Inn- og utdatasidene reverseres, og dette resulterer i et negativt/positivt-invertert bilde.

Rediger egendefinert kurve (Edit custom curve)

Du kan dra i spesifikke punkter på tonekurven (Tone Curve) for å justere lysstyrken for de tilsvarende områdene fritt.

Standarder (Defaults)

Klikk på Standarder (Defaults) for å forkaste endringene du har gjort og gå tilbake til standardinnstillingene.


Angi terskel

Lysstyrken til fargebilder og gråtonebilder uttrykkes med en verdi mellom 0 og 255. Når du lager bilder i svart og hvitt, vil imidlertid alle fargene tilordnes en verdi for svart (0) eller hvitt (255). Terskelen er grenseverdien som angir en farge som svart eller hvit. Du kan justere terskelnivået for å gjøre teksten i et dokument skarpere eller redusere baklys i aviser.
Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Svart og hvitt (Black and White).

Klikk på [image] (Terskel) i Avansert-modus (Advanced Mode) i ScanGear (ScanGear).

figur: dialogboksen Terskel (Threshold)

Justere terskelen

Flytt glidebryteren for terskel [image] mot høyre for å øke terskelverdien og dermed gjøre de svarte områdene større. Flytt glidebryteren mot venstre for å redusere verdien og dermed gjøre de hvite områdene større. Du kan også angi en verdi (0 til 255).

Standarder (Defaults)

Klikk på Standarder (Defaults) for å forkaste endringene du har gjort og gå tilbake til standardinnstillingen.


Bildeinnstillinger

Funksjonene for Bildeinnstillinger (Image Settings) i Avansert-modus (Advanced Mode) i ScanGear (ScanGear) gjør det mulig å fremheve omrisset rundt objekter, redusere flekker/riper og korrigere falmede farger ved skanning av bilder.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Angi elementer

Klikk på figur: nedtrekksknapp til en funksjon, og velg et element fra nedtrekksmenyen.

Referanse

Se delen nedenfor for å starte ScanGear (ScanGear) i Avansert-modus (Advanced Mode) og skanne.

Skanne i Avansert-modus i ScanGear

Se delen nedenfor hvis du vil vite mer om hver funksjon og få informasjon om forsiktighetsregler som er knyttet til funksjonene.

Bildeinnstillinger

Viktig

Ikke bruk disse funksjonene på bilder uten moaré, flekker/riper eller falmede farger. Dette kan påvirke fargetonen negativt.

Gjøre uskarpe bilder skarpere

Sett Uskarphetsmaske (Unsharp Mask) til PÅ (ON).

Omrisset rundt objektene vil bli fremhevet på det skannede bildet.

AV | PÅ

Redusere graderinger og stripemønstre

Sett Derastrer (Descreen) til PÅ (ON).

Graderinger jevnes ut i det skannede bildet.

AV | PÅ
Referanse

"Moaré" er ujevne graderinger eller stripemønstre som vises på deler av et skannet bilde der punktene påvirker hverandre. Derastrer (Descreen) er en funksjon som reduserer denne moare-effekten.

Redusere støvflekker og ripemerker

Sett Reduser støv og riper (Reduce Dust and Scratches) til Lav (Low), Middels (Medium) eller Høy (High) i henhold til mengden av støv og riper.

Ved skanning av fotografier kan det oppstå støy (hvite flekker) på skannede bilder på grunn av støv og riper. Bruk denne funksjonen til å redusere slik støy.

Ingen (None) | Middels

Korrigere fotografier som har falmet over tid, eller som har fargeskjær

Sett Falmingskorrigering (Fading Correction) til Lav (Low), Middels (Medium) eller Høy (High) i henhold til mengden falming eller fargeskjær.

Korrigerer og skanner fotografier som har falmet over tid, eller som har fargeskjær.

Ingen (None) | Middels

Redusere kornethet

Sett Kornetkorrigering (Grain Correction) til Lav (Low), Middels (Medium) eller Høy (High) i henhold til mengden kornethet.

Kornethet på fotografier som er tatt med høyhastighetsfilm eller lysfølsom film, reduseres under skanning.

Ingen (None) | Middels

Korrigere bilder med baklys

Sett Baklyskorrigering (Backlight Correction) til Lav (Low), Middels (Medium) eller Høy (High) i henhold til mengden baklys.

Ingen | Middels

Korrigere skygger som oppstår mellom sidene ved skanning av åpne hefter.

Sett Korrigering av skygge for innbindingsmarg (Gutter Shadow Correction) til Lav, Middels eller Høy i henhold til mengden skygge.

Ingen (None) | Middels
Referanse

Korrigeringseffekten varierer avhengig av bildet.


Oppløsning

Hva er oppløsning?

Dataene i bildet du har skannet, er en samling av punkter som inneholder informasjon om lysstyrke og farge. Tettheten i disse punktene kalles "oppløsning", og oppløsningen bestemmer detaljnivået i bildet. Oppløsningsenheten er punkter per tomme (ppt). Ppt er antall punkter per kvadrattomme (2,54 kvadratcentimeter).

Jo høyere oppløsning (verdi), desto mer detaljer inneholder bildet. Jo lavere oppløsning (verdi), desto færre detaljer.

Referanse

Hvis du dobler oppløsningen, øker størrelsen på bildedataene med det firedobbelte. Hvis datamengden blir for stor, vil behandlingshastigheten bli betydelig lavere, og du kan få problemer. For eksempel kan du oppleve at du har for lite minne. Kontroller at oppløsningen passer til formålet med og bruken av bildet, og angi den laveste oppløsningen som er hensiktsmessig.

Angi oppløsning

Som en hovedregel bør du velge en skanneoppløsning som står i forhold til den endelige ut-enheten for bildet, for eksempel en skjerm eller en skriver.

I MP Navigator EX og ScanGear kan du angi oppløsningen ved hjelp av følgende alternativer:

MP Navigator EX: Skanneoppløsning i dialogboksen Skanneinnstillinger.
ScanGear: Utskriftsoppløsning i Utskriftsinnstillinger i kategorien Avansert-modus.

MP Navigator EX

Standard verdi for skanneoppløsning

300 ppt

Bilder som skal vises på en skjerm

Ved skanning av papir/fotografier angir du oppløsningen til 150 ppt, som er nær den vanlige skjermoppløsningen.

Bilder som skal skrives ut

Bilder som skal skrives ut på en skriver, bør skannes med en oppløsning som står i forhold til oppløsningen som skriveren kan gjengi.
Hvis du for eksempel vil skrive ut skannet papir eller skannede fotografier med en svart/hvitt-skriver med oppløsning på 600 ppt, setter du oppløsningen til 600 ppt.
Med en fargeskriver får du et bra resultat ved å angi halvparten av oppløsningen skriveren kan gjengi. Hvis du for eksempel vil skrive ut skannet papir eller skannede fotografier med en fargeskriver med oppløsning på 600 ppt, setter du oppløsningen til 300 ppt. Ved bruk av skriver med høy oppløsning vil utskriften imidlertid ta lenger tid enn normalt hvis du setter oppløsningen til halvparten av oppløsningen skriveren kan gjengi.

Eksempler på riktig oppløsning ved utskrift med størrelsesforhold

Hvis du skriver ut et dokument i dobbel størrelse både i bredden og høyden, vil oppløsningen i dokumentet reduseres til det halve. Hvis oppløsningen i det opprinnelige dokumentet er 300 ppt, vil oppløsningen i det forstørrede dokumentet bli 150 ppt. Hvis du skriver ut dokumentet på en fargeskriver med en oppløsning på 600 ppt, kan mangelen på detaljer i bildet bli tydelig. Hvis du skanner med en Skanneoppløsning på 600 ppt, vil oppløsningen i dette tilfellet bli 300 ppt, selv om du fordobler størrelsen på dokumentet. Nå kan du skrive ut dokumentet med tilfredsstillende kvalitet. Hvis du derimot skriver ut et dokument i halvparten av den opprinnelige størrelsen, vil det være tilstrekkelig å skanne med en oppløsning som er halvparten så stor.

Skrive ut fargefotografier med dobbel størrelse

Dokumentoppløsning: 300 ppt Skanneoppløsning: 600 ppt Skalering: 200 % | Skriv ut med dobbel størrelse Skanneoppløsning / faktisk skanneoppløsning: 600 ppt | Utskriftsoppløsning:300 ppt

ScanGear

Angi oppløsning i Enkel-modus

I Enkel-modus i ScanGear angis utskriftsoppløsningen og skaleringen automatisk når du angir Velg kilde og Mål. Nedenfor ser du et eksempel på innstillingene når Utskriftsstørrelse er satt til Fleksibel.

Velg kilde | Mål | Utskriftsstørrelse og skalering (angis automatisk)
Foto (farger) | Skriv ut | 300 dpi / 100%
Foto (farger) | Bildevisning | 150 dpi / 100%
Foto (farger) | OCR | 300 dpi / 100%

Angi oppløsning i Avansert-modus

I Avansert-modus i ScanGear vises standardverdien for Utskriftsoppløsning når du angir Utskriftsstørrelse.
I Utskriftsstørrelse kan du velge blant alternativene Fleksibel, størrelser for utskrift (Kort, L 127x89mm osv.) og størrelser for bildevisning (128 x 128 piksler, 640 x 480 piksler osv.). Standardverdien for utskriftsoppløsning angis som vist nedenfor, i henhold til størrelsen/formålet (utskrift eller visning) som er valgt under Utskriftsstørrelse.

Referanse

Selv om du kan endre Utskriftsoppløsning, anbefales det å skanne med standardverdien.

Størrelser/formål valgt i Utskriftsstørrelse | Standard utskriftsoppløsning
Fleksibel | 300 dpi
Utskrift (papirstørrelse) | 300 dpi
Vise (bredde og høyde i piksler) | 150 dpi

Omtrentlige verdier for utskriftsoppløsning vises i tabellen nedenfor når Utskriftsstørrelse er angitt til Fleksibel. (Velg kilde er Plate, og skaleringen er 100 %.)

Dokument | Bruk | Fargemodus | Utskriftsoppløsning
Fargefoto | Kopiering (utskrift) | Farge | 300 dpi
 | Lage et postkort | Farge | 300 dpi
 | Lagre på en datamaskin | Farge | 75 to 300 dpi
 | Bruke på et webområde eller legge ved i e-post | Farge | 75 to 150 dpi
Svart/hvitt-foto | Lagre på en datamaskin | Gråtoner | 75 to 300 dpi
 | Bruke på et webområde eller legge ved i e-post | Gråtoner | 75 to 300 dpi
Tekstdokument | Kopiere | Farge, Gråtoner eller Svart-hvitt | 300 dpi
 | Legge ved i e-post | Farge, Gråtoner eller Svart-hvitt | 300 dpi

Eksempler på riktig oppløsning ved utskrift med størrelsesforhold

I ScanGear angis skanneoppløsningen automatisk slik at verdien som angis i Utskriftsoppløsning, brukes som oppløsning for det skannede bildet. Hvis du angir Utskriftsoppløsning til 300 ppt og skanner med dobbel størrelse, skannes dokumentet automatisk med 600 ppt, og oppløsningen til det skannede bildet blir 300 ppt. Du kan oppnå et tilstrekkelig godt resultat ved å skrive ut dokumentet med en fargeskriver med oppløsning på 600 ppt.

Utskrift av fotografier med størrelsen L (127 x 89 mm) med dobbel størrelse

Dokumentoppløsning: 300 ppt Utskriftsoppløsning: 300 ppt Skalering: 200 % | Skanning med dobbel størrelse Faktisk skanneoppløsning: 600 ppt | Bildeoppløsning/utskriftsoppløsning: 300 ppt


Filformater

Du kan velge et filformat når du lagrer skannede bilder. Du bør velge formatet som egner seg best, i samsvar med hvordan du vil bruke bildet og hvilket program du skal bruke.
Tilgjengelige formater varierer i henhold til program og datamaskin (Windows eller Macintosh).

Nedenfor finner du informasjon om spesifikke bildefilformater.

BMP

Et standard filformat for Windows.
De fleste Windows-programmer støtter dette formatet. Det velges ofte til filer som bare brukes i Windows.
Filtypen "BMP" brukes vanligvis.

JPEG

Bildeformat som er definert av ISO Joint Photographic Experts Group.
Det brukes ofte på webområder og til bilder på digitale kameraer.
JPEG kjennetegnes av høy komprimering. Filene kan komprimeres opptil 1/10 til 1/50 av opprinnelig størrelse. Siden JPEG tar i bruk en komprimeringsmetode som kalles tapsbringende komprimering, går data tapt i løpet av komprimeringsprosessen. Dette betyr at bildet ikke kan returnere til opprinnelig tilstand. Bildet forringes med andre ord noe under komprimeringen. Forringelsen vil derfor bli mer og mer synlig for hver gang du åpner, redigerer og lagrer bildet.
Filtypen "JPG" brukes vanligvis.
JPEG er ikke tilgjengelig for svart/hvitt-bilder.

Exif

Filformat som er utviklet av Japan Electronic Industry Development Association (JEIDA). Exif står for Exchangeable image file format for Digital Still Camera (bildefilformat for digitalt stillbildekamera).
Mange digitale kameraer støtter dette formatet.
Med dette formatet legges det til informasjon om bildedato, kameramodell, lukkerhastighet, fotograferingsmodus og kommentarer til JPEG-filer. Exif-filer er med andre ord kompatible med JPEG-filer. Filtypen for Exif er vanligvis også "JPG".
Filformatversjonen må være Exif 2.2 eller senere for å kunne skrives ut på en Direct Print-kompatibel skriver.

TIFF

TIFF står for "Tagged Image File Format." Dette filformatet kjennetegnes av relativt høy kompatibilitet mellom ulike datamaskiner og programmer. Enkelte data er imidlertid ikke kompatible med TIFF siden dette formatet tilbyr mange ulike lagringsformater. TIFF er egnet for redigering av lagrede bilder.
Filtypen "TIF" brukes vanligvis.

Referanse

Nedenfor finner du TIFF-filene som støttes:

- Ukomprimerte binærfiler i svart/hvitt

- Ukomprimerte RGB-bilder (8 biter hver)

- Ukomprimerte YCC-bilder (8 biter hver)

- Gråtoner

PDF

PDF står for "Portable Document Format" (portabelt dokumentformat) Filformatet er utviklet av Adobe Systems og er basert på sidebeskrivelsesspråket PostScript. Webleserprogramvaren Adobe Acrobat Reader og Adobe Reader brukes til å vise og skrive ut PDF-filer.
Adobe Acrobat Reader og Adobe Reader er gratis og kan brukes på ulike datamaskiner og operativsystemer. PDF-filer kan derfor utveksles mellom personer som bruker ulike operativsystemer, skrifter og så videre, til tross for ulikhetene. PDF-formatet er velegnet for nettverksbruk siden filstørrelsen er relativt liten.


Justere gammaverdien for en skjerm

Når du angir gammaverdien for en skjerm, kan du justere dataene som mates inn, i forhold til skjermens lysstyrke. Du kan justere denne innstillingen hvis originalens farger ikke gjengis riktig på skjermen.

Klikk på Innstillinger... (Preferences...) i Avansert-modus (Advanced Mode) i ScanGear for å vise dialogboksen Innstillinger (Preferences). Klikk på Fargeinnstillinger (Color Settings) for å vise kategorien Fargeinnstillinger (Color Settings) og justere Skjermgamma (Monitor Gamma).

figur: kategorien Fargeinnstillinger (Color Settings) i dialogboksen Innstillinger (Preferences)

Alle skjermer har egne egenskaper for gjengivelse av farger. Slike egenskaper uttrykkes i "gamma"-verdier. Gammaverdien til en vanlig skjerm ligger i området 1,4 til 2,2. I dette området virker bilder noe mørkere enn originalen. Du må justere gammaverdien for å vise de sanne fargene i det opprinnelige dokumentet.

I ScanGear er gammaverdien som standard satt til 2,20 for å samsvare med vanlige skjermer. Juster denne verdien mot skjermens gammaverdi hvis standardverdien ikke stemmer overens.

Referanse

Se i håndboken for skjermen for å sjekke gammaverdien. Hvis gammaverdien ikke er oppført i håndboken, kan du kontakte produsenten.


Nyttige funksjoner i MP Navigator EX

Med MP Navigator EX kan du korrigere/forbedre skannede bilder på en elegant måte og søke raskt etter lagrede bilder.

Lettvint og automatisk korrigering

Bruke Auto bildefiks

Gjøre skyggelagte ansikter lysere

Bruke Lysere ansikt

Gjøre ansikter som er ute av fokus, skarpere

Bruke Skarpere ansikt

Forbedre huden på en elegant måte ved å fjerne flekker og rynker

Bruke Digital ansiktsutjevning

Fjerne føflekker

Bruke Fjern flekker

Justere lysstyrke og kontrast for farger

Juster innstillingene for lysstyrke, kontrast, skarphet, uskarphet og fjerning av gjennomsiktighet.

Justere bilder

Søke etter bilder som har forsvunnet

Søk etter og åpne bilder i MP Navigator EX.

Søke etter bilder


Bruke Auto bildefiks

Denne funksjonen analyserer motivet automatisk og bruker egnede korrigeringer.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg fotografiene du vil korrigere.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

2. Klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo image).

figur: skjermbildet Vis og bruk (View and Use)

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) åpnes.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) på verktøylinjen eller i skjermbildet Zoom inn (Zoom in). I dette tilfellet kan bare det valgte bildet (som er merket med oransje farge) korrigeres/forbedres.

3. Velg bildet du vil redigere, fra listen med miniatyrbilder.

Det valgte bildet vises i Forhåndsvisning (Preview).

figur: dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Referanse

Hvis du bare har valgt ett bilde i skjermbildet Vis og bruk (View & Use), vises ikke listen med miniatyrbilder, og bare forhåndsvisningsbildet vises.

4. Kontroller at Auto (Auto) er valgt.

5. Klikk på Auto bildefiks (Auto Image Fix).

figur: Auto bildefiks (Auto Image Fix) i kategorien Auto (Auto)

Referanse

Når Auto bildefiks er brukt og bildet er lagret, kan ikke denne funksjonen brukes på samme bilde igjen. Auto bildefiks-funksjonen er kanskje ikke tilgjengelig hvis bildet forbedret eller korrigert ved hjelp av programvaren eller digitale kameraer produsert av andre selskaper.

6. Klikk på OK.

Hele bildet korrigeres automatisk og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet og forhåndsvisningsbildet.

Referanse

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre korrigeringen.

Velg Bruk på alle bilder (Apply to all images) for å korrigere alle de valgte bildene.

7. Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre korrigerte bilder som nye filer.

Referanse

Hvis du bare vil lagre bildene du liker, velger du dem og klikker på Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bildene, klikker du på Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG og Exif er tilgjengelige for korrigerte bilder.

Adobe RGB-bilder lagres som sRGB-bilder.

8. Klikk på Avslutt (Exit).

Referanse

Korrigeringene går tapt hvis du avslutter før du lagrer de korrigerte bildene.


Bruke Lysere ansikt

Gjør skyggelagte ansikter lysere på fotografier som er tatt mot lyset.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg fotografiene du vil korrigere.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

2. Klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo image).

figur: skjermbildet Vis og bruk (View and Use)

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) vises.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) på verktøylinjen eller i skjermbildet Zoom inn (Zoom in). I dette tilfellet kan bare det valgte bildet (som er merket med oransje farge) korrigeres/forbedres.

3. Velg bildet du vil redigere, fra listen med miniatyrbilder.

Det valgte bildet vises i Forhåndsvisning (Preview).

figur: dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Referanse

Hvis du bare har valgt ett bilde i skjermbildet Vis og bruk (View & Use), vises ikke listen med miniatyrbilder, og bare forhåndsvisningsbildet vises.

4. Klikk på Manuell (Manual), og klikk deretter på Korriger/forbedre (Correct/Enhance).

5. Klikk på Lysere ansikt (Face Brightener).

figur: Lysere ansikt (Face Brightener) i kategorien Manuell (Manual)

Referanse

Flytt markøren over bildet. Markøren endres til figur: kryss.

6. Dra for å merke området du vil korrigere, og klikk deretter på OK, som vises over bildet.

figur: knappen OK (OK)

Hele bildet korrigeres slik at det merkede ansiktsområdet blir lysere, og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet.

Referanse

Du kan også dra for å rotere rektangelet.

Klikk på Angre (Undo) for å angre den siste korrigeringen.

Effektnivåene kan endres ved å bruke glidebryteren under Lysere ansikt (Face Brightener).

7. Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre korrigerte bilder som nye filer.

Referanse

Hvis du bare vil lagre bildene du liker, velger du dem og klikker på Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bildene, klikker du på Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG og Exif er tilgjengelige for korrigerte bilder.

8. Klikk på Avslutt (Exit).

Referanse

Korrigeringene går tapt hvis du avslutter før du lagrer de korrigerte bildene.


Bruke Skarpere ansikt

Du kan gjøre ansikter som er ute av fokus, skarpere.

Funksjonen Skarpere ansikt (Face Sharpener) kan brukes automatisk eller manuelt.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg fotografiene du vil korrigere.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

2. Klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo image).

figur: skjermbildet Vis og bruk (View and Use)

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) vises.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) på verktøylinjen eller i skjermbildet Zoom inn (Zoom in). I dette tilfellet kan bare det valgte bildet (som er merket med oransje farge) korrigeres/forbedres.

3. Velg bildet du vil redigere, fra listen med miniatyrbilder.

Det valgte bildet vises i Forhåndsvisning (Preview).

figur: dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Referanse

Hvis du bare har valgt ett bilde i skjermbildet Vis og bruk (View & Use), vises ikke listen med miniatyrbilder, og bare forhåndsvisningsbildet vises.

Automatisk korrigering
Manuell korrigering

4. Kontroller at Auto (Auto) er valgt.

5. Klikk på Skarpere ansikt (Face Sharpener).

figur: Skarpere ansikt (Face Sharpener) i kategorien Auto (Auto)

6. Klikk på OK.

Ansiktet blir skarpere, og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet.

Referanse

Effektnivåene kan endres ved å bruke glidebryteren under Skarpere ansikt (Face Sharpener).

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre korrigeringen.

Velg Bruk på alle bilder (Apply to all images) for å korrigere alle de valgte bildene.

4. Klikk på Manuell (Manual), og klikk deretter på Korriger/forbedre (Correct/Enhance).

5. Klikk på Skarpere ansikt (Face Sharpener).

figur: Skarpere ansikt (Face Sharpener) i kategorien Manuell (Manual)

Referanse

Flytt markøren over bildet. Markøren endres til figur: kryss.

6. Dra for å merke området du vil korrigere, og klikk deretter på OK, som vises over bildet.

figur: knappen OK

Ansiktsområdet i og rundt det merkede området blir skarpere, og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet.

Referanse

Du kan også dra for å rotere rektangelet.

Klikk på Angre (Undo) for å angre den siste korrigeringen.

Effektnivåene kan endres ved å bruke glidebryteren under Skarpere ansikt (Face Sharpener).

7. Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre korrigerte bilder som nye filer.

Referanse

Hvis du bare vil lagre bildene du liker, klikker du på Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bildene, klikker du på Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG og Exif er tilgjengelige for korrigerte bilder.

8. Klikk på Avslutt (Exit).

Referanse

Korrigeringene går tapt hvis du avslutter før du lagrer de korrigerte bildene.


Bruke Digital ansiktsutjevning

Du kan forbedre huden på et bilde med flott resultat ved å fjerne flekker og rynker.

Funksjonen Digital ansiktsutjevning (Digital Face Smoothing) kan brukes automatisk eller manuelt.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg fotografiene du vil forbedre.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

2. Klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo image).

figur: skjermbildet Vis og bruk (View and Use)

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) vises.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) på verktøylinjen eller i skjermbildet Zoom inn (Zoom in). I dette tilfellet kan bare det valgte bildet (som er merket med oransje farge) korrigeres/forbedres.

3. Velg bildet du vil forbedre, fra listen med miniatyrbilder.

Det valgte bildet vises i Forhåndsvisning (Preview).

figur: dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Referanse

Hvis du bare har valgt ett bilde i skjermbildet Vis og bruk (View & Use), vises ikke listen med miniatyrbilder, og bare forhåndsvisningsbildet vises.

Automatisk korrigering
Manuell korrigering

4. Kontroller at Auto (Auto) er valgt.

5. Klikk på Digital ansiktsutjevning (Digital Face Smoothing).

figur: Digital ansiktsutjevning (Digital Face Smoothing) i kategorien Auto (Auto)

Referanse

Effektnivåene kan endres ved å bruke glidebryteren under Digital ansiktsutjevning (Digital Face Smoothing).

Klikk på Tilbakestill valgt bilde (Reset Selected Image) for å angre forbedringen.

Merk av for Bruk på alle bilder (Apply to all images) for å forbedre alle de valgte bildene.

6. Klikk på OK (OK).

Huden forbedres på en praktfull måte, og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet.

4. Klikk på Manuell (Manual), og klikk deretter på Korriger/forbedre (Correct/Enhance).

5. Klikk på Digital ansiktsutjevning (Digital Face Smoothing).

figur: Digital ansiktsutjevning (Digital Face Smoothing) i kategorien Manuell (Manual)

Referanse

Flytt markøren over bildet. Markøren endres til figur: kryss.

6. Dra for å merke området du vil forbedre, og klikk deretter på OK (OK), som vises over bildet.

figur: knappen OK (OK)

Ansiktsområdet i og rundt det merkede området forbedres på en praktfull måte, og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet.

Referanse

Du kan også dra for å rotere rektangelet.

Klikk på Angre (Undo) for å angre den siste forbedringen.

Effektnivåene kan endres ved å bruke glidebryteren under Digital ansiktsutjevning (Digital Face Smoothing).

7. Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre forbedrede bilder som nye filer.

Referanse

Hvis du bare vil lagre bildene du liker, klikker du på Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bildene, klikker du på Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG og Exif er tilgjengelige for forbedrede bilder.

8. Klikk på Avslutt (Exit).

Referanse

Forbedringene går tapt hvis du avslutter før du lagrer de forbedrede bildene.


Bruke Fjern flekker

Du kan fjerne føflekker.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg fotografiene du vil forbedre.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

2. Klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo image).

figur: skjermbildet Vis og bruk (View and Use)

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) vises.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) på verktøylinjen eller i skjermbildet Zoom inn (Zoom in). I dette tilfellet kan bare det valgte bildet (som er merket med oransje farge) korrigeres/forbedres.

3. Velg bildet du vil forbedre, fra listen med miniatyrbilder.

Det valgte bildet vises i Forhåndsvisning (Preview).

figur: dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Referanse

Hvis du bare har valgt ett bilde i skjermbildet Vis og bruk (View & Use), vises ikke listen med miniatyrbilder, og bare forhåndsvisningsbildet vises.

4. Klikk på Manuell (Manual), og klikk deretter på Korriger/forbedre (Correct/Enhance).

5. Klikk på Fjern flekker (Blemish Remover).

figur: Fjern flekker (Blemish Remover) i kategorien Manuell (Manual)

Referanse

Flytt markøren over bildet. Markøren endres til figur: kryss.

6. Dra for å merke området du vil forbedre, og klikk deretter på OK (OK), som vises over bildet.

figur: knappen OK (OK)

Føflekkene i det valgte området fremheves, og figur: Korriger/forbedre bilder (Correct/Enhance Images) vises øverst til venstre i miniatyrbildet.

Referanse

Klikk på Angre (Undo) for å angre den siste forbedringen.

7. Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre forbedrede bilder som nye filer.

Referanse

Hvis du bare vil lagre bildene du liker, klikker du på Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bildene, klikker du på Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG og Exif er tilgjengelige for forbedrede bilder.

8. Klikk på Avslutt (Exit).

Referanse

Forbedringene går tapt hvis du avslutter før du lagrer de forbedrede bildene.


Justere bilder

Du kan finjustere den generelle lysstyrken, kontrasten osv. i bilder.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg fotografiene du vil justere.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

2. Klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo image).

figur: skjermbildet Vis og bruk (View and Use)

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) vises.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) på verktøylinjen eller i skjermbildet Zoom inn (Zoom in). I dette tilfellet kan bare det valgte bildet (som er merket med oransje farge) korrigeres/forbedres.

3. Klikk på Manuell (Manual), og klikk deretter på Juster (Adjust).

figur: kategorien Manuell (Manual) i dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

4. Velg bildet du vil redigere, fra listen med miniatyrbilder.

Det valgte bildet vises i Forhåndsvisning (Preview).

Referanse

Hvis du bare har valgt ett bilde i skjermbildet Vis og bruk (View & Use), vises ikke listen med miniatyrbilder, og bare forhåndsvisningsbildet vises.

5. Flytt glidebryteren over elementet du vil justere, og angi effektnivå.

figur: Adjust (Juster) i kategorien Manuell (Manual)

Lysstyrke (Brightness)

Justerer den generelle lysstyrken i bildet. Hvis bildet er for mørkt eller for lyst, kan du justere lysstyrken her.
Flytt glidebryteren til venstre for å gjøre bildet mørkere, eller til høyre for å gjøre det lysere.

Kontrast (Contrast)

Justerer kontrasten i bildet. Hvis bildet virker livløst på grunn av mangel på kontrast, kan du justere kontrasten.
Flytt glidebryteren til venstre for å få mindre kontrast i bildet, eller til høyre for å få mer kontrast.

Skarphet (Sharpness)

Fremhever omrisset rundt objekter i bildet for å gi bedre skarphet. Hvis fotografiet er ute av fokus eller er uskarpt, kan du justere skarpheten.
Flytt glidebryteren til høyre for å få bedre skarphet i bildet.

Uskarpt (Blur)

Gjør omrisset rundt objekter i bildet mer uskarpt for å gi bildet et mykere preg.
Flytt glidebryteren til høyre for å gjøre bildet mykere.

Fjerning av gjennomsiktighet (Show-through Removal)

Hindrer at tekst på baksiden eller grunnfargen skinner gjennom. Bruk dette for å hindre at tekst på baksiden av et tynt dokument eller dokumentets grunnfarge vises på bildet.
Flytt glidebryteren til høyre for å øke effekten av fjerning av gjennomsiktighet.

Referanse

Klikk på Standarder (Defaults) for å tilbakestille alle justeringer.

6. Klikk på Lagre valgt bilde (Save Selected Image) eller Lagre alle korrigerte bilder (Save All Corrected Images).

Du kan lagre justerte bilder som nye filer.

Referanse

Hvis du bare vil lagre bildene du liker, klikker du på Lagre valgt bilde (Save Selected Image). Hvis du vil lagre alle bildene, klikker du på Lagre alle korrigerte bilder (Save All Corrected Images).

Bare filformatene JPEG og Exif er tilgjengelige for justerte bilder.

7. Klikk på Avlutt (Exit).

Referanse

Justeringene går tapt hvis du avslutter før du lagrer de justerte bildene.


Søke etter bilder

I skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus kan du søke etter bilder som er lagret på datamaskinen din, og åpne dem i MP Navigator EX. Bilder som er åpnet, kan skrives ut, redigeres osv.

Referanse

Søk etter bilder i Min boks, Sist lagrede bilder (My Box, Recently Saved Images) eller i en valgt mappe og tilhørende undermapper.

figur: skjermbildet Vis og bruk (View and Use)

Raskt søk

I figur: tekstboks på verktøylinjen skriver du inn et ord eller uttrykk som er inkludert i filnavnet, Exif-informasjon eller PDF-tekst til bildet du vil søke etter, og deretter klikker du på figur: Søk-knappen. Når det gjelder Exif-informasjon, søkes det etter tekst i Produsent (Maker), Modell (Model), Beskrivelse (Description) og Brukerkommentar (User Comment).

Avansert søk

Klikk på Søk (Search) til venstre på skjermbildet for å åpne søkealternativene. Skriv inn informasjon om bildet du vil søke etter, og klikk deretter på Start søk (Start Search).

figur: Dialogboksen Søk (Search)

Søk i (Search in)

Hvis du vet hvor du skal lete, velger du stasjon, mappe eller nettverk i Angi mappe (Specify Folder).

Filnavn (File Name)

Angi filnavnet eller en del av filnavnet.

Et ord eller uttrykk i filen: (A word or phrase in the file:)

Angi et ord eller uttrykk som er inkludert i elementene som er valgt under Flere avanserte alternativer (More Advanced Options).

Referanse

For PDF-filformatet kan du bare søke etter filer som er opprettet med MP Navigator EX. Du kan ikke søke etter PDF-filer som er opprettet med andre programmer, eller filer som er opprettet med MP Navigator EX og redigert i andre programmer.

Endret dato (Modified Date)

Hvis du vil søke etter filer som er oppdatert i en bestemt periode, angir du første og siste dato i perioden.

Bildedato (Shooting Date)

Hvis du vil søke etter bilder som er tatt i en bestemt periode, angir du første og siste dato i perioden.

Referanse

Bildedatoen er datoen og klokkeslettet dataene ble opprettet. Denne informasjonen er inkludert i dokumentets Exif-informasjon.

Flere avanserte alternativer (More Advanced Options)

Et ord eller uttrykk i filen: (A word or phrase in the file:)

I Et ord eller uttrykk i filen: (A word or phrase in the file:) velger du elementene du vil søke etter. Hvis du velger Exif-informasjon (Exif-information), søkes det etter tekst i Produsent (Maker), Modell (Model), Beskrivelse (Description) og Brukerkommentar (User Comment).

Søk i undermapper (Search subfolders)

Velg dette alternativet hvis du vil søke i undermapper.

Skill mellom store og små bokstaver (Case sensitive)

Velg dette alternativet hvis du vil skille mellom store og små bokstaver.

Søk etter alle kriterier (Match all criteria)

Søker etter filer som tilfredsstiller alle de angitte kriteriene.

Søk e/hvilket som helst kriterium (Match any criteria)

Søker etter filer som tilfredsstiller et hvilket som helst av de angitte kriteriene.

Start søk (Start Search)

Klikk denne knappen for å starte søket.

Beslektede emner

Se delen nedenfor hvis du vil vite mer om skjermbildet Vis og bruk (View & Use).

Skjermbildet Vis og bruk


Bruke bilder i MP Navigator EX

Du kan lagre eller skrive ut skannede bilder med MP Navigator EX.

Opprette PDF-filer fra skannede bilder, og redigere PDF-filer

Opprett PDF-filer, og legg til / slett sider, endre rekkefølgen på sider osv.

Opprette/redigere PDF-filer

Skrive ut med en bestemt størrelse, kvalitet osv.

Skriv ut flere skannede bilder samtidig, skriv ut med en bestemt kvalitet, osv.

Skrive ut dokumenter

Skrive ut skannede fotografier på ulike måter

Bruk de medfølgende programmene når du skal velge oppsett for og skrive ut skannede fotografier på ulike måter.

Skrive ut fotografier

Sende skannede bilder via e-post

Send skannede bilder via e-post. Bildene legges ved i e-post og lagres i tillegg på datamaskinen.

Sende via e-post

Forbedre skannede data eller konvertere til tekstdata

Redigere skannede bilder ved hjelp av de medfølgende programmene. Du kan forbedre bilder, korrigere farger og konvertere skannede bilder til tekstfiler.

Redigere data


Opprette/redigere PDF-filer

Opprett/rediger PDF-filer. Du kan legge til / slette sider, endre rekkefølgen på sider, osv.

Skann dokumentene inn i MP Navigator EX og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg hva du vil gjøre med bildene.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

figur: skjermbildet Vis og bruk (View and Use)

Referanse

Se de aktuelle delene nedenfor hvis du vil ha opplysninger om hvordan du skanner bilder inn i MP Navigator EX.

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skanne bilder som er større enn platen (Stiftehjelp)

Åpne bilder som er lagret på en datamaskin

Opprette/redigere PDF-filer

1. Velg filen du vil redigere, og klikk deretter på PDF (PDF).

2. Klikk på Opprett / rediger PDF-fil (Create/Edit PDF file) i listen.

Viktig

Du kan velge PDF-, JPEG-, TIFF- eller BMP-filer.

Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke redigere PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å redigere PDF-filer som er redigert med andre programmer.

3. Legg til / slett sider etter behov.

Hvis du vil legge til en eksisterende fil, klikker du på Legg til side (Add Page) og velger filen. Hvis du vil slette filen, velger du en PDF-fil og klikker på Slett valgte sider (Delete Selected Pages).

figur: dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file)

Referanse

Du kan også legge til JPEG-, TIFF- og BMP-filer i PDF-filer.

4. Endre rekkefølgen på sider etter behov.

Bruk ikonene til å endre rekkefølgen. Du kan også dra og slippe miniatyrbilder til målplasseringen.

figur: dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file)

Flytter den valgte filen til toppen.
Flytter den valgte filen én side opp.
Flytter den valgte filen én side ned.
Flytter den valgte filen til bunnen.
Referanse

Se delen nedenfor hvis du vil vite mer om dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file).

Dialogboksen Opprett / rediger PDF-fil

5. Klikk på Lagre valgte sider (Save Selected Pages) eller Lagre alle sider (Save All Pages).

Dialogboksen Lagre som PDF-fil (Save as PDF file) åpnes.

Viktig

Du kan ikke lagre bilder som er skannet med en oppløsning på 10501 piksler eller mer i loddrett eller vannrett retning. (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 1200 ppt)

figur: dialogboksen Lagre som PDF-fil (Save as PDF file)

Lagre i (Save in)

Viser målmappen. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.

PDF (PDF) | Lagre de valgte bildene som PDF-filer.
PDF (flere sider) (PDF(Multiple Pages)) | Lagrer flere bilder i en PDF-fil.
Viktig

PDF (PDF) vises når bare ett bilde er valgt.

PDF (flere sider) (PDF(Multiple Pages)) vises når flere bilder er valgt.

Angi... (Set...)

Konfigurer avanserte innstillinger for PDF-filen du vil lage.

figur: dialogboksen PDF-innstillinger (PDF Settings)

Aktiver nøkkelordsøk (Enable keyword search)

Sett et merke i avmerkingsboksen for denne innstillingen hvis du vil gjøre om tegn i dokumentet til tekstdata. Da vil du enkelt kunne søke etter nøkkelord.

Dokumentspråk (Document Language)

Velg språk for dokumentet som skal skannes.

Gjenkjenn retningen på tekstdokumenter og roter bilder automatisk (Detect the orientation of text documents and rotate images)

Gjenkjenner retningen på dokumentet fra teksten som skannes, og roterer det skannede bildet til riktig retning.

Viktig

Det kan hende at denne funksjonen ikke virker som den skal for alle dokumentspråk. Det er bare tekstdokumenter som er skrevet på språk som kan velges i listen Dokumentspråk (Document Language), som støttes.

Det kan hende at teksten ikke oppdages riktig, slik at retningen ikke kan korrigeres, hvis dokumentet:

- Har en oppløsning som er utenfor området fra 300 til 600 ppt.

- Har en skriftstørrelse som er utenfor området på 8 til 48 punkter.

- Inneholder spesielle skrifttyper, effekter, skrift i kursiv eller håndskrevet tekst.

- Har mønstret bakgrunn.

Korriger skjevt dokument (Correct slanted document)

Oppdager den skannede teksten og korrigerer vinkelen (i området fra -0,1 til -10 grader eller +0,1 til +10 grader) på dokumentet.

Viktig

Det kan hende at teksten ikke oppdages riktig, slik at vinkelen ikke kan korrigeres, hvis dokumentet:

- Inneholder tekstlinjer som er vinklet mer enn 10 grader, eller hvis vinkelen varierer fra linje til linje.

- Inneholder både vannrett og loddrett tekst.

- Inneholder meget små eller meget store skrifttyper.

- Inneholder få linjer med tekst.

- Inneholder illustrasjoner, bilder eller håndskrevet tekst.

- Inneholder både vannrette og loddrette linjer (for eksempel tabeller).

PDF-komprimering (PDF Compression)

Velg en komprimeringstype for lagring.

Referanse

Komprimering gir størst virkning hvis bildene har: (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 600 ppt)

- Bilder med oppløsninger mellom 75 og 600 ppt.

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. Undermappen "2007_01_01" (År_Måned_Dato) opprettes.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).

Åpne PDF-filer

Du kan åpne PDF-filer som er opprettet med MP Navigator EX, i et tilknyttet program og redigere eller skrive dem ut.

1. Velg PDF-filen du vil redigere, og klikk deretter på PDF (PDF).

2. Klikk på Åpne PDF-fil (Open PDF file) i listen.

Programmet som er satt opp til å åpne PDF-filer, starter.

Viktig

Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.

3. Bruk programmet til å redigere / skrive ut filen.

Du finner mer informasjon i håndboken for programmet.


Skrive ut dokumenter

Ved hjelp av MP Navigator EX kan du skrive ut flere skannede bilder samtidig, bruke en bestemt utskriftskvalitet, osv.

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg bildene du vil skrive ut.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

Se de aktuelle delene nedenfor hvis du vil ha opplysninger om hvordan du skanner bilder inn i MP Navigator EX.

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skanne bilder som er større enn platen (Stiftehjelp)

Åpne bilder som er lagret på en datamaskin

2. Klikk på Skriv ut (Print), og klikk deretter på Skrive ut dokument (Print Document) i listen.

figur: skjermbildet Vis og bruk (View and Use)

3. Angi utskriftsinnstillinger etter behov.

I dialogboksen som vises, kan du blant annet angi antall utskrifter, kvalitet og skalering.

figur: dialogboks med innstillinger for dokumentutskrift

Viktig

Med 100% Normal størrelse (100% Normal-size) kan det hende at enkelte bilder skrives ut som små bilder eller med deler av bildet beskåret. Da velger du Auto (Auto) for å endre størrelsen på utskriften i forhold til papirstørrelsen.

Referanse

Se delen nedenfor hvis du vil vite mer om hver innstilling.

Dialogboksen for dokumentutskrift

4. Klikk på Skriv ut (Print).

Utskriften starter.

Referanse

Klikk på Avbryt (Cancel) for å avbryte mens du spoler. Hvis du har startet en utskrift, kan du avbryte den ved å klikke på skriverikonet på oppgavelinjen og deretter klikke på Avbryt utskrift (Cancel Printing).


Skrive ut fotografier

Du kan skrive ut skannede fotografier med MP Navigator EX.

Bruke programmene som følger med denne maskinen

Du kan bruke programmene som følger med denne maskinen, til å produsere utskrifter av skannede fotografier med høy kvalitet eller velge oppsett for og skrive ut bilder.
Skann bildene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og klikk deretter på knappen for handlingen du vil utføre. Easy-PhotoPrint EX starter. Du finner mer informasjon i hjelpefilen for Easy-PhotoPrint EX.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

figur: skjermbildet Vis og bruk (View and Use)

Bruke MP Navigator EX

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg bildene du vil skrive ut.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

Se de aktuelle delene nedenfor hvis du vil ha opplysninger om hvordan du skanner bilder inn i MP Navigator EX.

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skanne bilder som er større enn platen (Stiftehjelp)

Åpne bilder som er lagret på en datamaskin

2. Klikk på Skriv ut (Print), og klikk deretter på Skrive ut foto (Print Photo) i listen.

3. Angi utskriftsinnstillinger etter behov.

Angi papirstørrelse, antall kopier og andre innstillinger, i dialogboksen som vises.

figur: Dialogboksen Skrive ut foto (Print Photo )

Referanse

Se delen nedenfor hvis du vil vite mer om hver innstilling.

Dialogboksen Skrive ut foto

4. Klikk på Skriv ut (Print).

Utskriften starter på datamaskinen.

Referanse

Klikk på Avbryt (Cancel) for å avbryte mens du spoler. Hvis du har startet en utskrift, kan du avbryte den ved å klikke på skriverikonet på oppgavelinjen og deretter klikke på Avbryt utskrift (Cancel Printing).


Sende via e-post

Send skannede bilder via e-post.

Viktig

MP Navigator EX er kompatibel med følgende e-postprogrammer:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Hvis et e-postprogram ikke fungerer som det skal, bør du kontrollere at MAPI-innstillingen er aktivert i programmet. Se i brukerhåndboken til e-postprogrammet for å aktivere MAPI.)

1. Skann dokumentene inn i MP Navigator EX, og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg bildene du vil legge ved.

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

Se de aktuelle delene nedenfor hvis du vil ha opplysninger om hvordan du skanner bilder inn i MP Navigator EX.

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skanne bilder som er større enn platen (Stiftehjelp)

Åpne bilder som er lagret på en datamaskin

2. Klikk på Send (Send), og klikk deretter på Legg ved i e-post (Attach to E-mail) i listen.

figur: skjermbildet Fotografier/dokumenter (plate) etter skanning

3. Angi lagringsvalg etter behov.

Angi målmappe, filnavn og filtype.

figur: dialogboksen Send via e-post (Send via E-mail)

Viktig

Du kan velge en komprimeringstype når du sender JPEG-bilder via e-post. Klikk på Angi... (Set...) for å åpne en dialogboks og velge en komprimeringstype fra Høy (lav komprimering) (High(Low Compression)), Standard (Standard) eller Lav (høy komprimering) (Low(High Compression)).

Referanse

Se delen nedenfor hvis du vil ha informasjon om dialogboksen Send via e-post (Send via E-mail).

Dialogboksen Send via e-post

4. Klikk på OK.

Filene lagres i samsvar med innstillingene, og e-postprogrammet starter.

5. Angi mottaker for e-posten, og skriv inn et emne og selve meldingen.

Du finner flere opplysninger om innstillinger for e-post i håndboken for e-postprogrammet du bruker.


Redigere data

Du kan bruke programmene som leveres sammen med denne maskinen, til å redigere skannede bilder eller konvertere dem til tekstfiler.

1. Skann dokumentene inn i MP Navigator EX og lagre dem. Åpne deretter skjermbildet Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og velg hva du vil gjøre med bildene.

figur: skjermbildet Vis og bruk (View and Use)

Referanse

Du kan velge de lagrede bildene i tillegg til de skannede bildene.

Se de aktuelle delene nedenfor hvis du vil ha opplysninger om hvordan du skanner bilder inn i MP Navigator EX.

Skanne fotografier og dokumenter

Skanne flere dokumenter samtidig

Skanne bilder som er større enn platen (Stiftehjelp)

Åpne bilder som er lagret på en datamaskin

Korrigere fotografier

Du kan korrigere/forbedre bilder i dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

2. Velg bildene du vil redigere, og klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Fiks fotografier (Fix photo images) i listen.

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) åpnes.

3. Korriger/forbedre bildene i dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

Referanse

Se delen nedenfor hvis du vil ha informasjon om dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

Dialogboksen Korriger/forbedre bilder

Se de aktuelle delene nedenfor hvis du vil vite mer om hvordan du kan korrigere/forbedre bildene.

Bruke Lysere ansikt

Bruke Skarpere ansikt

Bruke Digital ansiktsutjevning

Bruke Fjern flekker

Justere bilder

Konvertere dokumenter til tekstfiler

Du kan skanne sider fra blader og aviser som bilder, og konvertere ord på trykk til tekst (tegndata) ved hjelp av OmniPage SE. Data som er konvertert til tekst, kan redigeres i et tekstbehandlingsprogram eller et annet program.

2. Velg bildet du vil konvertere, og klikk på Rediger/konverter (Edit/Convert), og klikk deretter på Konverter til tekstfil (Convert to text file) i listen.

OmniPage SE startes.

3. Konverter dokumentet til en tekstfil ved hjelp av OmniPage SE.

Hvis du vil ha mer informasjon om hvordan du bruker OmniPage SE, kan du se i den aktuelle håndboken for OmniPage SE.

Viktig

Denne funksjonen er kanskje ikke tilgjengelig avhengig av produkt og område.


Åpne bilder som er lagret på en datamaskin

Du kan åpne bilder som er lagret på datamaskinen, og skrive dem ut eller sende dem som vedlegg i e-post ved hjelp av MP Navigator EX. Du kan også redigere dem ved hjelp av de medfølgende programmene.

1. Dobbeltklikk på [image] (MP Navigator EX 1.0) (MP Navigator EX 1.0) på Windows-skrivebordet.

Du kan også bruke oppgavelinjen i Windows. Klikk på Start (Start), velg (Alle) Programmer ((All) Programs), Canon Utilities (Canon Utilities) og MP Navigator EX 1.0 (MP Navigator EX 1.0). Klikk deretter på MP Navigator EX 1.0 (MP Navigator EX 1.0).

MP Navigator EX åpnes.

2. Pek på Vis og bruk (View & Use) i skjermbildet for navigeringsmodus, og klikk deretter på Min boks (Skannede/Importerte Bilder) (My Box (Scanned/Imported Images)), Angi mappe (Specify Folder) eller Sist lagrede bilder (Recently Saved Images).

Klikk på Min boks (Skannede/Importerte Bilder) (My Box (Scanned/Imported Images)) for å åpne bilder som er lagret i Min boks (My Box), klikk på Angi mappe (Specify Folder) for å åpne bilder som er lagret i en bestemt mappe, eller klikk på Sist lagrede bilder (Recently Saved Images) for å åpne bilder som nylig er blitt lagret.

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Referanse

Hvis det er merket av for Vis dette vinduet ved oppstart (Show this window at startup), åpnes skjermbildet for navigeringsmodus.
Hvis ikke, åpnes skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images). Klikk på [image] (Vis og bruk) (View & Use) øverst til venstre i skjermbildet. Skjermbildet Vis og bruk (View & Use) åpnes.

Se delen nedenfor hvis du vil vite mer om kategorien Vis og bruk bilder på datamaskinen (View & Use Images on your Computer).

Kategorien Vis og bruk bilder på datamaskinen

3. Klikk på mappen som inneholder bildene du vil åpne.

Bildene som er lagret i mappen, vises i området for miniatyrbilder.

figur: skjermbildet Vis og bruk (View and Use)

4. Velg bildene du vil bruke, og velg deretter hva du vil gjøre med dem.

Se de aktuelle delene nedenfor hvis du vil vite mer om hvordan du kan bruke de åpnede bildene.

Opprette/redigere PDF-filer

Skrive ut dokumenter

Skrive ut fotografier

Sende via e-post

Redigere data


Andre måter å skanne på

Skanne ved å bruke betjeningspanelet på maskinen

Skann dokumenter ved å bruke betjeningspanelet på maskinen.

Skanne ved hjelp av betjeningspanelet

Angi hvordan det skal svares når det skannes ved hjelp av betjeningspanelet

Angi at MP Navigator EX skal starte når det skannes ved hjelp av betjeningspanelet, uansett skannemodus.

Velge et svar på kommandoer fra betjeningspanelet

Skanne og redigere bilder i et bestemt program

Skann et dokument ved hjelp av et TWAIN- eller WIA-kompatibelt program, og rediger bildet i dette programmet.

Skanne fra et program

Skanne bilder via Kontrollpanel

Skann bilder via Kontrollpanel i Windows XP ved hjelp av WIA-driveren.

Skanne via Kontrollpanel (bare Windows XP)


Skanne ved hjelp av betjeningspanelet

Du kan skanne dokumenter ved hjelp av betjeningspanelet.

Viktig

Ikke koble fra eller koble til USB-kabelen mens maskinen er i bruk.

Hvis du bruker Windows XP, kan det hende at dialogboksen for programvalg åpnes når du trykker på Start, farge eller Start, svart på maskinen for første gang. Velg i så fall MP Navigator EX, merk av for Bruk alltid dette programmet til denne handlingen, og klikk deretter på OK.
Fra nå av vil MP Navigator EX starte automatisk uansett skannemodus.

Velge et svar på kommandoer fra betjeningspanelet

1. Plasser dokumentet med forsiden ned på platen.

2. Trykk på skanneknappen på maskinen.

Maskinen går i skannemodus.

3. Trykk på Start, farge eller Start, svart på maskinen.

MP Navigator EX starter på PCen som er tilkoblet. Skann dokumenter på platen ved hjelp av MP Navigator EX.

Se Skanne fotografier og dokumenter hvis du vil skanne bilder inn i MP Navigator EX.


Velge et svar på kommandoer fra betjeningspanelet

Du kan angi et svar som iverksettes når du trykker på Start, farge (Color Start) eller Start, svart (Black Start) på maskinen.

Viktig

Hvis du bruker Windows XP, kan det hende at dialogboksen for programvalg åpnes når du trykker på Start, farge (Color Start) eller Start, svart (Black Start) første gang. Velg i så fall MP Navigator EX, merk av for Bruk alltid dette programmet til denne handlingen (Always use this program for this action), og klikk deretter på OK. Fra nå av vil MP Navigator EX starte automatisk.

figur: dialogboksen for programvalg

Windows Vista

Følg fremgangsmåten nedenfor for å endre svaret som iverksettes når du trykker på en betjeningsknapp på maskinen. Logg på en administratorkonto før du angir innstillingene.

1. Naviger til Kontrollpanel (Control Panel) - Maskinvare og lyd (Hardware and Sound) - Skannere og kameraer (Scanners and Cameras).

2. Velg WIA Canon MX300 ser (WIA Canon MX300 ser), og klikk deretter på Egenskaper (Properties).

3. I dialogboksen Brukerkontokontroll (User Account Control) klikker du på Fortsett (Continue).

4. I dialogboksen Egenskaper WIA Canon MX300 ser (WIA Canon MX300 ser Properties) velger du kategorien Hendelser (Events).

5. Under Handlinger (Actions) i kategorien Hendelser (Events) angir du MP Navigator EX som programmet som skal startes.

Angi MP Navigator EX Ver1.0 (MP Navigator EX Ver1.0) for alle hendelser i Velg en hendelse (Select an event).
Hvis MP Navigator EX allerede er angitt, klikker du på Avbryt (Cancel).

figur: dialogboksen Egenskaper (Properties)

Viktig

Hvis du ikke angir MP Navigator EX som programmet som skal starte, må du velge et program som skal starte når du trykker på knappen Start, farge (Color Start) eller Start, svart (Black Start) på maskinen.

6. Klikk på OK.

Windows XP

1. Klikk på Start (Start) på oppgavelinjen i Windows, klikk på Kontrollpanel (Control Panel) og deretter Skrivere og annen maskinvare (Printers and Other Hardware).

2. Klikk på Skannere og kameraer (Scanners and Cameras) i skjermbildet som vises.

3. Høyreklikk på WIA Canon MX300 ser (WIA Canon MX300 ser), og klikk deretter på Egenskaper (Properties).

4. Under Handlinger (Actions) i kategorien Hendelse (Event) angir du MP Navigator EX som programmet som skal startes.

Angi MP Navigator EX Ver1.0 (MP Navigator EX Ver1.0) for alle hendelser i Velg en hendelse (Select an event).
Hvis MP Navigator EX allerede er angitt, klikker du på Avbryt (Cancel).

Viktig

Hvis du ikke angir MP Navigator EX som programmet som skal starte, må du velge et program som skal starte når du trykker på knappen Start, farge (Color Start) eller Start, svart (Black Start) på maskinen.

5. Klikk på OK.

Windows 2000

1. Klikk på Start (Start) på oppgavelinjen i Windows, og klikk deretter på Innstillinger (Settings) og Kontrollpanel (Control Panel).

2. Klikk (eller dobbeltklikk) på Skannere og kameraer (Scanners and Cameras) i skjermbildet som vises.

3. Dialogboksen Egenskaper for Skannere og kameraer (Scanners and Cameras Properties) åpnes. Velg Canon MX300 ser (Canon MX300 ser), og klikk deretter på Egenskaper (Properties).

4. Velg en hendelse i Skannerhendelser (Scanner events), og angi deretter MP Navigator EX Ver1.0 (MP Navigator EX Ver1.0) for Send til dette programmet (Send to this application).

Hvis MP Navigator EX allerede er angitt, klikker du på Avbryt (Cancel).

Viktig

Hvis du ikke angir MP Navigator EX som programmet som skal starte, må du velge et program som skal starte når du trykker på knappen Start, farge (Color Start) eller Start, svart (Black Start) på maskinen.

5. Klikk på OK.

Start datamaskinen på nytt.

Viktig

De nye innstillingene tas ikke i bruk før du har startet datamaskinen på nytt..


Skanne fra et program

Du kan skanne et bilde ved hjelp av et TWAIN- eller WIA-kompatibelt program, og bruke bildet i dette programmet.

Fremgangsmåten varierer avhengig av programmet. Dette er bare et eksempel.

Hvis du vil ha detaljerte instruksjoner, kan du se håndboken for programmet.

Viktig

I Windows 2000 kan du ikke skanne med WIA-driveren.

Skanne med et TWAIN-kompatibelt program

1. Plasser dokumentet med forsiden ned på platen.

2. I programmet velger du kommandoen for å skanne et dokument (Importer (Import), Hent bilde (Acquire image) og så videre).

Skjermbildet for skannerdriveren (ScanGear) åpnes.

3. I dialogboksen for skannerdriveren forhåndsviser du skanningen og gjør eventuelle justeringer.

figur: ScanGear-skjermbilde (ScanGear)

Referanse

Se de aktuelle delene nedenfor hvis du vil vite mer om ScanGear-innstillingene.

Kategorien Enkel-modus

Kategorien Avansert-modus

Kategorien Flere skanninger

4. Klikk på Skann (Scan).

Når skanningen er fullført, vises det skannede bildet i programmet.

Skanne med WIA Driver 1.0

Nedenfor finner du et eksempel på skanning ved hjelp av Paint.

1. Plasser dokumentet med forsiden ned på platen.

2. I Fil (File) klikker du på Fra skanner eller kamera... (From Scanner og Camera). (Velg kommandoen for å skanne et dokument i programmet.)

3. Velg bildetype for det opprinnelige bildet.

figur: Dialogboksen Skanner ved hjelp av WIA (Scan using WIA)

Referanse

Hvis du vil skanne med de forrige verdiene som ble angitt i Justere kvaliteten på det skannede bildet (Adjust the quality of the scanned picture), velger du Egendefinerte innstillinger (Custom Settings).

4. Klikk på Justere kvaliteten på det skannede bildet (Adjust the quality of the scanned picture), og angi de nødvendige innstillingene.

figur: dialogboksen Avanserte egenskaper (Advanced Properties)

Lysstyrke (Brightness)

Flytt glidebryteren for å justere lysstyrken. Flytt den til venstre for å gjøre bildet mørkere, og til høyre for å gjøre bildet lysere. Du kan også angi en verdi (-127 til 127).

Kontrast (Contrast)

Flytt glidebryteren for å justere kontrasten. Hvis du flytter glidebryteren til venstre, reduseres kontrasten i bildet, og bildet blir mykere. Hvis du flytter glidebryteren til høyre, øker kontrasten i bildet, og bildet blir skarpere. Du kan også angi en verdi (-127 til 127).

Oppløsning (Resolution)

Angi en oppløsning. Angi en verdi mellom 50 og 600 ppt.

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Bildetype (Picture type)

Velg ønsket type skanning for dokumentet.

Nullstill (Reset)

Klikk for å gjenopprette de opprinnelige innstillingene.

5. Klikk på Skann (Scan).

Når skanningen er fullført, vises det skannede bildet i programmet.

Skanne med WIA Driver 2.0

Nedenfor finner du et eksempel på skanning med Windows Fotogalleri.

1. Plasser dokumentet med forsiden ned på platen.

2. I Fil (File) klikker du på Importer fra kamera eller skanner (Import from Camera or Scanner), og deretter dobbeltklikker du på WIA Canon MX300 ser (WIA Canon MX300 ser).

Skjermbildet for skanneinnstillinger åpnes.

Referanse

Klikk på Ny skanning (New Scan) for å åpne skjermbildet for skanneinnstillinger i Windows Faksing og skanning.

3. Angi innstillingene.

figur: dialogboksen Ny skanning (New Scan)

Skanner (Scanner)

Gjeldende produktnavn vises. Klikk på Endre... (Change...) for å endre skanneren, og velg deretter produktet du vil bruke.

Profil (Profile)

Velg en profil for kildedokumentet fra Fotografi (standard) eller dokument (Photo (Default) or Document). Velg Legg til profil... (Add profile...) for å lagre en ny Profil (Profile). Du kan angi detaljene i dialogboksen Legg til ny profil... (Add New Profile...).

Kilde (Source)

Velg en skannertype.

Papirstørrelse (Paper Size)

Denne innstillingen er ikke tilgjengelig for denne maskinen.

Fargeformat (Color format)

Velg hvordan du vil skanne dokumentet.

Filtype (File type)

Velg blant filformatene JPEG, BMP, PNG og TIFF.

Oppløsning (Resolution)

Angi en oppløsning. Angi en verdi mellom 50 og 600 ppt. 300 ppt angis som standard.

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Lysstyrke (Brightness)

Flytt glidebryteren for å justere lysstyrken. Flytt den til venstre for å gjøre bildet mørkere, og til høyre for å gjøre bildet lysere. Du kan også angi en verdi (-100 til 100).

Kontrast (Contrast)

Flytt glidebryteren for å justere kontrasten. Hvis du flytter glidebryteren til venstre, reduseres kontrasten i bildet, og bildet blir mykere. Hvis du flytter glidebryteren til høyre, øker kontrasten i bildet, og bildet blir skarpere. Du kan også angi en verdi (-100 til 100).

Forhåndsvis eller skann bilder som separate filer (Preview or scan images as separate files)

Merk av i denne avmerkingsboksen hvis du vil forhåndsvise eller skanne flere bilder som enkeltfiler.

Se hvordan et bilde skannes (See how to scan a picture)

Klikk for å åpne Windows Hjelp og støtte.

4. Klikk på Forhåndsvisning (Preview) for å forhåndsvise bildet.

Forhåndsvisningsbildet vises til høyre.

5. Klikk på Skann (Scan).

Når skanningen er fullført, vises det skannede bildet i programmet.


Skanne via Kontrollpanel (bare Windows XP)

Du kan skanne bilder via Kontrollpanel i Windows XP ved å bruke WIA-driveren.

Windows Imaging Acquisition (WIA) er en drivermodell som er implementert i Windows XP. Med WIA kan du skanne dokumenter uten å bruke et program. Skann dokumenter fra et TWAIN-kompatibelt program for å angi avanserte innstillinger for skanning.

1. Klikk på Start (Start) på oppgavelinjen i Windows, og klikk deretter på Kontrollpanel (Control Panel).

2. Klikk på Skrivere og annen maskinvare (Printers and Other Hardware), Skannere og kameraer (Scanners and Cameras), og dobbeltklikk deretter på WIA Canon (modellnavn) (WIA Canon (model name)).

Dialogboksen Veiviser for skanner og kamera (Scanner and Camera Wizard) åpnes.

3. Klikk på Neste (Next).

4. Velg bildetype for det opprinnelige bildet.

figur: veiviseren for skanner og kamera (Scanner and Camera Wizard)

Referanse

Hvis du vil skanne med de tidligere angitte verdiene under Egendefinerte innstillinger (Custom settings), velger du Egendefinert (Custom).

5. Klikk på Egendefinerte innstillinger (Custom settings), og angi de nødvendige innstillingene.

figur: dialogboksen Egenskaper (Properties)

Lysstyrke (Brightness)

Flytt glidebryteren for å justere lysstyrken. Flytt den til venstre for å gjøre bildet mørkere, og til høyre for å gjøre bildet lysere. Du kan også angi en verdi (-127 til 127).

Kontrast (Contrast)

Flytt glidebryteren for å justere kontrasten. Hvis du flytter glidebryteren til venstre, reduseres kontrasten i bildet, og bildet blir mykere. Hvis du flytter glidebryteren til høyre, øker kontrasten i bildet, og bildet blir skarpere. Du kan også angi en verdi (-127 til 127).

Oppløsning (Resolution)

Angi en oppløsning. Angi en verdi mellom 50 og 600 ppt.

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Bildetype (Picture type)

Velg ønsket type skanning for dokumentet.

Nullstill (Reset)

Klikk for å gjenopprette de opprinnelige innstillingene.

6. Klikk på Forhåndsvisning (Preview) for å forhåndsvise bildet.

Forhåndsvisningsbildet vises til høyre. Dra [image] for å angi skanneområdet.

7. Klikk på Neste (Next), og følg instruksjonene.


Skjermbilder i MP Navigator EX

Lær om skjermbildene og funksjonene i MP Navigator EX.

Hovedmeny

figur: Kategorien Skann/importer dokumenter eller bilder (Scan/Import Documents or Images)
Dette skjermbildet vises når du peker på Skann/importer (Scan/Import).
Kategorien Skann/importer dokumenter eller bilder

Når du klikker på Innstillinger (Preferences):
Dialogboksen Innstillinger
figur: Kategorien Vis og bruk bilder på datamaskinen (View and Use Images on your Computer)
Dette skjermbildet vises når du peker på Vis og bruk (View & Use).
Kategorien Vis og bruk bilder på datamaskinen
Dialogboksen Innstillinger
figur: kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click)
Dette skjermbildet vises når du peker på Ett klikk (One-click).
Kategorien Egendefiner skanning med ett klikk
figur: skjermbildet for ettklikksmodus i MP Navigator EX
Skjermbildet for ettklikksmodus
Dialogboksen Lagre
Dialogboksen PDF
Dialogboksen E-post
Dialogboksen OCR
Dialogboksen Egendefinert

Når du klikker på Innstillinger (Preferences):
Dialogboksen Innstillinger
figur: dialogboksen Innstillinger (Preferences)
Dialogboksen Innstillinger

Etter skanningen

figur: Skann/importer dokumenter eller bilder (Scan/Import Documents or Images) for Fotografier/dokumenter (plate) (Photos/Documents (Platen))
Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate))

Når du klikker på Angi... (Specify...):
Dialogboksen Skanneinnstillinger
Når du klikker på en oppgaveknapp:
Dialogboksen Lagre
Dialogboksen Lagre som PDF-fil

Når bilder importeres

figur: skjermbildet Vis og bruk (View and Use)
Skjermbildet Vis og bruk

Når du klikker på en oppgaveknapp:

Dialogboksen Opprett / rediger PDF-fil
Dialogboksen Skriv ut dokument
Dialogboksen Skrive ut foto
Dialogboksen Send via e-post
Dialogboksen Korriger/forbedre bilder


Skjermbildet for ettklikksmodus

Klikk på [image] (knappen for bytte av modus) nederst til venstre i skjermbildet for navigeringsmodus for å vise skjermbildet for ettklikksmodus.

Du kan blant annet utføre skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet.

figur: skjermbildet for ettklikksmodus i MP Navigator EX

Lagre (Save)

Skann dokumenter eller fotografier, og lagre dem på en datamaskin.

Dialogboksen Lagre (Save) åpnes når du klikker på denne knappen. Angi innstillinger for skanning/lagring, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen Lagre.

PDF (PDF)

Skann dokumenter, lagre dem som PDF-filer, og start det angitte programmet.

Dialogboksen PDF (PDF) åpnes når du klikker på denne knappen. Angi innstillinger for skanning/lagring, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen PDF.

E-post (Mail)

Skann dokumenter eller fotografier, og send dem som vedlegg i e-post.

Dialogboksen E-post (Mail) åpnes når du klikker på denne knappen. Angi lagringsinnstillinger og e-postprogram, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen E-post.

OCR (OCR)

Skann tekstdokumenter, og åpne dem i OmniPage SE.

Dialogboksen OCR (OCR) åpnes når du klikker på denne knappen. Angi lagringsinnstillinger og program, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen OCR.

Viktig

Du finner mer informasjon om fremgangsmåter i håndboken for programmet.

Egendefinert (Custom)

Skann dokumenter eller fotografier, og åpne dem i det angitte programmet.

Dialogboksen Egendefinert (Custom) åpnes når du klikker på denne knappen. Angi skanne-/lagringsinnstillinger og program, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen Egendefinert.

Viktig

Du finner mer informasjon om fremgangsmåter i håndboken for programmet.

(knappen for bytte av modus)

Klikk på denne knappen for å bytte til navigeringsmodus. Kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click) i skjermbildet for navigeringsmodus åpnes.

Hvis du vil vite mer om kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click), kan du se Kategorien Egendefiner skanning med ett klikk.

Innstillinger (Preferences)

Klikk denne knappen for å åpne dialogboksen Innstillinger (Preferences). I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX.

Hvis du vil vite mer om dialogboksen Innstillinger (Preferences), kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.

Beslektede emner

Se delen nedenfor hvis du vil skanne ved hjelp av ett klikk.

Lettvint skanning med ett klikk


Kategorien Skann/importer dokumenter eller bilder

Pek på Skann/importer (Scan/Import) i skjermbildet for navigeringsmodus for å vise kategorien Skann/importer dokumenter eller bilder (Scan/Import Documents or Images).

Du kan skanne fotografier og dokumenter.

figur: Kategorien Skann/importer dokumenter eller bilder (Scan/Import Documents or Images)

Fotografier/dokumenter (plate) (Photos/Documents (Platen))

Klikk for å åpne skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images). Du kan skanne fotografier og dokumenter som er plassert på platen.

Se Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate)) hvis du vil vite mer.

(knappen for bytte av modus)

Klikk på denne knappen for å bytte til ettklikksmodus. I ettklikksmodus kan du blant annet utføre skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet.

Hvis du vil vite mer om ettklikksmodus, kan du se Skjermbildet for ettklikksmodus.

Vis dette vinduet ved oppstart (Show this window at startup)

Merk av i denne avmerkingsboksen hvis du vil åpne hovedmenyen ved oppstart. Hvis det ikke er merket av for dette valget, vil det forrige skjermbildet åpnes.

Innstillinger (Preferences)

Klikk denne knappen for å åpne dialogboksen Innstillinger (Preferences). I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX-funksjoner.

Hvis du vil vite mer om dialogboksen Innstillinger (Preferences), kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.


Kategorien Vis og bruk bilder på datamaskinen

Velg Vis og bruk (View & Use) på skjermbildet i hovedmenyen for å vise kategorien Vis og bruk bilder på datamaskinen (View & Use Images on your Computer).

Du kan åpne bilder som er lagret på datamaskinen, og skrive dem ut eller sende dem som vedlegg i e-post. Du kan også redigere dem ved hjelp av de medfølgende programmene.

figur: Kategorien Vis og bruk bilder på datamaskinen (View and Use Images on your Computer)

Min boks (Skannede/importerte bilder) (My Box (Scanned/Imported Images))

Klikk for å åpne skjermbildet Vis og bruk (View & Use), og velg Min boks (My Box).
Du kan åpne og bruke bilder som er lagret i Min boks (My Box).
Min boks (My Box) er en egen mappe du kan bruke til lagring av bilder som er skannet ved hjelp av MP Navigator EX.

Referanse

Min boks (My Box) er plassert i følgende mappe.

- Windows Vista: MP Navigator EX (MP Navigator EX) i Bilder (Pictures)

- Windows XP: MP Navigator EX (MP Navigator EX) i Mine bilder (My Pictures)

- Windows 2000: MP Navigator EX (MP Navigator EX) i Mine bilder (My Pictures)

Angi mappe (Specify Folder)

Klikk for å åpne skjermbildet Vis og bruk (View & Use), og velg Angi mappe (Specify Folder).
Du kan åpne og bruke bilder som er lagret i bestemte mapper.

Sist lagrede bilder (Recently Saved Images)

Klikk for å åpne skjermbildet Vis og bruk (View & Use), og velg Sist lagrede bilder (Recently Saved Images).
Du kan åpne og bruke bilder som nylig er brukt sammen med en av funksjonene Skannede/importerte bilder, Legg ved i e-post eller Send til dette programmet.

Referanse

Se delen nedenfor hvis du vil vite mer om skjermbildet Vis og bruk (View & Use).

Skjermbildet Vis og bruk

(knappen for bytte av modus)

Klikk på denne knappen for å bytte til ettklikksmodus. I ettklikksmodus kan du blant annet utføre skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet.

Hvis du vil vite mer om ettklikksmodus, kan du se Skjermbildet for ettklikksmodus.

Vis dette vinduet ved oppstart (Show this window at startup)

Merk av i denne avmerkingsboksen hvis du vil åpne hovedmenyen ved oppstart. Hvis det ikke er merket av for dette valget, vil det forrige skjermbildet åpnes.

Innstillinger (Preferences)

Klikk denne knappen for å åpne dialogboksen Innstillinger (Preferences). I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX-funksjoner.

Hvis du vil vite mer om dialogboksen Innstillinger (Preferences), kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.

Beslektede emner

Se delen nedenfor hvis du vil åpne bilder som er lagret på en datamaskin, og bruke dem.

Åpne bilder som er lagret på en datamaskin


Kategorien Egendefiner skanning med ett klikk

Velg Ett klikk (One-click) i skjermbildet for navigeringsmodus for å vise kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click).
Du kan blant annet utføre skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet.

figur: kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click)

Lagre på PC (Save to PC)

Skann dokumenter eller fotografier, og lagre dem på en datamaskin.

Dialogboksen Lagre (Save) åpnes når du klikker på denne knappen. Angi innstillinger for skanning/lagring, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen Lagre.

Lagre som PDF-fil (Save as PDF file)

Skann dokumenter, lagre dem som PDF-filer, og start det angitte programmet.

Dialogboksen PDF (PDF) åpnes når du klikker på denne knappen. Angi innstillinger for skanning/lagring, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen PDF.

Legg ved i e-post (Attach to E-mail)

Skann dokumenter eller fotografier, og send dem som vedlegg i e-post.

Dialogboksen E-post (Mail) åpnes når du klikker på denne knappen. Angi lagringsinnstillinger og e-postprogram, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen E-post.

OCR (OCR)

Skann tekstdokumenter, og åpne dem i OmniPage SE.

Dialogboksen OCR (OCR) åpnes når du klikker på denne knappen. Angi lagringsinnstillinger og program, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen OCR.

Viktig

Du finner mer informasjon om fremgangsmåter i håndboken for programmet.

Egendefinert (Custom)

Skann dokumenter eller fotografier, og åpne dem i det angitte programmet.

Dialogboksen Egendefinert (Custom) åpnes når du klikker på denne knappen. Angi skanne-/lagringsinnstillinger og program, og start skanningen. Hvis du vil vite mer, kan du se Dialogboksen Egendefinert.

Viktig

Du finner mer informasjon om fremgangsmåter i håndboken for programmet.

Start skanningen ved å klikke på knappen (Start scanning by clicking the button)

Merk av i denne avmerkingsboksen, og klikk på ikonet for å starte skanningen umiddelbart.

(knappen for bytte av modus)

Klikk på denne knappen for å bytte til ettklikksmodus.

Hvis du vil vite mer om ettklikksmodus, kan du se Skjermbildet for ettklikksmodus.

Vis dette vinduet ved oppstart (Show this window at startup)

Merk av i denne avmerkingsboksen hvis du vil åpne hovedmenyen ved oppstart. Hvis det ikke er merket av for dette valget, vil det forrige skjermbildet åpnes.

Innstillinger (Preferences)

Klikk denne knappen for å åpne dialogboksen Innstillinger (Preferences). I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX.

Hvis du vil vite mer om dialogboksen Innstillinger (Preferences), kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.

Beslektede emner

Se delen nedenfor hvis du vil skanne ved hjelp av ett klikk.

Lettvint skanning med ett klikk


Dialogboksen Innstillinger

Klikk på Innstillinger (Preferences) i skjermbildet for navigeringsmodus for å vise dialogboksen Innstillinger (Preferences).

I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX-funksjoner.

figur: dialogboksen Innstillinger (Preference)

Produktnavn (Product Name)

Viser produktnavnet til maskinen som MP Navigator EX i øyeblikket er konfigurert til å bruke.
Hvis produktet som vises, ikke er det du ønsker å bruke, velger du et produkt i listen.

Lagre i (Min boks) (Save in (My Box))

Viser mappen der skannede dokumenter skal lagres. Hvis du vil bruke en annen mappe, klikker du på Bla gjennom... (Browse...) for å velge en annen.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Plassering av midlertidige filer (Location of Temporary Files)

Angi en mappe for å lagre bilder midlertidig. Klikk på Bla gjennom... (Browse...), og angi mappen der filen skal lagres midlertidig.

Viktig

Hvis du bruker Windows Vista, kan det hende du vil se en feilmelding hvis du angir at bildet skal lagres direkte under en stasjon (der operativsystemet er installert). Angi en mappe du vil lagre bilder i.

Program som skal kjøres (Application to run)

Viser programmene som startes av MP Navigator EX. Installer programmene fra CD-ROM-platen for installasjon, som følger med maskinen.
Du kan bruke Legg ved i e-post (Attach to E-mail) til å velge e-postprogrammet som skal startes.

Viktig

Du kan velge hvilke programmer som skal installeres når du installerer fra CD-ROM-platen for installasjon, ved å velge Tilpasset installasjon (Custom Install). Hvis du velger Tilpasset installasjon (Custom Install) og velger å ikke installere noen av programmene, vil noen av disse funksjonene ikke være tilgjengelige. Hvis du vil bruke disse funksjonene, må du installere den aktuelle programvaren.

Åpne PDF-fil (Open PDF file) bruker et program som er knyttet til filtypen PDF i operativsystemet.


Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate))

Pek på Skann/importer (Scan/Import), og klikk på (Fotografier/dokumenter (plate)) (Photos/Documents (Platen)) i skjermbildet for navigeringsmodus.

Åpne dette skjermbildet når du skanner dokumenter fra platen.

figur: Kategorien Skann/importer dokumenter eller bilder (Scan/Import Documents or Images)

(1) Knapper for innstillinger og betjening

(2) Verktøylinje

(3) Område for miniatyrbilder

(4) Område for valgte miniatyrbilder

Knapper for innstillinger og betjening

(Vis og bruk)

Klikk på denne knappen når du vil åpne bilder og PDF-filer som er lagret på datamaskinen. Skjermbildet Vis og bruk (View & Use) åpnes.

Se Skjermbildet Vis og bruk hvis du vil ha mer informasjon.

Fotografier/dokumenter (plate) (Photos/Documents (Platen))

Klikk på dette valget for å vise skjermbildet for skanning av fotografier, dokumenter, magasiner og andre trykksaker.

Dokumenttype (Document Type)

Velg typen dokument som skal skannes. Når du skal skanne fotografier, velger du enten Fargefoto (Color Photo) eller Svart/hvitt-foto (Black and White Photo). Når du skal skanne tekstdokumenter, velger du enten Fargedokument (Color Document), Svart/hvitt-dokument (Black and White Document) eller Tekst (OCR) (Text (OCR)). Når du skal skanne magasiner, velger du Magasin (farger) (Magazine(Color)).

Referanse

Du kan ikke velge Dokumenttype (Document Type) hvis det er merket av for Bruk skannerdriveren (Use the scanner driver).

Angi... (Specify...)

Angi dokumentstørrelse, oppløsning og andre avanserte innstillinger for skanning.

Hvis du vil vite mer, kan du se dialogboksen Skanneinnstillinger.

Referanse

Angi... (Specify...) er ikke tilgjengelig hvis det er merket av for Bruk skannerdriveren (Use the scanner driver).

Bruke skannerdriveren (Use the scanner driver)

Merk av i denne avmerkingsboksen hvis du vil skanne med skannerdriveren (ScanGear). Bruk ScanGear til å korrigere bilder og justere farger når du skanner.

Skann (Scan)

Utfør en skanning.

Referanse

Denne knappen endres til Åpne skannerdriver (Open Scanner Driver) når det er merket av for Bruk skannerdriveren (Use the scanner driver).

Åpne skannerdriver (Open Scanner Driver)

Klikk på denne knappen for å starte skannerdriveren (ScanGear).

Se ScanGear-skjermbilder hvis du vil ha mer informasjon.

Referanse

Denne knappen endres til Skann (Scan) når det ikke er merket av for Bruk skannerdriveren (Use the scanner driver).

Fjern (Clear)

Slett alle bilder som vises i området for miniatyrbilder.

Viktig

Bilder som ikke er lagret på datamaskinen, blir slettet. Hvis du vil beholde viktige bilder, bør du bruke Lagre (Save) eller lagre bildene på datamaskinen på en annen måte før du klikker på Fjern (Clear).

Lagre (Save)

Lagre de valgte bildene. Klikk på denne knappen for å åpne Dialogboksen Lagre og angi avanserte innstillinger for lagring.

Lagre som PDF-fil (Save as PDF file)

Lagre de valgte bildene som PDF-filer. Klikk på denne knappen for å åpne Dialogboksen Lagre som PDF-fil og angi avanserte innstillinger for lagring.

Jump to Main Menu

Klikk på denne knappen for å hoppe til hovedmenyen.

Verktøylinje

Preferences

Dialogboksen Innstillinger (Preferences) åpnes. Du kan angi avanserte innstillinger for funksjonene i MP Navigator EX. Hvis du vil vite mer om dialogboksen Innstillinger (Preferences), kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.

Redigeringsverktøy

Velg alle | Velger alle bilder i området for miniatyrbilder.
Avbryt alle | Avbryter alle valg av bilder i området for miniatyrbilder.
Roter mot venstre | Roterer det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder 90 grader mot urviseren.
Roter mot høyre | Roterer det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder 90 grader med urviseren.
Inverter | Inverterer det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder horisontalt.
Beskjæring | Beskjærer det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder. Beskjæring innebærer å velge området du vil beholde på et fotografi, og forkaste resten av bildet. Klikk på denne knappen for å åpne skjermbildet Beskjæring (Trimming), og angi beskjæringsrammen.
Zoom inn (Zoom in) | Zoomer inn det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder. Du kan også zoome inn et bilde ved å dobbeltklikke på det.
Visningsstørrelse | Endrer størrelsen på bildene som vises i området for miniatyrbilder.

Område for miniatyrbilder

Område for miniatyrbilder

Bilder som skannes fra platen, vises her.
Sett et merke i avmerkingsboksen for å vise bildet i området for valgte miniatyrbilder.

Viktig

Hvis bildet ikke kan vises på grunn av for lite minne, kan det hende det vises et "?"-tegn i stedet for et miniatyrbilde.

Område for valgte miniatyrbilder

(Avbryt alle)

Avbryter alle valg av bilder i området for valgte miniatyrbilder.

(Avbryt valg)

Avbryter valget av bilde(r) (som er merket med oransje farge) i området for valgte miniatyrbilder.

Område for valgte miniatyrbilder

Bilder som velges i området for miniatyrbilder, vises her.

Beslektede emner

Se delen nedenfor for å skanne.

Skanne fotografier og dokumenter


Skjermbildet Vis og bruk

Velg Vis og bruk (View & Use) i skjermbildet for navigeringsmodus og klikk på Min boks (skannede/importerte bilder) (My Box (Scanned/Imported Images)), Angi mappe (Specify Folder) eller Sist lagrede bilder (Recently Saved Images).

Åpne dette skjermbildet for å vise eller bruke skannede bilder eller bilder som er lagret på en datamaskin.

Viktig

Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke vise PDF-filer som er opprettet med andre programmer. PDF-filer som er redigert med et annet program, kan ikke vises selv om de opprinnelig ble opprettet med MP Navigator EX.

figur: skjermbildet Vis og bruk (View and Use)

(1) Knapper for innstillinger og betjening

(2) Verktøylinje

(3) Område for miniatyrbilder

(4) Område for valgte miniatyrbilder

Knapper for innstillinger og betjening

(Skann/importer dokumenter eller bilder)

Klikk på dette valget for å skanne fotografier, dokumenter, magasiner og andre trykksaker. Klikk for å åpne skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images).

Se Skjermbildet Skann/importer dokumenter eller bilder (Fotografier/dokumenter (plate)) hvis du vil vite mer.

Min boks (Skannede/importerte bilder) (My Box (Scanned/Imported Images))

Viser mapper med bilder (gruppert etter år, år/måned og år/måned/dag) i en trevisning i Min boks (My Box). Velg en mappe for å vise mappens innhold i området for miniatyrbilder til høyre.
Bildets dato er datoen da bildet ble skannet eller oppdatert.

Angi mappe (Specify Folder)

Viser alle harddisker og mapper i en trevisning. Velg en mappe for å vise bilder i området for miniatyrbilder til høyre.

Sist lagrede bilder (Recently Saved Images)

Viser mapper med bilder (gruppert etter dato) som nylig er brukt sammen med en av funksjonene Skannede/importerte bilder, Lagt ved i e-post eller Sendt til program. Velg en mappe for å vise mappens innhold i området for miniatyrbilder til høyre.
Bildets dato er datoen da bildet ble skannet eller sendt.

Søk (Search)

Klikk på dette valget for å åpne de avanserte søkeelementene.

Se Søke etter bilder hvis du vil vite mer.

Området for oppgaveknapper

Angi hva du vil gjøre med det valgte bildet. Se de aktuelle delene nedenfor hvis du vil vite mer om hver enkelt knapp.

Opprette/redigere PDF-filer

Skrive ut dokumenter

Skrive ut fotografier

Sende via e-post

Redigere data

Referanse

Knappene i området for oppgaveknapper vises når det tilsvarende programmet er installert.

Gå til hovedmenyen

Klikk på denne knappen for å hoppe til hovedmenyen.

Verktøylinje

Innstillinger

Dialogboksen Innstillinger (Preferences) åpnes.
I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX-funksjoner.
Hvis du vil vite mer om dialogboksen Innstillinger (Preferences), kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.

Redigeringsverktøy

Velg alle | Velger alle bilder i området for miniatyrbilder.
Avbryt alle | Avbryter alle valg av bilder i området for miniatyrbilder.
Korriger/forbedre bilder | Korrigerer det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder. Klikk på denne knappen for å åpne dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) der du kan korrigere/forbedre bilder og justere lysstyrke, kontrast og så videre. Viktig Bildeforbedring kan ikke brukes på PDF-filer og binærfiler i svart/hvitt. Referanse Se delen nedenfor hvis du vil vite mer. Dialogboksen Korriger/forbedre bilder
Zoom inn (Zoom in) | Zoomer inn det valgte bildet (som er merket med oransje farge) i området for miniatyrbilder. Du kan også zoome inn et bilde ved å dobbeltklikke på det. Du kan kontrollere alle sidene når du velger en PDF-fil.
Søk | Angi filnavnet, Exif-informasjon eller et ord eller uttrykk som er inkludert i PDF-teksten for bildet du vil søke etter, og klikk på figur: Søk-knappen . Når det gjelder Exif-informasjon, søkes det etter tekst i Produsent (Maker), Modell (Model), Beskrivelse (Description) og Brukerkommentar (User Comment). Referanse Søk etter bilder i Min boks, Sist lagrede bilder (My Box, Recently Saved Images) eller i en valgt mappe og tilhørende undermapper.
Oppdater | Oppdaterer bildedataene som vises i området for miniatyrbilder.
Visningsstørrelse | Endrer størrelsen på bildene som vises i området for miniatyrbilder.
Ordne | Sorterer bildene som vises i området for miniatyrbilder, etter navn eller etter dato (i stigende eller synkende rekkefølge). Når du viser bilder fra Min boks (My Box) eller Sist lagrede bilder (Recently Saved Images), kan du bare sortere dem etter dato (stigende eller synkende).

Område for miniatyrbilder

Område for miniatyrbilder

Bilder som skannes fra platen, vises her.
Sett et merke i avmerkingsboksen for å vise bildet i området for valgte miniatyrbilder.

Viktig

I følgende tilfeller kan det hende det vises et "?"-tegn.

- Bildefiler støttes ikke av programvaren.

- Bildestørrelsen er for stor og kan ikke vises på grunn av for lite minne.

- Bildefilen er ødelagt.

Valgene nedenfor vises når du høyreklikker på et bilde i området for miniatyrbilder

Zoom inn (Zoom in)

Zoomer inn bildet. Du kan kontrollere alle sidene når du velger en PDF-fil.

Velg bilde (Select the image) / Fjern merket (Clear the check-mark)

Velg bildet eller avbryt bildevalget.

Velg alle bilderVelg alle (Select all imagesSelect All) / Fjern all avmerkingAvbryt alle (Clear all check-marksCancel All)

Velg alle bilder eller avbryt alle bildevalg.

Kopier (Copy)

Kopierer bildet. Du kan lime inn det kopierte bildet på skrivebordet eller andre steder.

Slett (Delete)

Sletter bildet.

Oppdater (Refresh)

Oppdaterer alle bildene i området for miniatyrbilder.

Område for valgte miniatyrbilder

(Avbryt alle)

Avbryter alle valg av bilder i området for valgte miniatyrbilder.

(Avbryt valg)

Avbryter valget av bilde(r) (som er merket med oransje farge) i området for valgte miniatyrbilder.

Område for valgte miniatyrbilder

Bilder som velges i området for miniatyrbilder, vises her.

Beslektede emner

Se delen nedenfor hvis du vil åpne bilder som er lagret på en datamaskin.

Åpne bilder som er lagret på en datamaskin


Dialogboksen Korriger/forbedre bilder

Klikk på knappen [image] (Korriger/forbedre bilder) i skjermbildet Vis og bruk (View & Use), eller klikk på Fiks fotografier (Fix photo images) i området for oppgaveknapper for å åpne dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

I dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan du justere avanserte innstillinger for bildekorrigering/-forbedring og lysstyrke/kontrast.
Du kan også vise det opprinnelige bildet og det korrigerte bildet side ved side for sammenligning.

Viktig

Bildekorrigering/-forbedring kan ikke brukes på PDF-filer eller binærfiler i svart/hvitt.

Referanse

Dialogboksen Korriger/forbedre bilder (Correct/Enhance Images) kan også åpnes ved å klikke på knappen [image] (Korriger/forbedre bilder) i dialogboksen Zoom inn (Zoom in).

Det kan ta litt tid å korrigere store bilder.

figur: dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

(1) Oppgaveområde

(2) Verktøylinje

Oppgaveområde

Tilgjengelige oppgaver og innstillinger varierer i kategoriene Auto (Auto) og Manuell (Manual).
Klikk på Auto (Auto) eller Manuell (Manual) for å åpne den tilsvarende kategorien.

Kategorien Auto (Auto)

Bruk funksjonene i kategorien Auto (Auto) når du vil bruke korrigeringer og forbedringer i hele bildet.

figur: kategorien Auto (Auto) i dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Auto bildefiks (Auto Image Fix)

Bruker automatiske korrigeringer som er egnet for fotografier.

Se Bruke Auto bildefiks hvis du vil vite mer.

Skarpere ansikt (Face Sharpener)

Gjør ansikter som er ute av fokus, skarpere. Du kan justere effektnivået ved hjelp av glidebryteren.

Se Bruke Skarpere ansikt hvis du vil vite mer.

Digital ansiktsutjevning (Digital Face Smoothing)

Forbedrer huden på en praktfull måte ved å fjerne flekker og rynker. Du kan justere effektnivået ved hjelp av glidebryteren.

Se Bruke Digital ansiktsutjevning hvis du vil vite mer.

Tilbakestill valgt bilde (Reset Selected Image)

Avbryter alle effektene som er lagt til på det valgte bildet.

Bruk på alle bilder (Apply to all images)

Bruker korrigeringene på alle bildene.

OK

Bruker den valgte effekten på det valgte bildet eller alle bildene.

Lagre valgt bilde (Save Selected Image)

Lagrer det valgte bildet.

Lagre alle korrigerte bilder (Save All Corrected Images)

Lagrer alle de korrigerte bildene som vises i listen over miniatyrbilder.

Avslutt (Exit)

Gjør korrigeringene gjeldende for bildet, og lukker dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

Kategorien Manuell (Manual)

Bruk Korriger/forbedre (Correct/Enhance) når du vil bruke effekter på valgte områder.
Bruk Juster (Adjust) når du vil justere lysstyrke og kontrast eller gjøre hele bildet skarpere.

Korriger/forbedre (Correct/Enhance)

figur: kategorien Manuell (Manual) i dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Lysere ansikt (Face Brightener)

Korrigerer hele bildet slik at det valgte ansiktsområdet blir lysere. Du kan justere effektnivået ved hjelp av glidebryteren.

Se Bruke Lysere ansikt hvis du vil vite mer.

Angre (Undo)

Avbryter den siste korrigeringen.

Skarpere ansikt (Face Sharpener)

Korrigerer hele bildet slik at ansiktet blir skarpere. Du kan angi området du vil bruke effekten på. Du kan justere effektnivået ved hjelp av glidebryteren.

Se Bruke Skarpere ansikt hvis du vil vite mer.

Digital ansiktsutjevning (Digital Face Smoothing)

Forbedrer huden på en praktfull måte ved å fjerne flekker og rynker. Du kan angi området du vil bruke effekten på. Du kan justere effektnivået ved hjelp av glidebryteren.

Se Bruke Digital ansiktsutjevning hvis du vil vite mer.

Fjern flekker (Blemish Remover)

Fjerner føflekker. Du kan angi området du vil bruke effekten på.

Se Bruke Fjern flekker hvis du vil vite mer.

Tilbakestill valgt bilde (Reset Selected Image)

Angrer alle korrigeringer, forbedringer og justeringer som er brukt på det valgte bildet.

Lagre valgt bilde (Save Selected Image)

Lagrer det valgte bildet.

Lagre alle korrigerte bilder (Save All Corrected Images)

Lagrer alle de korrigerte bildene som vises i listen over miniatyrbilder.

Avslutt (Exit)

Gjør korrigeringene gjeldende for bildet, og lukker dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

OK

Bruker den valgte effekten på det angitte området.

Juster (Adjust)

figur: kategorien Manuell (Manual) i dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)

Lysstyrke (Brightness)

Justerer den generelle lysstyrken i bildet.
Flytt glidebryteren til venstre for å gjøre bildet mørkere, eller til høyre for å gjøre bildet lysere.

Kontrast (Contrast)

Justerer kontrasten i bildet. Hvis bildet virker livløst på grunn av mangel på kontrast, kan du justere kontrasten.
Flytt glidebryteren til venstre for å få mindre kontrast i bildet, eller til høyre for å få mer kontrast i bildet.

Skarphet (Sharpness)

Fremhever omrisset rundt objekter i bildet for å gi bedre skarphet. Hvis fotografiet er ute av fokus eller er uskarpt, kan du justere skarpheten.
Flytt glidebryteren til høyre for å få bedre skarphet i bildet.

Uskarpt (Blur)

Gjør omrisset rundt objekter i bildet mer uskarpt for å gi bildet et mykere preg.
Flytt glidebryteren til høyre for å gjøre bildet mykere.

Fjerning av gjennomsiktighet (Show-through Removal)

Hindrer at tekst på baksiden eller grunnfargen skinner gjennom. Bruk dette for å hindre at tekst på baksiden av et tynt dokument eller dokumentets grunnfarge vises på bildet.
Flytt glidebryteren til høyre for å øke effekten av fjerning av gjennomsiktighet.

Standarder (Defaults)

Nullstiller alle justeringer (lysstyrke, kontrast, skarphet, uskarphet og fjerning av gjennomsiktighet).

Tilbakestill valgt bilde (Reset Selected Image)

Angrer alle korrigeringer, forbedringer og justeringer som er brukt på det valgte bildet.

Lagre valgt bilde (Save Selected Image)

Lagrer det valgte bildet.

Lagre alle korrigerte bilder (Save All Corrected Images)

Lagrer alle de korrigerte bildene som vises i listen over miniatyrbilder.

Avslutt (Exit)

Gjør korrigeringene gjeldende for bildet, og lukker dialogboksen Korriger/forbedre bilder (Correct/Enhance Images).

Verktøylinje

Verktøylinje

Roter mot venstre | Roterer bildet 90 grader mot urviseren.
Roter mot høyre | Roterer bildet 90 grader med urviseren.
Inverter | Inverterer bildet vannrett.
Beskjæring | Beskjæring innebærer å velge området du vil beholde på et fotografi, og forkaste resten av bildet. I dialogboksen som vises, drar du den hvite rammen for å angi beskjæringsområde. Flytt musepekeren innenfor den hvite rammen, og dra for å flytte beskjæringsområdet. figur: skjermbildet Beskjær (Crop) i dialogboksen Korriger/forbedre bilder (Correct/Enhance Image) Referanse Plasser hovedobjektene langs de stiplede, hvite strekene eller ved skjæringspunktene for å lage et balansert bilde.
Forstørr | Forstørrer bildet som vises.
Forminsk | Forminsker bildet som vises.
Full skjerm | Forstørrer/reduserer bildet og viser det i full skjermstørrelse.
Sammenlign | Åpner det opprinnelige bildet for sammenligning. Det opprinnelige bildet vises til venstre, og det korrigerte bildet vises til høyre. figur: skjermbildet Sammenl. bilder (Compare Images) i dialogboksen Korriger/forbedre bilder (Correct/Enhance Image)


Dialogboksen Skanneinnstillinger

Dialogboksen Skanneinnstillinger (Scan Settings) åpnes når du klikker på Angi... (Specify...) i skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images).

Med dialogboksen Skanneinnstillinger (Scan Settings) kan du angi avanserte innstillinger for skanning.

figur: dialogboksen Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes. Når du skal skanne fotografier, velger du enten Fargefoto (Color Photo) eller Svart/hvitt-foto (Black and White Photo). Når du skal skanne tekstdokumenter, velger du enten Fargedokument (Color Document), Svart/hvitt-dokument (Black and White Document) eller Tekst (OCR) (Text (OCR)). Når du skal skanne magasiner, velger du Magasin (farger) (Magazine(Color)).

Papirstørrelse (Paper Size)

Velg størrelsen på dokumentet som skal skannes.

Autodeteksjon (Auto Detect): Finner dokumentstørrelsen automatisk.
Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents)): Klikk på dette valget når du skanner flere dokumenter samtidig.

Velg Stiftehjelp hvis du vil skanne høyre og venstre halvdel av et dokument hver for seg, og sette dem sammen igjen til ett bilde.

Referanse

Se delen nedenfor hvis du vil vite mer.

Skanne bilder som er større enn platen (Stiftehjelp)

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg en Enhet (Units), og angi deretter Bredde (Width) og Høyde (Height), og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Viktig

Når du velger Autodeteksjon (Auto Detect), kan det hende at bildets plassering eller størrelse ikke kan skannes på riktig måte, avhengig av dokumentet. Hvis dette skjer, bør du angi dokumentstørrelsen til dokumentet som skal skannes, for eksempel A4 eller Letter, og justere hjørnet på dokumentet i forhold til pilen på hjørnet av glassplaten.
Når du velger Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents)), bør det være 1 cm eller mer mellom dokumentet og kanten på glassplaten.
Hvis du ikke sørger for dette, kan det hende at bilder ikke skannes med riktig posisjon og størrelse.

Du kan ikke velge Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents)) eller Autodeteksjon (Auto Detect) når Dokumenttype (Document Type) er satt til Tekst (OCR) (Text(OCR)).

Skanneoppløsning (Scanning Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:

Tekst (OCR) (Text(OCR)): 300 ppt (300 dpi), 400 ppt (400 dpi)
Andre: 75 ppt (75 dpi), 100 ppt (100 dpi), 150 ppt (150 dpi), 200 ppt (200 dpi), 300 ppt (300 dpi), 400 ppt (400 dpi), 600 ppt (600 dpi)

Referanse

Jo større oppløsning (verdi), desto mer detaljer inneholder bildet. Jo mindre oppløsning (verdi), desto færre detaljer. Ved høy oppløsning tar skanningen lenger tid, og filstørrelsen blir større enn normalt. Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Derastrer (Descreen)

Sett et merke i denne avmerkingsboksen for å redusere moare-effekter når du skanner.
Fotografier og bilder som skrives ut, gjengis som mange små punkter. Moare er et fenomen som oppstår ved at punktene påvirker hverandre, slik at det vises ujevne graderinger og stripemønstre på bildet.

Viktig

Du kan ikke velge denne innstillingen når Dokumenttype (Document Type) er satt til Fargefoto (Color Photo), Svart/hvitt-foto (Black and White Photo) eller Tekst (OCR) (Text(OCR)).

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Derastrer (Descreen).

Uskarphetsmaske (Unsharp Mask)

Sett et merke i denne avmerkingsboksen for å fremheve bildets omriss og gjøre det skarpere.

Viktig

Du kan ikke velge denne innstillingen når Dokumenttype (Document Type) er satt til Tekst (OCR) (Text(OCR)).

Hindre gjennomslag av dokumentet (Prevent show-through of the document)

Du kan gjøre tegn i et tekstdokument skarpere og redusere baklys i aviser.

Viktig

Du kan ikke velge denne innstillingen når Dokumenttype (Document Type) er satt til Fargefoto (Color Photo), Svart/hvitt-foto (Black and White Photo) eller Tekst (OCR) (Text(OCR)).

Merk av for dette valget når Dokumenttype (Document Type) er tekstdokument og gjennomslaget er tydelig i det skannede bildet.

Korr. av skygge for innbind.marg (Gutter Shadow Correction)

Korrigerer skygger som oppstår mellom sidene når du skanner åpne hefter.

Viktig

Juster dokumentet riktig i forhold til merkene på platen når du skanner.

Korrigering av skygge for innbindingsmarg er bare tilgjengelig når Dokumentstørrelse (Document Size) er satt til standard størrelse.

Denne innstillingen er ikke tilgjengelig når Dokumentstørrelse (Document Size) er Autodeteksjon (Auto Detect) eller Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents))

Referanse

Bruk Avansert-modus (Advanced Mode) i ScanGear til å korrigere skygge for innbindingsmarg ved skanning av dokumenter som ikke er standard størrelse, eller når egendefinerte beskjæringsrammer er angitt.
Hvis du vil vite mer, kan du se "Korrigering av skygge for innbindingsmarg" for Bildeinnstillinger i kategorien Avansert-modus (Advanced Mode) i ScanGear.

Korriger skjevt dokument (Correct slanted document)

Sett et merke i denne avmerkingsboksen for å oppdage den skannede teksten og korrigere vinkelen (i området fra -0,1 til -10 grader eller +0,1 til +10 grader) på dokumentet.

Viktig

Du kan ikke velge denne innstillingen når Dokumenttype (Document Type) er satt til Fargefoto (Color Photo) eller Svart/hvitt-foto (Black and White Photo).

Denne innstillingen er ikke tilgjengelig når Stiftehjelp er valgt for Dokumentstørrelse (Document Size).

Det kan hende at teksten ikke oppdages riktig, slik at vinkelen ikke kan korrigeres, hvis dokumentet:

- Inneholder tekstlinjer som er vinklet mer enn 10 grader, eller hvis vinkelen varierer fra linje til linje.

- Inneholder både vannrett og loddrett tekst.

- Inneholder meget små eller meget store skrifttyper.

- Inneholder få linjer med tekst.

- Inneholder illustrasjoner, bilder eller håndskrevet tekst.

- Inneholder både vannrette og loddrette linjer (for eksempel tabeller).

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Korriger skjevt dokument (Correct slanted document).

Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images)

Sett et merke i denne avmerkingsboksen for å oppdage retningen for dokumentet fra teksten som skannes, og rotere det skannede bildet til riktig retning. Velg språk for dokumentet som skal skannes, i listen Dokumentspråk (Document Language).

Viktig

Du kan ikke velge denne innstillingen når Dokumenttype (Document Type) er satt til Fargefoto (Color Photo) eller Svart/hvitt-foto (Black and White Photo).

Denne innstillingen er ikke tilgjengelig når Stiftehjelp er valgt for Dokumentstørrelse (Document Size).

Det kan hende at denne funksjonen ikke virker som den skal for alle dokumentspråk. Det er bare tekstdokumenter som er skrevet på språk som kan velges i listen Dokumentspråk (Document Language), som støttes.

Det kan hende at teksten ikke oppdages riktig, slik at retningen ikke kan korrigeres, hvis dokumentet:

- Har en oppløsning som er utenfor området fra 300 til 600 ppt.

- Har en skriftstørrelse som er utenfor området fra 8 til 48 punkt.

- Inneholder spesielle skrifttyper, effekter, skrift i kursiv eller håndskrevet tekst.

- Har mønstret bakgrunn.

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images).

Dokumentspråk (Document Language)

Velg språk for dokumentet som skal skannes.

Viktig

Du kan ikke velge denne innstillingen når Dokumenttype (Document Type) er satt til Fargefoto (Color Photo) eller Svart/hvitt-foto (Black and White Photo).

Denne innstillingen er ikke tilgjengelig når Stiftehjelp er valgt for Dokumentstørrelse (Document Size).

Standarder (Defaults)

Klikk på denne knappen for å gjenopprette de forhåndsdefinerte standardinnstillingene.


Dialogboksen Opprett / rediger PDF-fil

Klikk på PDF (PDF) i skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images), og klikk deretter på Opprett / rediger PDF-fil (Create/Edit PDF file) i listen for å åpne dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file).

I dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file) kan du legge til / slette sider og endre rekkefølgen på sider i PDF-filer som er opprettet med MP Navigator EX.

Viktig

Du kan ikke lagre bilder som er skannet med en oppløsning på 10501 piksler eller mer i loddrett eller vannrett retning. (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 1200 ppt)

figur: dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file)

Ordne sider på nytt (Rearrange Pages)

Du kan flytte det valgte bildet (som er merket med oransje farge).

Flytter det valgte bildet til toppen.
Flytter det valgte bildet én side opp.
Flytter det valgte bildet én side ned.
Flytter det valgte bildet til bunnen.
Referanse

Du kan også dra og slippe bildet for å endre på rekkefølgen.

Slett valgte sider (Delete Selected Pages)

Sletter det valgte bildet.

Legg til side (Add Page)

Gjør det mulig å velge og legge til en eksisterende fil.

Angre (Undo)

Avbryter den siste endringen.

Nullstill (Reset)

Avbryter alle endringer.

Lagre valgte sider (Save Selected Pages)

Lagrer den valgte siden.

Referanse

Når flere sider er valgt, opprettes det en PDF-fil med flere sider.

Lagre alle sider (Save All Pages)

Lagrer alle PDF-filer i listen som én PDF-fil.

Fullfør (Finish)

Lukker dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file).

Verktøylinje

Roter mot venstre | Roterer filen 90 grader mot urviseren.
Roter mot høyre | Roterer filen 90 grader med urviseren.
Forhåndsvisningsmodus | Bytter til forhåndsvisningsmodus. Den valgte filen vises i forhåndsvisningen. figur: dialogboksen Opprett / rediger PDF-fil (Create/Edit PDF file)
Forstørr | Forstørrer bildet som vises i forhåndsvisningen.
Forminsk | Reduserer bildet som vises i forhåndsvisningen.
Full skjerm | Forstørrer eller reduserer bildet slik at det vises i full størrelse i forhåndsvisningen.
Miniatyrmodus | Bytter til miniatyrmodus. Miniatyrbilder av filene vises.


Dialogboksen Lagre

Klikk på Lagre (Save) i skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images) for å åpne dialogboksen Lagre (Save).

Med dialogboksen Lagre (Save) kan du angi avanserte innstillinger for lagring av bilder på en datamaskin.

figur: dialogboksen Lagre (Save)

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
Velg JPEG/Exif (JPEG/Exif), TIFF (TIFF) eller BMP (BMP).

JPEG/Exif (JPEG/Exif) | Du kan velge en komprimeringstype for JPEG-bilder. Kvaliteten på JPEG-bilder blir imidlertid dårligere for hver gang bildene lagres, og det er ikke mulig å gjenopprette bildene til den opprinnelige tilstanden. Det anbefales å lagre i TIFF-format hvis du skal redigere det skannede bildet.
TIFF (TIFF) | TIFF-formatet egner seg når du vil redigere bildet etter skanning.
BMP (BMP) | BMP velges ofte til filer som bare brukes i Windows.
Viktig

Du kan ikke velge JPEG/Exif (JPEG/Exif) når Dokumenttype (Document Type) er Tekst (OCR) (Text (OCR)).

Angi... (Set...)

Du kan angi en komprimeringstype for JPEG-filer.
Klikk på Angi... (Set...) for å åpne en dialogboks og velge Høy (lav komprimering) (High(Low Compression)), Standard (Standard) eller Lav (høy komprimering) (Low(High Compression)).

Viktig

Denne innstillingen er bare tilgjengelig når JPEG/Exif (JPEG/Exif) er valgt for Lagre som type (Save as type).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. Da vil for eksempel en undermappe som kalles "2007_01_01" (År_Måned_Dato) opprettes.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).


Dialogboksen Lagre som PDF-fil

Klikk på Lagre som PDF fil (Save as PDF file) i skjermbildet Skann/importer dokumenter eller bilder (Scan/Import Documents or Images) for å åpne dialogboksen Lagre som PDF fil (Save as PDF file).

I dialogboksen Lagre som PDF-fil (Save as PDF file) kan du angi avanserte innstillinger for lagring av skannede bilder som PDF-filer. I dialogboksen Lagre som PDF-fil (Save as PDF file) kan du også lagre flere dokumenter som én PDF-fil eller legge til sider i en PDF-fil som er opprettet med MP Navigator EX.

Viktig

Du kan ikke lagre bilder som er skannet med en oppløsning på 10501 piksler eller mer i loddrett eller vannrett retning. (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 1200 ppt)

figur: dialogboksen Lagre som PDF-fil (Save as PDF file)

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.

PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Lagrer flere bilder i en PDF-fil.
PDF (legg til side) (PDF (Add Page)) | Legger til valgte bilder i en PDF-fil. Bildene legges til på slutten av PDF-filen. Du kan ikke endre rekkefølge på sidene i PDF-filen der bildene legges til. Viktig Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.
Viktig

PDF (flere sider) (PDF(Multiple Pages)) vises når flere bilder er valgt.

Angi... (Set...)

Konfigurer avanserte innstillinger for PDF-filen du vil lage.

figur: dialogboksen PDF-innstillinger (PDF Settings)

Aktiver søk etter nøkkelord (Enable keyword search)

Sett et merke i avmerkingsboksen for denne innstillingen hvis du vil gjøre om tegn i dokumentet til tekstdata. Da vil du enkelt kunne søke etter nøkkelord.

Dokumentspråk (Document Language)

Velg språk for dokumentet som skal skannes.

Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images)

Gjenkjenner retningen på dokumentet fra teksten som skannes, og roterer det skannede bildet til riktig retning.

Viktig

Det kan hende at denne funksjonen ikke virker som den skal for alle dokumentspråk. Det er bare tekstdokumenter som er skrevet på språk som kan velges i listen Dokumentspråk (Document Language), som støttes.

Det kan hende at teksten ikke oppdages riktig, slik at retningen ikke kan korrigeres, hvis dokumentet:

- Har en oppløsning som er utenfor området fra 300 til 600 ppt.

- Har en skriftstørrelse som er utenfor området på 8 til 48 punkter.

- Inneholder spesielle skrifttyper, effekter, skrift i kursiv eller håndskrevet tekst.

- Har mønstret bakgrunn.

Korriger skjevt dokument (Correct slanted document)

Oppdager den skannede teksten og korrigerer vinkelen (i området fra -0,1 til -10 grader eller +0,1 til +10 grader) på dokumentet.

Viktig

Det kan hende at teksten ikke oppdages riktig, slik at vinkelen ikke kan korrigeres, hvis dokumentet:

- Inneholder tekstlinjer som er vinklet mer enn 10 grader, eller hvis vinkelen varierer fra linje til linje.

- Inneholder både vannrett og loddrett tekst.

- Inneholder meget små eller meget store skrifttyper.

- Inneholder få linjer med tekst.

- Inneholder illustrasjoner, bilder eller håndskrevet tekst.

- Inneholder både vannrette og loddrette linjer (for eksempel tabeller).

PDF-komprimering (PDF Compression)

Velg en komprimeringstype for lagring.

Referanse

Komprimering gir størst virkning hvis bildene har: (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 600 ppt)

- Bilder med oppløsninger mellom 75 og 600 ppt.

Legg til (Add to)

Denne innstillingen er tilgjengelig når du velger PDF(Legg til side) (PDF(Add Page)) i Lagre som type (Save as type) og angir PDF-filen der du vil at bildene skal legges til. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og velger et annet mål.

Viktig

Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre i (Save in)

Viser målmappen. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. Undermappen "2007_01_01" (År_Måned_Dato) opprettes.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).


Dialogboksen for dokumentutskrift

Klikk på Skriv ut (Print) i skjermbildet Vis og bruk (View & Use), og klikk deretter på Skrive ut dokument(Print Document) i listen for å åpne dialogboksen for dokumentutskrift.

I dialogboksen for dokumentutskrift kan du angi avanserte innstillinger for utskrift av flere skannede bilder samtidig.

Referanse

Innstillingselementene i dialogboksen for dokumentutskrift varierer i henhold til skriveren.

figur: dialogboksen for dokumentutskrift

Skriver (Printer)

Velg skriveren du vil bruke.

Papirkilde (Paper Source)

Velg papirkilde.

Sideoppsett (Page Layout)

Velg hvilken type utskrift du vil bruke.

Normal utskrift (Normal-size Printing) | Skriv ut ett bilde per ark.
Skalert utskrift (Scaled Printing) | Skriv ut bildene med valgt skalering (forstørret eller redusert).
Tilpass til side-utskrift (Fit-to-Page Printing) | Skriv ut et bilde i papirstørrelsen (forstørret eller forminsket).
Kant til kant-utskrift (Borderless Printing) | Skriv ut bildet på et helt papirark uten ramme.
Utskrift av sideopps. (2 på 1) (Page Layout Printing (2 on 1)) | Velg oppsett og skriv ut to bilder på et papirark.
Utskrift av sideopps. (4 på 1) (Page Layout Printing (4 on 1)) | Velg oppsett og skriv ut fire bilder på et papirark.

Forstørre/forminske

Forstørrer eller forminsker bilder som skal skrives ut.

- + | Skriv ut et forstørret eller forminsket bilde ved å angi størrelsesforhold i trinn på 1%.
100% Normal størrelse (100% Normal-size) | Skriv ut bildet i normal størrelse.
Skaler (Scale) | Velg et størrelsesforhold i listen.
Auto (Auto) | Størrelsesforholdet justeres automatisk i samsvar med papirbredden som oppdages, og det valgte bildet som har samme størrelse som papiret, kan skrives ut rotert 90 grader, avhengig av størrelsen på bildet.
Viktig

Med 100% Normal størrelse (100% Normal-size) kan det hende at enkelte bilder skrives ut som små bilder eller med deler av bildet beskåret. Da velger du Auto (Auto) for å endre størrelsen på utskriften i forhold til papirstørrelsen.

Papirstørrelse (Paper Size)

Velg størrelsen på papiret du skal skrive ut på. Størrelsen du velger her, må være den samme som størrelsen på papiret i maskinen.

Referanse

Papirstørrelsene som kan velges, varierer i henhold til den valgte skriveren.

Medietype (Media Type)

Velg typen papir du skal skrive ut på. Noen av valgene for papirtypene fører til at du ikke kan velge utskriftskvalitet.

Referanse

Papirtypene som kan velges, varierer i henhold til den valgte skriveren.

Utskriftskvalitet (Print Quality)

Velg utskriftskvaliteten du vil bruke.

Tetthet

figur: knapp for redusert tetthet eller figur: knapp for økt tetthet for å velge ønsket tetthet for utskriften.
Tettheten kan ikke endres for bilder som er skannet med innstillingen Tekst (OCR) (Text(OCR)) for Dokumenttype (Document Type).

Kopier

Klikk på - eller + for å velge antall kopier som skal skrives ut.

Gråtoneutskrift (Grayscale Printing)

Sett et merke i denne avmerkingsboksen for å skrive ut dokumentet i svart/hvitt.

Forhåndsvisning før utskrift (Preview before printing)

Merk av i denne avmerkingsboksen for å vise utskriftsresultatet før utskriften.

Standarder (Defaults)

Klikk på denne knappen for å gjenopprette de forhåndsdefinerte standardinnstillingene.

Skriv ut (Print)

Klikk her for å starte utskriften med de angitte innstillingene.

Referanse

Klikk på Avbryt (Cancel) for å avbryte mens du spoler. Hvis du har startet en utskrift, kan du avbryte den ved å klikke på skriverikonet på oppgavelinjen og deretter klikke på Avbryt utskrift (Cancel Printing).


Dialogboksen Send via e-post

Klikk på Send (Send) i skjermbildet Vis og bruk (View & Use), og klikk deretter på Legg ved i e-post (Attach to E-mail) i listen for å åpne dialogboksen Send via e-post (Send via E-mail).

I dialogboksen Send via e-post (Send via E-mail) kan du angi avanserte innstillinger for å legge ved bilder i e-post.

Viktig

MP Navigator EX er kompatibel med følgende e-postprogrammer:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Hvis et e-postprogram ikke fungerer som det skal, bør du kontrollere at MAPI-innstillingen er aktivert i programmet. Se i brukerhåndboken til e-postprogrammet for å aktivere MAPI.)

figur: dialogboksen Send via e-post (Send via E-mail)

E-postprogram (Mail Program)

E-postprogrammet som er angitt via Innstillinger (Preferences) i skjermbildet for navigeringsmodus, vises. Velg e-postprogrammet du vil bruke.

Juster filstørrelse for vedlegg (Adjust attachment file size)

Når JPEG (JPEG) er valgt i Lagre som type (Save as type), kan du sette et merke i denne avmerkingsboksen hvis du vil endre størrelse på filen som skal legges ved. Velg filstørrelsen for bildet som skal legges ved, i valget for Størrelse (Size).

Lagre i (Save in)

Vis målmappen der det vedlagte bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe. Hvis du endrer størrelsen på bildet som skal legges ved, blir bildet lagret med den valgte størrelsen.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Filnavn (File name)

Angi filnavn for bildet som skal legges ved (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Angi... (Set...)

Du kan angi en komprimeringstype for JPEG-filer.
Klikk på Angi... (Set...) for å åpne en dialogboks og velge Høy (lav komprimering) (High(Low Compression)), Standard (Standard) eller Lav (høy komprimering) (Low(High Compression)).


Dialogboksen Lagre (skjermbildet for ettklikksmodus)

Klikk på Lagre på PC (Save to PC) i kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click), eller klikk på Lagre (Save) i skjermbildet for ettklikksmodus for å åpne dialogboksen Lagre (Save).

figur: dialogboksen Lagre (Save)

Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes.

Foto (Photo) | Velg dette for å skanne fotografier.
Magasin (Magazine) | Velg dette for å skanne magasiner.
Dokument (Document) | Velg dette for å skanne tekstdokumenter.
Viktig

Velg en dokumenttype som er i samsvar med dokumentet som skal skannes, for å sikre at det skannes riktig.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Velg denne modusen for å skanne fargefoto og -dokumenter. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Svart-hvitt (Black and White) | Velg denne modusen for å skanne fotografier og lignende i svart og hvitt. Bildet vises i svart og hvitt.

Dokumentstørrelse (Document Size)

Velg størrelsen på dokumentet som skal skannes.

Dokumentstørrelse (Document Size) Autodeteksjon (flere dokumenter) (Auto Detect (Multiple Documents)), Autodeteksjon (Auto Detect), Visittkort (Business Card), 4"x6" Stående (4"x6" Portrait), 4"x6" Liggende (4"x6" Landscape), L 89x127 mm (L 89x127mm), L 127x89 mm (L 127x89mm), Hagaki (Hagaki), Hagaki L (Hagaki L), 2L 127x178 mm (2L 127x178mm), 2L 178x127 mm (2L 178x127mm), A5 (A5), A5 L (A5 L), B5 (B5), A4 (A4), Letter (Letter), Platestørrelse (Platen Size), Stiftehjelp B4 (Stitch-assist (B4)), Stiftehjelp (A3) (Stitch-assist (A3)), Stiftehjelp (11"x17") (Stitch-assist (11"x17")), Stiftehjelp (Plate x2) (Stitch-assist (Platen x2)), Egendefinert (210,0x297,0 mm) (Custom (210.0x297.0 mm))

Velg Stiftehjelp hvis du vil skanne høyre og venstre halvdel av et dokument hver for seg, og sette dem sammen igjen til ett bilde.

Referanse

Se delen nedenfor hvis du vil vite mer.

Skanne bilder som er større enn platen (Stiftehjelp)

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg Enheter (Units) og angi deretter Bredde (Width) og Høyde (Height) og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Oppløsning (Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:
75 ppt (75 dpi), 100 ppt (100 dpi), 150 ppt (150 dpi), 200 ppt (200 dpi), 300 ppt (300 dpi), 400 ppt (400 dpi), 600 ppt (600 dpi)

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Bruk skannerdriveren (Use the scanner driver)

Merk av i denne avmerkingsboksen for å vise skjermbildet ScanGear og angi avanserte innstillinger for skanning.
Fargemodus (Color Mode), Oppløsning (Resolution), Papirstørrelse(Paper Size) og andre innstillinger deaktiveres i dialogboksen Lagre (Save). Angi disse innstillingene i skjermbildet ScanGear.

Referanse

Se de tilhørende sidene i "ScanGear-skjermbilder" hvis du vil ha mer informasjon om ScanGear-innstillinger.

Kategorien Enkel-modus

Kategorien Avansert-modus

Kategorien Flere skanninger

Angi... (Specify...)

For Dokumenttype (Document Type), Fargemodus (Color Mode), Dokumentstørrelse (Document Size) og Skanneoppløsning (Scanning Resolution) vises innstillingene som er angitt i dialogboksen Lagre (Save).

For Derastrer (Descreen), Uskarphetsmaske (Unsharp Mask) og andre funksjoner kan du se de tilhørende beskrivelsene i Dialogboksen Skanneinnstillinger.

Lagre innstillinger (Save Settings)

Lagre automatisk bildet på datamaskinen når det er skannet (Automatically save the image to your computer after scanning it)

Lagre bildet på datamaskinen som angitt når det er skannet.
Innstillingene Filnavn (File name), Lagre som type (Save as type) og Lagre i (Save in) vises.

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
Formatene JPEG/Exif (JPEG/Exif), BMP (BMP) og TIFF (TIFF) er tilgjengelige. Hvis du vil lagre som en PDF-fil, velger du PDF (PDF), PDF (flere sider) (PDF(Multiple Pages)) eller PDF (legg til side) (PDF(Add Page)).

Viktig

For JPEG-bilder kan du klikke på Angi... (Set...) for å velge en komprimeringstype i dialogboksen som vises. Du kan velge mellom Høy (lav komprimering) (High(Low Compression)), Standard (Standard) og Lav (høy komprimering) (Low(High Compression)).

Når du skal lagre bilder som PDF-filer, klikker du på Angi... (Set...) for å åpne en dialogboks og angi PDF-komprimeringstypen og andre avanserte innstillinger for å opprette PDF-filer.

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. En undermappe med navnet "2007_01_01" (År_Måned_Dato) blir opprettet.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).

Lagre JPEG-/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Velg dette for å lagre bildet i farger som tilsvarer Adobe RGB.

Viktig

Denne funksjonen er bare tilgjengelig når Lagre som type (Save as type) er JPEG/Exif (JPEG/Exif).

Denne funksjonen er ikke tilgjengelig hvis Adobe RGB-profilen ikke er installert.

Referanse

Du kan ikke velge denne innstillingen hvis Bruk skannerdriveren (Use the scanner driver) er valgt.

Hvis du lagrer et bilde med Lagre JPEG-/Exif-filen i Adobe RGB (Save the JPEG/Exif file in AdobeRGB) valgt, blir det lagt til en understrek i begynnelsen av filnavnet. (Eksempel: _Bilde0001.JPG)

Åpne dialogboksen for lagring etter at bildet er skannet (Angi Exif-informasjon) (Open the save dialog box after scanning the image(Input Exif information))

Åpne dialogboksen Lagre (Save) etter at bildet er skannet, og angi målmappen, filnavnet og Exif-informasjon.

Referanse

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre (Save).

Dialogboksen Lagre

Programinnstillinger (Application Settings)

Åpne i (Open with)

I dialogboksen Lagre (Save) kan du velge om du vil åpne skjermbildet Vis og bruk (View & Use) eller Utforsker.

Start skanning ved å klikke på ettklikksknappen (Start scanning by clicking the one-click button)

Start skanning når du klikker på et ikon.

Standarder (Defaults)

Tilbakestill alle innstillingene i dialogboksen til standardverdiene.

Bruk (Apply)

Lagre og ta i bruk de angitte innstillingene.
Klikk på Avbryt (Cancel) i stedet for Bruk (Apply) for å avbryte de angitte innstillingene.

Avbryt (Cancel)

Avbryt de angitte innstillingene. Dialogboksen blir lukket, og skjermbildet for ettklikksmodus åpnes igjen.

Skann (Scan)

Skann og lagre dokumenter med de angitte innstillingene.


Dialogboksen E-post

Klikk på Legg ved i e-post (Attach to E-mail) i kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click), eller klikk på E-post (Mail) i skjermbildet for ettklikksmodus for å åpne dialogboksen E-post (Mail).

figur: dialogboksen E-post (Mail)

Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes.

Foto (Photo) | Velg dette for å skanne fotografier.
Magasin (Magazine) | Velg dette for å skanne magasiner.
Dokument (Document) | Velg dette for å skanne tekstdokumenter.
Viktig

Velg en dokumenttype som er i samsvar med dokumentet som skal skannes, for å sikre at det skannes riktig.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Velg denne modusen for å skanne fargefoto og -dokumenter. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Svart-hvitt (Black and White) | Velg denne modusen for å skanne fotografier og lignende i svart og hvitt. Bildet vises i svart og hvitt.

Dokumentstørrelse (Document Size)

Velg størrelsen på dokumentet som skal skannes.

Dokumentstørrelse (Document Size) Autodeteksjon (Flere dokumenter) (Detect(Multiple Documents)), Autodeteksjon (Auto Detect), Visittkort (Business Card), 4"x6" Stående (4"x6" Portrait), 4"x6" Liggende (4"x6" Landscape), L 89x127 mm (L 89x127mm), L 127x89 mm (L 127x89mm), Hagaki (Hagaki), Hagaki L (Hagaki L), 2L 127 x178 mm (2L 127x178mm), 2L 178x127 mm (2L 178x127mm), A5 (A5), A5 L (A5 L), B5 (B5), A4 (A4), Letter (Letter), Platestørrelse (Platen Size), Egendefinert (210,0x297,0 mm) (Custom (210.0x297.0 mm))

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg Enheter (Units) og angi deretter Bredde (Width) og Høyde (Height) og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Oppløsning (Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:
75 ppt (75 dpi), 100 ppt (100 dpi), 150 ppt (150 dpi), 200 ppt (200 dpi), 300 ppt (300 dpi), 400 ppt (400 dpi), 600 ppt (600 dpi)

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Bruk skannerdriveren (Use the scanner driver)

Velg dette for å vise ScanGear-skjermbildet og velge avanserte innstillinger når du skanner.

Referanse

Se de tilhørende sidene i "ScanGear-skjermbilder" hvis du vil ha mer informasjon om ScanGear-innstillinger.

Kategorien Enkel-modus

Kategorien Avansert-modus

Kategorien Flere skanninger

Angi... (Specify...)

For Dokumenttype (Document Type), Fargemodus (Color Mode), Dokumentstørrelse (Document Size) og Skanneoppløsning (Scanning Resolution) vises innstillingene som er angitt i dialogboksen E-post (Mail).

For Derastrer (Descreen), Uskarphetsmaske (Unsharp Mask) og andre funksjoner kan du se de tilhørende beskrivelsene i Dialogboksen Skanneinnstillinger.

Lagre innstillinger (Save Settings)

Filstørrelse (File Size)

Du kan velge størrelsene Liten (får plass i et vindu på 640 x 480) (Small (fits in a 640 by 480 window)), Midd. (får plass i et vindu på 800 x 600) (Medium (fits in a 800 by 600 window)), Stor (får plass i et vindu på 1024 x 768) (Large (fits in a 1024 by 768 window)) eller Opprinnelig (Original).

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
Velg JPEG/Exif (JPEG/Exif), PDF (PDF) eller PDF (flere sider) (PDF(Multiple Pages)).

Viktig

For JPEG-bilder kan du klikke på Angi... (Set...) for å velge en komprimeringstype i dialogboksen som vises. Du kan velge mellom Høy (lav komprimering) (High(Low Compression)), Standard (Standard) og Lav (høy komprimering) (Low(High Compression)).

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. En undermappe med navnet "2007_01_01" (År_Måned_Dato) blir opprettet.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).

Innstillinger for vedlegg (Attachment Settings)

E-postprogram (Mail Program)

Angi hvilket e-postprogram du vil bruke.

Referanse

Velg Legg til (Add) for å velge et e-postprogram i dialogboksen Velg e-postprogram (Select Mail Program). Hvis e-postprogrammet du vil bruke, ikke finnes i listen, klikker du på Tilf. i liste (Add to List) og velger det.

figur: dialogboksen Velg e-postprogram (Select Mail Program)

Start skanning ved å klikke på ettklikksknappen (Start scanning by clicking the one-click button)

Start skanning når du klikker på et ikon.

Standarder (Defaults)

Tilbakestill alle innstillingene i dialogboksen til standardverdiene.

Bruk (Apply)

Lagre og ta i bruk de angitte innstillingene.
Klikk på Avbryt (Cancel) i stedet for Bruk (Apply) for å avbryte de angitte innstillingene.

Avbryt (Cancel)

Avbryt de angitte innstillingene. Dialogboksen blir lukket, og skjermbildet for ettklikksmodus åpnes igjen.

Skann (Scan)

Skann dokumenter med de angitte innstillingene.
Når skanningen er fullført, starter e-postprogrammet automatisk, og et nytt meldingsvindu åpnes med det vedlagte bildet.


Dialogboksen OCR

Klikk på OCR (OCR) i kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click) eller i skjermbildet for ettklikksmodus for å åpne dialogboksen OCR (OCR).

figur: dialogboksen OCR (OCR)

Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes.

Magasin (Magazine) | Velg dette for å skanne magasiner.
Dokument (Document) | Velg dette for å skanne tekstdokumenter.
Viktig

Velg en dokumenttype som er i samsvar med dokumentet som skal skannes, for å sikre at det skannes riktig.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Velg denne modusen for å skanne fargefoto og -dokumenter. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Svart-hvitt (Black and White) | Velg denne modusen for å skanne dokumenter i svart/hvitt. Kontrasten i bildet vises i svart og hvitt.

Dokumentstørrelse (Document Size)

Velg størrelsen på dokumentet som skal skannes.

Dokumentstørrelse (Document Size) Visittkort (Business Card), 4"x6" Stående (4"x6" Portrait), 4"x6" Liggende (4"x6" Landscape), L 89x127 mm (L 89x127mm), L 127x89 mm (L 127x89mm), Hagaki (Hagaki), Hagaki L (Hagaki L), 2L 127x178 mm (2L 127x178mm), 2L 178x127 mm (2L 178x127mm), A5 (A5), A5 L (A5 L), B5 (B5), A4 (A4), Letter (Letter), Platestørrelse (Platen Size), Egendefinert (210,0x297,0 mm) (Custom (210.0x297.0 mm))

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg Enheter (Units) og angi deretter Bredde (Width) og Høyde (Height) og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Oppløsning (Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:
300 ppt (300 dpi), 400 ppt (400 dpi)

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Bruk skannerdriveren (Use the scanner driver)

Velg dette for å vise ScanGear-skjermbildet og velge avanserte innstillinger når du skanner.

Referanse

Se de tilhørende sidene i "ScanGear-skjermbilder" hvis du vil ha mer informasjon om ScanGear-innstillinger.

Kategorien Enkel-modus

Kategorien Avansert-modus

Kategorien Flere skanninger

Angi... (Specify...)

For Dokumenttype (Document Type), Fargemodus (Color Mode), Dokumentstørrelse (Document Size) og Skanneoppløsning (Scanning Resolution) vises innstillingene som er angitt i dialogboksen OCR (OCR).

For Derastrer (Descreen), Uskarphetsmaske (Unsharp Mask) og andre funksjoner kan du se de tilhørende beskrivelsene i Dialogboksen Skanneinnstillinger.

Lagre innstillinger (Save Settings)

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
JPEG/Exif (JPEG/Exif), BMP (BMP) og TIFF (TIFF) er tilgjengelige.

Viktig

For JPEG-bilder kan du klikke på Angi... (Set...) for å velge en komprimeringstype i dialogboksen som vises. Du kan velge mellom Høy (lav komprimering) (High(Low Compression)), Standard (Standard) og Lav (høy komprimering) (Low(High Compression)).

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. En undermappe med navnet "2007_01_01" (År_Måned_Dato) blir opprettet.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).

Programinnstillinger (Application Settings)

Åpne i (Open with)

Lag en tilknytning til programmet det skannede bildet skal åpnes i. Dra og slipp et ikon for et program som støtter filformatet som vises i Lagre som type (Save as type). Det tilknyttede programmet startes etter at et bilde er skannet.

Viktig

Det kan hende at bilder ikke vises riktig i noen programmer. Noen programmer vil kanskje ikke starte.

Nullstill (Reset)

Klikk for å avbryte programinnstillingene.

Angi (Set)

Velg et program.

Start skanning ved å klikke på ettklikksknappen (Start scanning by clicking the one-click button)

Start skanning når du klikker på et ikon.

Standarder (Defaults)

Tilbakestill alle innstillingene i dialogboksen til standardverdiene.

Bruk (Apply)

Lagre og ta i bruk de angitte innstillingene.
Klikk på Avbryt (Cancel) i stedet for Bruk (Apply) for å avbryte de angitte innstillingene.

Avbryt (Cancel)

Avbryt de angitte innstillingene. Dialogboksen blir lukket, og skjermbildet for ettklikksmodus åpnes igjen.

Skann (Scan)

Skann dokumenter med de angitte innstillingene.
Når skanningen er fullført, starter OCR-programvaren automatisk, og det skannede bildet vises.


Dialogboksen PDF

Klikk på Lagre som PDF-fil (Save as PDF file) i katgeorien Egendefiner skanning med ett klikk (Custom Scan with One-click) eller klikk på PDF (PDF) i skjermbildet for ettklikksmodus for å åpne dialogboksen PDF (PDF).

figur: Dialogboksen PDF (PDF)

Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes.

Foto (Photo) | Velg dette for å skanne fotografier.
Magasin (Magazine) | Velg dette for å skanne magasiner.
Dokument (Document) | Velg dette for å skanne tekstdokumenter.
Viktig

Velg en dokumenttype som er i samsvar med dokumentet som skal skannes, for å sikre at det skannes riktig.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Velg denne modusen for å skanne fargefoto og -dokumenter. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Svart-hvitt (Black and White) | Velg denne modusen for å skanne fotografier og lignende i svart og hvitt. Bildet vises i svart og hvitt.

Dokumentstørrelse (Document Size)

Velg størrelsen på dokumentet som skal skannes.

Dokumentstørrelse (Document Size) Autodeteksjon (flere dokumenter) (Auto Detect (Multiple Documents)), Autodeteksjon (Autom Detect), Visittkort (Business Card), 4"x6" Stående (4"x6" Portrait), 4"x6" Liggende (4"x6" Landscape), L 89x127 mm (L 89x127mm), L 127x89 mm (L 127x89mm), Hagaki (Hagaki), Hagaki L (Hagaki L), 2L 127x178 mm (2L 127x178mm), 2L 178x127 mm (2L 178x127mm), A5 (A5), A5 L (A5 L), B5 (B5), A4 (A4), Letter (Letter), Platestørrelse (Platen Size), Stiftehjelp B4 (Stitch-assist (B4)), Stiftehjelp (A3) (Stitch-assist (A3)), Stiftehjelp (11"x17") (Stitch-assist (11"x17")), Stiftehjelp (Plate x2) (Stitch-assist (Platen x2)), Egendefinert (210,0x297,0 mm) (Custom (210.0x297.0 mm))

Velg Stiftehjelp hvis du vil skanne høyre og venstre halvdel av et dokument hver for seg, og sette dem sammen igjen til ett bilde.

Referanse

Se delen nedenfor hvis du vil vite mer.

Skanne bilder som er større enn platen (Stiftehjelp)

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg Enheter (Units) og angi deretter Bredde (Width) og Høyde (Height) og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Oppløsning (Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:
75 ppt (75 dpi), 100 ppt (100 dpi), 150 ppt (150 dpi), 200 ppt (200 dpi), 300 ppt (300 dpi), 400 ppt (400 dpi), 600 ppt (600 dpi)

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Angi... (Specify...)

For Dokumenttype (Document Type), Fargemodus (Color Mode), Dokumentstørrelse (Document Size) og Skanneoppløsning (Scanning Resolution) vises innstillingene som er angitt i dialogboksen PDF (PDF).

For Derastrer (Descreen), Uskarphetsmaske (Unsharp Mask) og andre funksjoner kan du se de tilhørende beskrivelsene i Dialogboksen Skanneinnstillinger.

Lagre innstillinger (Save Settings)

Lagre automatisk bildet på datamaskinen når det er skannet (Automatically save the image to your computer after scanning it)

Lagre bildet på datamaskinen som angitt når det er skannet.

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
Velg PDF (PDF), PDF (flere sider) (PDF(Multiple Pages)) eller PDF (legg til side) (PDF(Add Page)).

PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Flere bilder lagres i én PDF-fil.
PDF (legg til side) (PDF (Add Page)) | De valgte bildene legges til i en angitt PDF-fil. Bildene legges til på slutten av PDF-filen. Du kan ikke endre rekkefølge på sidene i PDF-filen der bildene legges til.
Viktig

Klikk på Angi... (Set...) for å åpne en dialogboks og angi PDF-komprimeringstypen og andre avanserte innstillinger for å opprette PDF-filer.

Referanse

Se delen nedenfor hvis du vil slette eller endre rekkefølgen på sider i lagrede PDF-filer.

Opprette/redigere PDF-filer

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. En undermappe med navnet "2007_01_01" (År_Måned_Dato) blir opprettet.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).

Åpne dialogboksen Lagre etter at bildet er skannet

Åpne dialogboksen Lagre som PDF-fil (Save as PDF file) etter at bildet er skannet, og angi målmappen og filnavnet.

Referanse

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre som PDF-fil (Save as PDF file).

Dialogboksen Lagre som PDF-fil

Programinnstillinger (Application Settings)

Åpne i (Open with)

Lag en tilknytning til programmet det skannede bildet skal åpnes i. Dra og slipp et ikon for et program som støtter filformatet som vises i Lagre som type (Save as type). Det tilknyttede programmet startes etter at et bilde er skannet.

Viktig

Det kan hende at bilder ikke vises riktig i noen programmer. Noen programmer vil kanskje ikke starte.

Nullstill (Reset)

Klikk for å avbryte programinnstillingene.

Angi (Set)

Velg et program.

Start skanning ved å klikke på ettklikksknappen (Start scanning by clicking the one-click button)

Start skanning når du klikker på et ikon.

Standarder (Defaults)

Tilbakestill alle innstillingene i dialogboksen til standardverdiene.

Bruk (Apply)

Lagre og ta i bruk de angitte innstillingene.
Klikk på Avbryt (Cancel) i stedet for Bruk (Apply) for å avbryte de angitte innstillingene.

Avbryt (Cancel)

Avbryt de angitte innstillingene. Dialogboksen blir lukket, og skjermbildet for ettklikksmodus åpnes igjen.

Skann (Scan)

Skann og lagre dokumenter som PDF-filer med de angitte innstillingene.


Dialogboksen Egendefinert

Klikk på Egendefinert (Custom) i katgeorien Egendefiner skanning med ett klikk (Custom Scan with One-click) for å åpne dialogboksen Egendefinert (Custom).

figur: Dialogboksen Egendefinert (Custom)

Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes.

Foto (Photo) | Velg dette for å skanne fotografier.
Magasin (Magazine) | Velg dette for å skanne magasiner.
Dokument (Document) | Velg dette for å skanne tekstdokumenter.
Viktig

Velg en dokumenttype som er i samsvar med dokumentet som skal skannes, for å sikre at det skannes riktig.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Velg denne modusen for å skanne fargefoto og -dokumenter. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder. Funksjonen Derastrer (Descreen) settes til AV (OFF).
Svart-hvitt (Black and White) | Velg denne modusen for å skanne fotografier og lignende i svart og hvitt. Bildet vises i svart og hvitt.

Dokumentstørrelse (Document Size)

Velg størrelsen på dokumentet som skal skannes.

Dokumentstørrelse (Document Size) Autodeteksjon (flere dokumenter) (Auto Detect (Multiple Documents)), Autodeteksjon (Autom Detect), Visittkort (Business Card), 4"x6" Stående (4"x6" Portrait), 4"x6" Liggende (4"x6" Landscape), L 89x127 mm (L 89x127mm), L 127x89 mm (L 127x89mm), Hagaki (Hagaki), Hagaki L (Hagaki L), 2L 127x178 mm (2L 127x178mm), 2L 178x127 mm (2L 178x127mm), A5 (A5), A5 L (A5 L), B5 (B5), A4 (A4), Letter (Letter), Platestørrelse (Platen Size), Stiftehjelp B4 (Stitch-assist (B4)), Stiftehjelp (A3) (Stitch-assist (A3)), Stiftehjelp (11"x17") (Stitch-assist (11"x17")), Stiftehjelp (Plate x2) (Stitch-assist (Platen x2)), Egendefinert (210,0x297,0 mm) (Custom (210.0x297.0 mm))

Velg Stiftehjelp hvis du vil skanne høyre og venstre halvdel av et dokument hver for seg, og sette dem sammen igjen til ett bilde.

Referanse

Se delen nedenfor hvis du vil vite mer.

Skanne bilder som er større enn platen (Stiftehjelp)

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg Enheter (Units) og angi deretter Bredde (Width) og Høyde (Height) og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Oppløsning (Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:
75 ppt (75 dpi), 100 ppt (100 dpi), 150 ppt (150 dpi), 200 ppt (200 dpi), 300 ppt (300 dpi), 400 ppt (400 dpi), 600 ppt (600 dpi)

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Bruk skannerdriveren (Use the scanner driver)

Velg dette for å vise ScanGear-skjermbildet og velge avanserte innstillinger når du skanner.

Referanse

Se de tilhørende sidene i "ScanGear-skjermbilder" hvis du vil ha mer informasjon om ScanGear-innstillinger.

Kategorien Enkel-modus

Kategorien Avansert-modus

Kategorien Flere skanninger

Angi... (Specify...)

For Dokumenttype (Document Type), Fargemodus (Color Mode), Dokumentstørrelse (Document Size) og Skanneoppløsning (Scanning Resolution) vises innstillingene som er angitt i dialogboksen Egendefinert (Custom).

For Derastrer (Descreen), Uskarphetsmaske (Unsharp Mask) og andre funksjoner kan du se de tilhørende beskrivelsene i Dialogboksen Skanneinnstillinger.

Lagre innstillinger (Save Settings)

Lagre automatisk bildet på datamaskinen når det er skannet (Automatically save the image to your computer after scanning it)

Lagre bildet på datamaskinen som angitt når det er skannet.

Referanse

Hvis et program som skal startes, er angitt i Programinnstillinger (Application Settings), åpnes det skannede bildet i det angitte programmet.

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
JPEG/Exif (JPEG/Exif), BMP (BMP) og TIFF (TIFF) er tilgjengelige.

Viktig

For JPEG-bilder kan du klikke på Angi... (Set...) for å velge en komprimeringstype i dialogboksen som vises. Du kan velge mellom Høy (lav komprimering) (High(Low Compression)), Standard (Standard) og Lav (høy komprimering) (Low(High Compression)).

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. En undermappe med navnet "2007_01_01" (År_Måned_Dato) blir opprettet.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).

Lagre JPEG-/Exif-filen i AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Velg dette for å lagre bildet i farger som tilsvarer Adobe RGB.

Viktig

Denne funksjonen er bare tilgjengelig når Lagre som type (Save as type) er JPEG/Exif (JPEG/Exif).

Denne funksjonen er ikke tilgjengelig hvis Adobe RGB-profilen ikke er installert.

Referanse

Du kan ikke velge denne innstillingen hvis Bruk skannerdriveren (Use the scanner driver) er valgt.

Hvis du lagrer et bilde med Lagre JPEG-/Exif-filen i Adobe RGB (Save the JPEG/Exif file in AdobeRGB) valgt, blir det lagt til en understrek i begynnelsen av filnavnet. (Eksempel: _Bilde0001.JPG)

Åpne dialogboksen for lagring etter at bildet er skannet (Angi Exif-informasjon) (Open the save dialog box after scanning the image(Input Exif information))

Åpne dialogboksen Lagre (Save) etter at bildet er skannet, og angi målmappen, filnavnet og Exif-informasjon.

Referanse

Se delen nedenfor hvis du vil vite mer om dialogboksen Lagre (Save).

Dialogboksen Lagre

Programinnstillinger (Application Settings)

Åpne i (Open with)

Lag en tilknytning til programmet det skannede bildet skal åpnes i. Dra og slipp et ikon for et program som støtter filformatet som vises i Lagre som type (Save as type). Det tilknyttede programmet startes etter at et bilde er skannet.

Viktig

Det kan hende at bilder ikke vises riktig i noen programmer. Noen programmer vil kanskje ikke starte.

Nullstill (Reset)

Klikk for å avbryte programinnstillingene.

Angi (Set)

Velg et program.

Start skanning ved å klikke på ettklikksknappen (Start scanning by clicking the one-click button)

Start skanning når du klikker på et ikon.

Standarder (Defaults)

Tilbakestill alle innstillingene i dialogboksen til standardverdiene.

Bruk (Apply)

Lagre og ta i bruk de angitte innstillingene.
Klikk på Avbryt (Cancel) i stedet for Bruk (Apply) for å avbryte de angitte innstillingene.

Avbryt (Cancel)

Avbryt de angitte innstillingene. Dialogboksen blir lukket, og skjermbildet for ettklikksmodus åpnes igjen.

Skann (Scan)

Skann og lagre dokumenter med de angitte innstillingene.


Dialogboksen Skrive ut foto

Klikk på Skrive ut foto (Print Photo) i skjermbildet Vis og bruk (View & Use), og klikk deretter på Skrive ut foto (Print Photo) på listen for å åpne dialogboksen Skrive ut foto (Print Photo).

Viktig

Knappen Skrive ut foto (Print Photo) vises bare når Easy-PhotoPrint er installert.

PDF-filer kan ikke skrives ut.

figur: Dialogboksen Skrive ut foto (Print Photo )

Referanse

Dobbeltklikk på et bilde for å vise det i et annet vindu.

Skriver (Printer)

Velg skriveren du vil bruke.

Egenskaper... (Properties...)

Klikk for å vise egenskapene for den valgte skriveren.

Papirstørrelse (Paper Size)

Velg størrelsen på papiret du skal skrive ut på. Størrelsen du velger her, må være den samme som størrelsen på papiret i maskinen.

Medietype (Media Type)

Velg typen papir du skal skrive ut på. Noen av valgene for papirtypene fører til at du ikke kan velge utskriftskvalitet.

Sideoppsett (Page Layout)

Velg hvilken type utskrift du vil bruke.

Normal utskrift (Normal-size Printing) | Skriv ut ett bilde per ark.
Tilpass til side-utskrift (Fit-to-Page Printing) | Skriv ut et bilde i papirstørrelsen (forstørret eller forminsket).

Kant til kant-utskrift (Borderless Printing)

Sett et merke i denne avmerkingsboksen for å skrive ut bildet på et helt papirark uten ramme.

Viktig

Innstillingen for Utskriftsoppsett (Page Layout) deaktiveres når du merker av for Kant til kant-utskrift (Borderless Printing).

Denne innstillingen er bare tilgjengelig for skrivere som støtter kant-til-kant-utskrift.

Papirretning (Orientation)

Angi papirretningen du vil bruke.

Viktig

Denne funksjonen er bare tilgjengelig når Normal utskrift (Normal-size Printing) er valgt for Sideoppsett (Page Layout). Ellers roteres bilder automatisk i henhold til sideforholdet.

Kopier (Copies)

Angi antall kopier som skal skrives ut.

Vivid Photo (Vivid Photo)

Merk av for dette hvis du vil skrive ut bildet i livaktige farger.

Forhåndsvisning før utskrift (Preview before printing)

Merk av i denne avmerkingsboksen for å vise utskriftsresultatet før utskriften.

Skriv ut (Print)

Klikk her for å starte utskriften med de angitte innstillingene.

Referanse

Bare bildene det er merket av for i avmerkingsboksene i området for miniatyrbilder, skrives ut.

Lukk (Close)

Lukk dialogboksen uten å skrive ut fotografiet.


Dialogboksen Lagre som PDF-fil

Dialogboksen Lagre som PDF-fil (Save as PDF file) åpnes når du skanner fra Lagre som PDF-fil (Save as PDF file) i kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click) eller fra PDF (PDF) i skjermbildet for ettklikksmodus etter at du har valgt Åpne dialogboksen Lagre etter at bildet er skannet (Open the save dialog box after scanning the image).

I dialogboksen Lagre som PDF-fil (Save as PDF file) kan du angi avanserte innstillinger for lagring av bilder på en datamaskin.

Viktig

Du kan ikke lagre bilder som er skannet med en oppløsning på 10501 piksler eller mer i loddrett eller vannrett retning. (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 1200 ppt)

figur: dialogboksen Lagre som PDF-fil (Save as PDF file)

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.

PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Lagrer flere bilder i en PDF-fil.
PDF (legg til side) (PDF (Add Page)) | Legger til skannede bilder i en PDF-fil. De skannede bildene legges til på slutten av PDF-filen. Du kan ikke endre rekkefølge på sidene i PDF-filen der bildene legges til. Viktig Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.
Viktig

PDF (flere sider) (PDF(Multiple Pages)) vises når flere bilder er valgt.

PDF-innstillinger... (PDF Settings...)

Konfigurer avanserte innstillinger for PDF-filen du vil lage.

figur: dialogboksen PDF-innstillinger (PDF Settings)

Aktiver søk etter nøkkelord (Enable keyword search)

Sett et merke i avmerkingsboksen for denne innstillingen hvis du vil gjøre om tegn i dokumentet til tekstdata. Da vil du enkelt kunne søke etter nøkkelord.

Dokumentspråk (Document Language)

Velg språk for dokumentet som skal skannes.

Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images)

Gjenkjenner retningen på dokumentet fra teksten som skannes, og roterer det skannede bildet til riktig retning.

Viktig

Det kan hende at denne funksjonen ikke virker som den skal for alle dokumentspråk. Det er bare tekstdokumenter som er skrevet på språk som kan velges i listen Dokumentspråk (Document Language), som støttes.

Det kan hende at teksten ikke oppdages riktig, slik at retningen ikke kan korrigeres, hvis dokumentet:

- Har en oppløsning som er utenfor området fra 300 til 600 ppt.

- Har en skriftstørrelse som er utenfor området på 8 til 48 punkter.

- Inneholder spesielle skrifttyper, effekter, skrift i kursiv eller håndskrevet tekst.

- Har mønstret bakgrunn.

Korriger skjevt dokument (Correct slanted document)

Oppdager den skannede teksten og korrigerer vinkelen (i området fra -0,1 til -10 grader eller +0,1 til +10 grader) på dokumentet.

Viktig

Det kan hende at teksten ikke oppdages riktig, slik at vinkelen ikke kan korrigeres, hvis dokumentet:

- Inneholder tekstlinjer som er vinklet mer enn 10 grader, eller hvis vinkelen varierer fra linje til linje.

- Inneholder både vannrett og loddrett tekst.

- Inneholder meget små eller meget store skrifttyper.

- Inneholder få linjer med tekst.

- Inneholder illustrasjoner, bilder eller håndskrevet tekst.

- Inneholder både vannrette og loddrette linjer (for eksempel tabeller).

PDF-komprimering (PDF Compression)

Velg en komprimeringstype for lagring.

Referanse

Komprimering gir størst virkning hvis bildene har: (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 600 ppt)

- Bilder med oppløsninger mellom 75 og 600 ppt.

Roter 90° venstre (Rotate Left 90°) / Roter 90° høyre (Rotate Right 90°)

Roterer de skannede bildene 90 grader med eller mot klokken.
Velg bildet du vil rotere, og klikk på Roter 90° venstre (Rotate Left 90°) eller Roter 90° høyre (Rotate Right 90°).

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre i (Save in)

Viser målmappen. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. En undermappe med navnet "2007_01_01" (År_Måned_Dato) blir opprettet.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).


Dialogboksen Lagre

Dialogboksen Lagre (Save), der du angir filnavn og mål for bildet, åpnes når du skanner etter å ha merket av for Åpne dialogboksen for lagring etter at bildet er skannet (Angi Exif-informasjon) (Open the save dialog box after scanning the image (Input Exif information)) i dialogboksen Lagre (Save). Denne dialogboksen åpnes når du klikker på Lagre på PC (Save to PC) i kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click) eller Lagre (Save) i skjermbildet for ettklikksmodus. Du kan angi filtype og mål når du ser på miniatyrbildene.

figur: dialogboksen Lagre (Save)

Lagre som type (Save as type)

Velg filtypen det skannede bildet skal lagres som.
Velg JPEG/Exif (JPEG/Exif), TIFF (TIFF), BMP (BMP), PDF (PDF), PDF (flere sider) (PDF(Multiple Pages)) eller PDF (legg til side) (PDF(Add Page)).

JPEG/Exif (JPEG/Exif) | Du kan velge en komprimeringstype for JPEG-bilder. Kvaliteten på JPEG-bilder blir imidlertid dårligere for hver gang bildene lagres, og det er ikke mulig å gjenopprette bildene til den opprinnelige tilstanden. Det anbefales å lagre i TIFF-format hvis du skal redigere det skannede bildet.
TIFF (TIFF) | TIFF-formatet egner seg når du vil redigere bildet etter skanning.
BMP (BMP) | BMP velges ofte til filer som bare brukes i Windows.
PDF (PDF) | Når flere bilder er valgt, lagres hvert bilde som en separat PDF-fil.
PDF (flere sider) (PDF(Multiple Pages)) | Lagrer flere bilder i en PDF-fil.
PDF (legg til side) (PDF (Add Page)) | Legger til valgte bilder i en PDF-fil. Bildene legges til på slutten av PDF-filen. Du kan ikke endre rekkefølge på sidene i PDF-filen der bildene legges til. Viktig Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.

Innstillinger... (Settings...)

Når JPEG/Exif (JPEG/Exif) er valgt for Lagre som type (Save as type)

Du kan angi en komprimeringstype for JPEG-filer. Klikk på Innstillinger... (Settings...) for å åpne en dialogboks og velge Høy (lav komprimering) (High(Low Compression)), Standard (Standard) eller Lav (høy komprimering) (Low(High Compression)).

Når PDF (PDF), PDF (flere sider) (PDF(Multiple Pages)) eller PDF (legg til side) (PDF(Add Page)) er valgt for Lagre som type (Save as type)

Konfigurer avanserte innstillinger for PDF-filen du vil lage. Klikk på Innstillinger... (Settings...) for å åpne en dialogboks og angi avanserte innstillinger.

figur: dialogboksen PDF-innstillinger (PDF Settings)

Aktiver søk etter nøkkelord (Enable keyword search)

Sett et merke i avmerkingsboksen for denne innstillingen hvis du vil gjøre om tegn i dokumentet til tekstdata. Da vil du enkelt kunne søke etter nøkkelord.

Dokumentspråk (Document Language)

Velg språk for dokumentet som skal skannes.

Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images)

Sett et merke i denne avmerkingsboksen for å oppdage retningen for dokumentet fra teksten som skannes, og rotere det skannede bildet til riktig retning.

Viktig

Det kan hende at denne funksjonen ikke virker som den skal for alle dokumentspråk. Det er bare tekstdokumenter som er skrevet på språk som kan velges i listen Dokumentspråk (Document Language), som støttes.

Det kan hende at teksten ikke oppdages riktig, slik at retningen ikke kan korrigeres, hvis dokumentet:

- Har en oppløsning som er utenfor området fra 300 til 600 ppt.

- Har en skriftstørrelse som er utenfor området fra 8 til 48 punkt.

- Inneholder spesielle skrifttyper, effekter, skrift i kursiv eller håndskrevet tekst.

- Har mønstret bakgrunn.

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images).

Korriger skjevt dokument (Correct slanted document)

Sett et merke i denne avmerkingsboksen for å oppdage den skannede teksten og korrigere vinkelen (i området fra -0,1 til -10 grader eller +0,1 til +10 grader) på dokumentet.

Viktig

Det kan hende at teksten ikke oppdages riktig, slik at vinkelen ikke kan korrigeres, hvis dokumentet:

- Inneholder tekstlinjer som er vinklet mer enn 10 grader, eller hvis vinkelen varierer fra linje til linje.

- Inneholder både vannrett og loddrett tekst.

- Inneholder meget små eller meget store skrifttyper.

- Inneholder få linjer med tekst.

- Inneholder illustrasjoner, bilder eller håndskrevet tekst.

- Inneholder både vannrette og loddrette linjer (for eksempel tabeller).

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images).

PDF-komprimering (PDF Compression)

Velg en komprimeringstype for lagring.

Referanse

Komprimering gir størst virkning hvis bildene har: (Eksempel: Et dokument i formatet A4 eller Letter som er skannet ved 600 ppt)

- Bilder med oppløsninger mellom 75 og 600 ppt.

Legg til (Add to)

Denne innstillingen er tilgjengelig når du velger PDF(Legg til side) (PDF(Add Page)) i Lagre som type (Save as type) og angir PDF-filen der du vil at bildene skal legges til. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og velger et annet mål.

Viktig

Du kan bare angi PDF-filer som er opprettet med MP Navigator EX. Du kan ikke velge PDF-filer som er opprettet med andre programmer. Det er heller ikke mulig å velge PDF-filer som er redigert med andre programmer.

Exif-innstillinger... (Exif Settings...)

Når du velger JPEG/Exif (JPEG/Exif) for Lagre som type (Save as type), kan du tilføye Exif-informasjon i filen som skal lagres. Hvis du vil vite mer om innstillingene, kan du se Dialogboksen Exif-innstillinger.

Roter 90° venstre (Rotate Left 90°) / Roter 90° høyre (Rotate Right 90°)

Roterer de skannede bildene 90 grader med eller mot klokken.
Velg bildet du vil rotere, og klikk på Roter 90° venstre (Rotate Left 90°) eller Roter 90° høyre (Rotate Right 90°).

Filnavn (File name)

Angi filnavn for bildet som skal lagres (opptil 32 tegn). Når du lagrer flere filer, legges det til 4 sifre i hvert filnavn.

Lagre i (Save in)

Vis målmappen der det skannede bildet skal lagres. Hvis du vil endre målet, klikker du på Bla gjennom... (Browse...) og angir en annen mappe.
Standardmappen er MP Navigator EX (MP Navigator EX) i Bilder (Pictures) (Windows Vista) eller mappen Mine bilder (My Pictures) (Windows XP og Windows 2000).

Lagre i en undermappe med gjeldende dato (Save to a Subfolder with Current Date)

Velg dette for å opprette en undermappe i mappen som er angitt i Lagre i (Save in) med gjeldende dato, og lagre skannede bilder i den. Undermappen "2007_01_01" (År_Måned_Dato) opprettes.
Hvis du ikke merker av for dette, blir filene lagret direkte i mappen som er angitt i Lagre i (Save in).


Dialogboksen Exif-innstillinger

Du kan legge inn Exif-informasjon i filen som skal lagres. Exif er et standardformat for å angi ulike bildedata for bilder på digitale kameraer (JPEG). Ved å tilføye Exif-informasjon til skannede bilder kan du organisere og skrive dem ut sammen med bilder fra et digitalt kamera.
Dialogboksen Exif-innstillinger (Exif Settings) åpnes når du velger JPEG/Exif (JPEG/Exif) for Lagre som type (Save as type).

figur: dialogboksen Exif-innstillinger (Exif Setting)

Grunnleggende informasjon (Basic Information)

Viser dataene som hentes automatisk fra maskinen eller programvaren.

Avansert informasjon (Advanced Information)

Viser dataene som er angitt, på høyre side i vinduet.

Innstillingsområdet Avansert informasjon (Advanced Information)

Du kan angi Exif-informasjon, for eksempel titler og bildedata. Merk av for alternativene du vil angi, og velg eller angi de påkrevde alternativene.

Bruk samme innstillinger for inndata automatisk (Apply the Same Setting of Input Items Automatically)

Velg dette alternativet for automatisk å vise dataene du har angitt for forrige bilde.

Bruk (Apply)

Når du er ferdig med å angi dataene, klikker du på Bruk (Apply) for å legge til informasjonen i bildefilen. Den angitte informasjonen vises i Avansert informasjon (Advanced Information).

OK

Legger til angitte data for bildet og lukker vinduet. De angitte dataene lagres.

Avbryt (Cancel)

Avbryter innstillingene og lukker vinduet.
Dataene legges til når du trykker på Avbryt (Cancel) etter å ha trykket på Bruk (Apply).


Dialogboksen Skanneinnstillinger

Dialogboksen Skanneinnstillinger (Scan Settings) åpnes når du klikker på Angi... (Specify...) i dialogboksen som åpnes når du skanner fra skjermbildet for ettklikksmodus eller fra kategorien Egendefiner skanning med ett klikk (Custom Scan with One-click).
Med dialogboksen Skanneinnstillinger (Scan Settings) kan du angi avanserte innstillinger for skanning.

figur: dialogboksen Skanneinnstillinger (Scan Settings)

Dokumenttype (Document Type)

Velg typen dokument som skal skannes.

Foto (Photo) | Velg dette for å skanne fotografier.
Magasin (Magazine) | Velg dette for å skanne magasiner.
Dokument (Document) | Velg dette for å skanne tekstdokumenter.
Viktig

Velg en dokumenttype som er i samsvar med dokumentet som skal skannes, for å sikre at det skannes riktig.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Bildet uttrykkes i 256 nivåer (8 bit) av R(ødt), G(rønt) og B(lått).
Gråtoner (Grayscale) | Bildet uttrykkes i 256 nivåer (8 bit) av svart og hvitt.
Svart-hvitt (Black and White) | Bildet vises i svart og hvitt. Kontrasten i bildet deles inn i bestemte nivåer (terskelnivåer) for svart og hvitt, og vises i to farger.

Dokumentstørrelse (Document Size)

Velg størrelsen på dokumentet som skal skannes.

Autodeteksjon (Auto Detect): Finner dokumentstørrelsen automatisk.
Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents)): Klikk på dette valget når du skanner flere dokumenter samtidig. Alle dokumentstørrelser oppdages automatisk.

Velg Stiftehjelp hvis du vil skanne høyre og venstre halvdel av et dokument hver for seg, og sette dem sammen igjen til ett bilde.

Referanse

Se delen nedenfor hvis du vil vite mer.

Skanne bilder som er større enn platen (Stiftehjelp)

Når du velger Tilpass (Custom), åpnes en dialogboks der du kan angi dokumentstørrelsen. Velg en Enhet (Units), og angi deretter Bredde (Width) og Høyde (Height), og klikk på OK (OK).

figur: Dialogboksen Innstillingen Egendef. størrelse (Custom Size Setting)

Viktig

Når du velger Autodeteksjon (Auto Detect), kan det hende at bildets plassering eller størrelse ikke kan skannes på riktig måte, avhengig av dokumentet. Hvis dette skjer, bør du angi dokumentstørrelsen til dokumentet som skal skannes, for eksempel A4 eller Letter, og justere hjørnet på dokumentet i forhold til pilen på hjørnet av glassplaten.
Når du velger Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents)), bør det være 1 cm eller mer mellom dokumentet og kanten på glassplaten.
Hvis du ikke sørger for dette, kan det hende at bilder ikke skannes med riktig posisjon og størrelse.

Skanneoppløsning (Scanning Resolution)

Velg oppløsningen som skal brukes når dokumenter skannes. Du kan angi en av disse skanneoppløsningene:
75 ppt (75 dpi), 100 ppt (100 dpi), 150 ppt (150 dpi), 200 ppt (200 dpi), 300 ppt (300 dpi), 400 ppt (400 dpi), 600 ppt (600 dpi)

Referanse

Jo større oppløsning (verdi), desto mer detaljer inneholder bildet. Jo mindre oppløsning (verdi), desto færre detaljer. Ved høy oppløsning tar skanningen lenger tid, og filstørrelsen blir større enn normalt. Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Derastrer (Descreen)

Sett et merke i denne avmerkingsboksen for å redusere moare-effekter når du skanner.
Fotografier og bilder som skrives ut, gjengis som mange små punkter. Moare er et fenomen som oppstår ved at punktene påvirker hverandre, slik at det vises ujevne graderinger og stripemønstre på bildet. Derastrer (Descreen) er funksjonen som reduserer denne moare-effekten.

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Derastrer (Descreen).

Uskarphetsmaske (Unsharp Mask)

Sett et merke i denne avmerkingsboksen for å fremheve bildets omriss og gjøre det skarpere.

Hindre gjennomslag av dokumentet (Prevent show-through of the document)

Du kan gjøre tegn i et tekstdokument skarpere og redusere baklys i aviser.

Viktig

Merk av for dette valget når Dokumenttype (Document Type) er tekstdokument og gjennomslaget er tydelig i det skannede bildet.

Fjern skygge for innbindingsmarg (Remove gutter shadow)

Korrigerer skygger som oppstår mellom sidene når du skanner åpne hefter.

Viktig

Juster dokumentet riktig i forhold til merkene på platen når du skanner.

Korrigering av skygge for innbindingsmarg er bare tilgjengelig når Dokumentstørrelse (Document Size) er satt til standard størrelse.

Denne innstillingen er ikke tilgjengelig når Dokumentstørrelse (Document Size) er Autodeteksjon (Auto Detect) eller Autodeteksjon (flere dokumenter) (Auto Detect(Multiple Documents))

Referanse

Bruk Avansert-modus (Advanced Mode) i ScanGear til å korrigere skygge for innbindingsmarg ved skanning av dokumenter som ikke er standard størrelse, eller når egendefinerte beskjæringsrammer er angitt.
Hvis du vil vite mer, kan du se Korrigering av skygge for innbindingsmarg for Bildeinnstillinger i kategorien Avansert-modus (Advanced Mode) i ScanGear.

Korriger skjevt dokument (Correct slanted document)

Sett et merke i denne avmerkingsboksen for å oppdage den skannede teksten og korrigere vinkelen (i området fra -0,1 til -10 grader eller +0,1 til +10 grader) på dokumentet.

Viktig

Denne innstillingen er ikke tilgjengelig når Stiftehjelp er valgt for Dokumentstørrelse (Document Size).

Det kan hende at teksten ikke oppdages riktig, slik at vinkelen ikke kan korrigeres, hvis dokumentet:

- Inneholder tekstlinjer som er vinklet mer enn 10 grader, eller hvis vinkelen varierer fra linje til linje.

- Inneholder både vannrett og loddrett tekst.

- Inneholder meget små eller meget store skrifttyper.

- Inneholder få linjer med tekst.

- Inneholder illustrasjoner, bilder eller håndskrevet tekst.

- Inneholder både vannrette og loddrette linjer (for eksempel tabeller).

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Korriger skjevt dokument (Correct slanted document).

Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images)

Sett et merke i denne avmerkingsboksen for å oppdage retningen for dokumentet fra teksten som skannes, og rotere det skannede bildet til riktig retning. Velg språk for dokumentet som skal skannes, i listen Dokumentspråk (Document Language).

Viktig

Denne innstillingen er ikke tilgjengelig når Stiftehjelp er valgt for Dokumentstørrelse (Document Size).

Det kan hende at denne funksjonen ikke virker som den skal for alle dokumentspråk. Det er bare tekstdokumenter som er skrevet på språk som kan velges i listen Dokumentspråk (Document Language), som støttes.

Det kan hende at teksten ikke oppdages riktig, slik at retningen ikke kan korrigeres, hvis dokumentet:

- Har en oppløsning som er utenfor området fra 300 til 600 ppt.

- Har en skriftstørrelse som er utenfor området fra 8 til 48 punkt.

- Inneholder spesielle skrifttyper, effekter, skrift i kursiv eller håndskrevet tekst.

- Har mønstret bakgrunn.

Referanse

Skanningen vil ta lenger tid enn vanlig hvis du aktiverer Oppdag retning for tekstdokumenter og roter bilder (Detect the orientation of text documents and rotate images).

Dokumentspråk (Document Language)

Velg språk for dokumentet som skal skannes.

Viktig

Denne innstillingen er ikke tilgjengelig når Stiftehjelp er valgt for Dokumentstørrelse (Document Size).

Standarder (Defaults)

Klikk på denne knappen for å gjenopprette de forhåndsdefinerte standardinnstillingene.


Skjermbildet for navigeringsmodus

Dette er et av oppstartskjermbildene i MP Navigator EX.
Pek på ikonet øverst på skjermen for å vise hver kategori. Bruk aktuell kategori avhengig av hva du vil gjøre.

figur: skjermbildet for navigeringsmodus i MP Navigator EX

Skann/importer (Scan/Import)

Skann fotografier og dokumenter.
For mer informasjon, se Kategorien Skann/importer dokumenter eller bilder.

Vis og bruk (View & Use)

Du kan åpne bilder som er lagret på datamaskinen, og skrive dem ut eller sende dem som vedlegg i e-post. Du kan også redigere dem ved hjelp av de medfølgende programmene.
For mer informasjon, se Kategorien Vis og bruk bilder på datamaskinen.

Ett klikk (One-click)

Du kan blant annet utføre skanning og lagring med ett klikk ved å klikke på det tilhørende ikonet.
For mer informasjon, se Kategorien Egendefiner skanning med ett klikk.

(knappen for bytte av modus)

Klikk på denne knappen for å bytte til ettklikksmodus. I ettklikksmodus kan du blant annet utføre skanning og lagring med ett klikk ved å klikke på det tilsvarende ikonet.

Hvis du vil vite mer om ettklikksmodus, kan du se Skjermbildet for ettklikksmodus.

Vis dette vinduet ved oppstart (Show this window at startup)

Merk av i denne avmerkingsboksen hvis du vil åpne hovedmenyen ved oppstart. Hvis det ikke er merket av for dette valget, vil det forrige skjermbildet åpnes.

Innstillinger (Preferences)

Klikk denne knappen for å åpne dialogboksen Innstillinger (Preferences). I dialogboksen Innstillinger (Preferences) kan du angi avanserte innstillinger for MP Navigator EX-funksjoner.

Hvis du vil vite mer om dialogboksen Innstillinger, kan du se Dialogboksen Innstillinger.

(Knapp for veiviser)

Klikk på knappen for å vise denne håndboken.


ScanGear-skjermbilder

De følgende delene beskriver skjermbildene og funksjonene i ScanGear, og hvordan du bruker ScanGear.

figur: Kategorien Enkel-modus (Simple Mode)
Kategorien Enkel-modus

figur: Kategorien Avansert-modus (Advanced Mode)
Kategorien Avansert modus
Innmatingsinnstillinger
Utskriftsinnstillinger
Bildeinnstillinger
Fargejusteringsknapper

Når du klikker på Innstillinger... (Preferences...):
Dialogboksen Innstillinger
Kategorien Forhåndsvisning
Kategorien Skann
Kategorien Fargeinnstillinger
Kategorien Skanner

figur: Kategorien Flere skanninger (Multi Scan)
Kategorien Flere skanninger


Kategorien Enkel-modus (Simple Mode)

Gå til brødtekst.

Skannehåndbok > ScanGear-skjermbilder > Kategorien Enkel-modus

Kategorien Enkel-modus

I denne modusen kan du skanne på en enkel måte ved å følge trinnene på skjermen.
Denne delen beskriver innstillingene og funksjonene som er tilgjengelige i Enkel-modus (Simple Mode).
Elementene som vises, varierer etter dokumenttype og visning.

figur: kategorien Enkel-modus (Simple Mode) i ScanGear (ScanGear)

(1) Knapper for innstillinger og betjening

(2) Verktøylinje

(3) Forhåndsvisningsområde

Knapper for innstillinger og betjening

Velg kilde (Select Source)

Foto (farger) (Photo(Color)) | Skann fargefotografier.
Magasin (farge) (Magazine (Color)) | Skann fargemagasiner.
Avis (S/H) (Newspaper (B&W) | Skann tekst og strektegninger i svart/hvitt.
Dokument (gråtoner) (Document (Grayscale) | Skann fotografier og dokumenter i svart/hvitt. Velg denne modusen for å lage svart/hvitt-bilder med høy oppløsning.
Referanse

Hvis du velger andre alternativer enn Avis (S/H) (Newspaper(B&W), vil Automatisk tone-funksjonen og Uskarphetsmaske-funksjonen være aktive. Hvis du imidlertid deaktiverer Utfør alltid automatisk tone (Always Execute the Auto Tone) i kategorien Fargeinnstillinger (Color Settings) dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode), deaktiveres Automatisk tone-funksjonen.

Hvis du velger Magasin (farger) (Magazine(Color)), vil Derastrer-funksjonen være aktiv.

Hvis du vil skanne magasiner som inneholder mange fargefotografier, skanner du i Avansert-modus (Advanced Mode) og velger Farge (Color) for Fargemodus (Color Mode) og setter Derastrer (Descreen) til På.

Vis forhåndsvisningsbilde (Display Preview Image)

Klikk på Forhåndsvisning (Preview) for å utføre en prøveskanning. Det skannede bildet vises i forhåndsvisningsområdet.

En beskjæringsramme (skanneområdet) vises automatisk i henhold til dokumentstørrelsen.

figur: Forhåndsvisning i kategorien Enkel-modus (Simple Mode)

Referanse

Hvis du skanner uten forhåndsvisning, justeres fargene i henhold til dokumenttypen som er valgt under Velg kilde (Select Source).

Når du bruker skanneren for første gang, starter skannerkalibreringen automatisk. Vent litt til forhåndsvisningsbildene vises.

Mål (Destination)

Velg et mål i henhold til hva du vil gjøre med det skannede bildet.

Skriv ut (300 ppt) (Print(300dpi)) | Velg dette alternativet for å skrive ut det skannede bildet på en skriver.
Bildevisning (150 ppt) (Image display (150dpi)) | Velg dette alternativet for å kontrollere det skannede bildet på skjermen.
OCR (300 ppt) (OCR (300dpi)) | Velg dette for å bruke de skannede bildene med OCR-programvare. Ved hjelp av OCR-programvare kan du konvertere tekst som er skannet som et bilde, til tekstdata som kan redigeres i et tekstbehandlingsprogram eller et annet program.
Referanse

Hvis du vil skanne ved 301 ppt eller høyere, skanner du Avansert-modus (Advanced Mode) etter å ha valgt Utskriftsoppløsning (Output Resolution). Se avsnittet under hvis du skal skanne i Avansert-modus (Advanced Mode).

Skanne i Avansert-modus i ScanGear

Utskriftsstørrelse (Output Size)

Velg utskriftsstørrelse for bildet som skal skannes. Alternativene for Utskriftsstørrelse varierer etter hva som er valgt i Mål (Destination).

Alternativer for Utskriftsstørrelse

Valgt element under Mål (Item selected in Destination) | Alternativer for utskriftsstørrelse (Output size options)
Skriv ut (300 ppt) (Print(300dpi)) | Fleksibel (Flexible), L 127x89 mm (L127x89mm), L 89x127 mm (L 89x127mm), 2L 178x127 mm (2L 178x127mm), 2L 127x178 mm (2L 127x178mm), Hagaki (Hagaki), A4 (A4), 4x6" Liggende (4x6in Landscape), 4x6" Stående (4x6in Portrait), Letter (Letter), Legg til / slett (Add/Delete)
Bildevisning (150 ppt) (Image display (150dpi)) | Fleksibel (Flexible), 640x480 (640x480), 800x600 (800x600), 1024x768 (1024x768), 1600x1200 (1600x1200), 2048x1536 (2048x1536), Legg til / Slett (Add/Delete)
OCR (300 ppt) (OCR (300dpi)) | Fleksibel (Flexible)

Detaljer om Utskriftsstørrelse

Fleksibel (Flexible) Når en beskjæringsramme vises, skannes delen som er innenfor beskjæringsrammen i normal størrelse. Når ingen beskjæringsramme vises, blir hele forhåndsvisningsområdet skannet.
Papirstørrelse (Paer size)
(for eksempel Letter eller A4) 		Velg en papirstørrelse for utskriften. Delen innenfor beskjæringsrammen blir skannet i størrelsen til den valgte papirstørrelsen. Du kan dra i beskjæringsrammen for å gjøre den større eller mindre, samtidig som du beholder sideforholdet.
Skjermstørrelse (Monitor size)
(for eksempel 1024 x 768 piksler) 		Velg størrelsen i piksler.
Beskjæringsrammen for den valgte skjermstørrelsen vises, og delen som er innenfor beskjæringsrammen, blir skannet. Du kan dra i beskjæringsrammen for å gjøre den større eller mindre, samtidig som du beholder sideforholdet.
Legg til / Slett... (Add/Delete...) Dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size) vises, slik at du kan legge til tilpassede utskriftsstørrelser. Du kan velge dette alternativet når Mål (Destination) er satt til Skriv ut (300 ppt) (Print(300dpi)) eller Bildevisning (150 ppt) (Image display(150dpi)).

figur: Dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size)

I dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size) kan du angi flere utskriftsstørrelser og lagre dem på én gang. Lagrede utskriftsstørrelser vises i listen Utskriftsstørrelse (Output Size) sammen med de forhåndsdefinerte størrelsene.
Legg til (Add)
Hvis du skal legge til en størrelse, angir du Navn på utskriftsstørrelse (Output Size Name), Bredde (Width) og Høyde (Height), og deretter klikker du på Legg til (Add). For Enhet (Unit) kan du velge mm (mm) eller tommer (inches) når Mål (Destination) er Skriv ut (300 ppt) (Print(300dpi)) og du kan bare velge piksler (pixels) når Mål (Destination) er Bildevisning (150 ppt) (Image display(150dpi)). Størrelsen du legger til, vil bli vist i Liste med utskriftsstørrelse (Output Size List). Klikk på Lagre (Save) for å registrere utskriftsstørrelser i listen Liste med utskriftsstørrelser (Output Size List).
Slett (Delete)
Hvis du vil slette, velger du utskriftsstørrelsen fra Liste med utskriftsstørrelser (Output Size List) og klikker Slett (Delete). Klikk på Lagre (Save) for å registrere utskriftsstørrelser i listen Liste med utskriftsstørrelser (Output Size List).
Referanse

Du kan registrere opptil 10 utskriftsstørrelser i listen Liste med utskriftsstørrelser (Output Size List) for hvert mål.

Du kan ikke slette forhåndsdefinerte utskriftsstørrelser, for eksempel A4 og 1024 x 768 piksler.

Det vises en feilmelding hvis du skriver inn en verdi som er utenfor det tillatte området for innstillingen. Skriv inn en verdi som er innenfor området.
Referanse

Om beskjæringsrammen vises til å begynne med, og hvordan den vises, på et forhåndsvisningsbilde, kan du angi kategorien Forhåndsvisning (Preview) i dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode). Se Beskjæringsramme for forhåndsviste bilder (Cropping Frame on Previewed Images) i kategorien Forhåndsvisning.

Inverter sideforhold (Invert aspect ratio)

Denne knappen er tilgjengelig når Utskriftsstørrelse (Output Size) er satt til noe annet enn Fleksibel (Flexible).
Når du klikker på denne knappen, roteres beskjæringsrammen. Hvis du klikker på knappen en gang til, roteres beskjæringsrammen tilbake til den opprinnelige retningen.

Juster beskjæringsrammer (Adjust cropping frames)

Du kan justere skanneområdet i forhåndsvisningsområdet.
Hvis det ikke er valgt noe område i forhåndsvisningsområdet, skannes hele området for den valgte papirstørrelsen (automatisk beskjæringsområde). Hvis et område er valgt, skannes bare delen i beskjæringsrammen.

figur: Eksempel på justering av beskjæringsrammer

Referanse

Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

Bildekorrigering (Image corrections)

Falmingskorrigering (Fading correction) | Korrigerer og skanner fotografier som har falmet over tid, eller som har fargeskjær.
Baklyskorrigering (Backlight Correction) | Korrigerer og skanner fotografier som er tatt i motlys.
Fjern skygge for innbindingsmarg (Remove gutter shadow) | Korrigerer skygger som oppstår mellom sidene når du skanner åpne hefter. Viktig Hvis du vil ha mer informasjon om forsiktighetsregler ved bruk av denne funksjonen, kan du se Korrigering av skygge for innbindingsmarg under Bildeinnstillinger i kategorien Avansert-modus (Advanced Mode).

Fargemønster... (Color Pattern...)

Juster de generelle fargeinnstillingene for bildet. Du kan korrigere farger som har falmet for eksempel på grunn av fargeskjær, og gjenopprette naturlige farger mens du forhåndsviser fargeendringene.

Referanse

Se delen nedenfor hvis du vil vite mer.

Justere farger ved hjelp av et fargemønster

Utfør skanning (Perform Scan)

Klikk på Skann (Scan) for å starte skanningen.

Referanse

Når skanningen starter, vises fremdriften. Klikk på Avbryt (Cancel) hvis du vil avbryte skanningen.

Verktøylinje

Verktøylinje

Du kan rotere forhåndsviste bilder ved hjelp av verktøylinjen.

figur: Verktøylinjen når dokumenttypen er fotografi eller papir

Automatisk beskjæring | En beskjæringsramme skanneområdet) vises automatisk i henhold til størrelsen på dokumentet som vises i forhåndsvisningsområdet. Beskjæringsrammen gjøres mindre for hver gang du klikker på denne knappen.
Fjern beskjæringsramme | Fjerner den valgte beskjæringsrammen.
Roter mot venstre | Bildet i forhåndsvisningsområdet roteres 90 grader mot urviseren. - Resultatet vises i det skannede bildet. - BIldet går tilbake til den opprinnelige tilstanden når du forhåndsviser det igjen.
Roter mot høyre | Bildet i forhåndsvisningsområdet roteres 90 grader med urviseren. - Resultatet vises i det skannede bildet. - BIldet går tilbake til den opprinnelige tilstanden når du forhåndsviser det igjen.
Informasjon | Versjonen i ScanGear (skannerdriveren) og de angitte verdiene vises.
Åpne Skannehåndboken | Klikk på denne knappen for å vise denne håndboken.

Forhåndsvisningsområde

Forhåndsvisningsområde

Når du klikker på knappen Forhåndsvisning (Preview), vises prøvebilder i dette forhåndsvisningsområdet.
Du kan angi områder for skanning (beskjæringsrammer) på bildene som vises.
Du kan også angi to eller flere beskjæringsrammer.

Referanse

Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

Beslektede emner

Se de aktuelle delene nedenfor hvis du skal skanne i Enkel-modus i ScanGear.

Skanne i Enkel-modus i ScanGear


Justere beskjæringsrammer

Du kan angi beskjæringsrammer (områder for skanning) på bildene som vises i forhåndsvisningsområdet. Når du klikker på Skann-knappen, vil bare delen som er innenfor beskjæringsrammen, bli skannet og sendt videre til programmet.
Du kan angi to eller flere beskjæringsrammer. Når du klikker på Skann, blir alle beskjæringsrammer skannet. (Skanneren skanner i flere omganger. Den foretar en skanning for hvert beskjæringsområde du har definert.)

Viktig

Du kan ikke definere flere beskjæringsområder når du har valgt funksjonen Beskjær flere ganger ved hjelp av knappen Beskjær flere ganger i kategorien Avansert-modus i ScanGear.

Beskjæringsrammetyper

figur: Fokusbeskjæringsramme
figur: Valgt beskjæringsramme
figur: Ikke-valgt beskjæringsramme

(1) Fokusbeskjæringsramme (roterende, tykke prikkede linjer):

Innstillingene i Enkel-modus eller Avansert-modus vil bli brukt.

(2) Valgt beskjæringsramme (stillestående, tykke prikkede linjer):

Innstillingene for fokusbeskjæringsrammen blir brukt. Du kan velge flere beskjæringsrammer ved å klikke på dem mens du holder nede Ctrl-tasten.

(3) Ikke-valgt beskjæringsramme (stillestående, tynne prikkede linjer):

Innstillingene gjøres ikke gjeldende.

Startbeskjæringsrammer

En beskjæringsramme (fokusbeskjæringsramme) vises automatisk rundt forhåndsvisningsbildet i henhold til dokumentstørrelsen. Du kan angi en beskjæringsramme ved å dra med musen i forhåndsvisningsområdet.

Juster beskjæringsrammer

Musepekeren endres til figur: Toveis piler når den plasseres over en beskjæringsramme. Hvis du klikker og drar med musepekeren i pilens retning når en slik pil vises, vil beskjæringsrammens størrelse endres tilsvarende.
Musepekeren endres til figur: Pilkryss når du plasserer den innenfor beskjæringsrammen. Hvis du klikker og drar når musepekeren vises på denne måten, flyttes hele beskjæringsrammen.
Du kan også rotere beskjæringsrammen 90 grader ved å klikke på [image] (Inverter sideforhold). Men [image] (Inverter sideforhold) er ikke tilgjengelig når Utskriftsstørrelse er Fleksibel.
I Avansert-modus kan du angi størrelsen på beskjæringsrammen ved å angi verdier i Bredde og Høyde i Innmatingsinnstillinger.

Referanse

Beskjæringsrammer angis i henhold til dokumentstørrelsen (automatisk beskjæring) som standard. Hvis du vil ha nærmere informasjon, kan du se Beskjæringsramme for forhåndsviste bilder i kategorien Forhåndsvisning i dialogboksen Innstillinger.

Opprett flere beskjæringsrammer

Klikk og dra musepekeren et sted utenfor en eksisterende beskjæringsramme for å opprette en ny beskjæringsramme i dette området. Den nye beskjæringsrammen blir fokusbeskjæringsrammen, og den første beskjæringsrammen blir den ikke-valgte beskjæringsrammen.
Når du har opprettet to eller flere beskjæringsrammer, kan du justere hver beskjæringsramme hver for seg.
Du kan velge flere beskjæringsrammer ved å klikke på dem mens du holder nede Ctrl-tasten.
Hvis du merker to eller flere beskjæringsrammer og endrer innstillingene i kategorien til høyre for ScanGear, gjøres innstillingene gjeldende for alle de merkede beskjæringsrammene.
Når du oppretter en ny beskjæringsramme, får den de samme innstillingene som den forrige beskjæringsrammen.

Referanse

Det største antallet beskjæringsrammer er 10.

Skanning tar lengre tid enn vanlig når flere beskjæringsrammer er valgt.

Slett beskjæringsrammer

Hvis du vil slette en beskjæringsramme, merker du den og klikker på [image] (Fjern beskjæringsramme) på verktøylinjen. Du kan også trykke på Delete-tasten.
Du kan også slette den ved å høyreklikke på den og velge Slett.
Når du har opprettet to eller flere beskjæringsrammer, vil alle de merkede beskjæringsrammene (fokusbeskjæringsramme og valgte beskjæringsrammer) slettes samtidig.


Kategorien Avansert-modus

Med denne modusen kan du angi detaljerte innstillinger, for eksempel fargemodus, oppløsning, lysstyrke for bilder og fargetone.
Denne delen beskriver innstillingene og funksjonene som er tilgjengelige i Avansert-modus (Advanced Mode).
Elementene som vises, varierer etter dokumenttype og visning.

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

(1) Knapper for innstillinger og betjening

(2) Verktøylinje

(3) Forhåndsvisningsområde

Knapper for innstillinger og betjening

Favorittinnstillinger (Favorite Settings)

Du kan navngi og lagre dine egne innstillinger (innstillinger for innmating, utskrift og fargejusteringsknapper) og ta dem i bruk ved behov. Når du ofte bruker de samme innstillingene, forenkler du bruken ved å lagre dem. Du kan også nullstille innstillingene til deres standardverdier.
Velg Legg til/slett... (Add/Delete...) i menyen. Dialogboksen Legg til / slett favorittinnstillinger (Add/Delete Favorite Settings) åpnes.

figur: Dialogboksen Legg til / slett favorittinnstillinger (Add/Delete Favorite Settings)

Angi Navn på innstilling (Setting Name), og klikk deretter på Legg til (Add) for å legge til navnet i listen Favorittinnstillinger (Favorite Settings List).
Når du klikker på Lagre (Save), vises navnet i listen Favorittinnstillinger (Favorite Settings List) sammen med de forhåndsdefinerte innstillingene. Velg Standarder (Defaults) for å gå tilbake til standardinnstillingene.

Viktig

Du kan velge Lett til / slett... (Add/Delete...) i Favorittinnstillinger (Favorite Settings) etter forhåndsvisning.

Referanse

Du kan lagre opptil 10 innstillinger på listen Favorittinnstillinger (Favorite Settings List). Hvis du vil slette, velger du innstillingen fra listen Favorittinnstillinger (Favorite Settings) og klikker på Slett (Delete).

Innmatingsinnstillinger (Input Settings)

Innmatingsinnstillingene, for eksempel Velg kilde (Select Source) og Papirstørrelse (Paper Size) brukes til å angi hvordan skanningen skal skje.

Hvis du vil vite mer, kan du se Innmatingsinnstillinger.

Utskriftsinnstillinger (Output Settings)

Utskriftsoppløsning (Output Resolution) og Utskriftsstørrelse (Output Size) og andre innstillinger for utskrift angir hvordan utskrift skal skje.

Hvis du vil vite mer, kan du se Utskriftsinnstillinger.

Bildeinnstillinger (Image Settings)

Bildeinnstillingene aktiverer eller deaktiverer forskjellige funksjoner for bildebehandling.

Hvis du vil vite mer, kan du se Bildeinnstillinger.

Fargejusteringsknapper

Du kan bruke disse knappene til å finjustere bilders lysstyrke og fargetoner. Du kan justere den generelle lysstyrken i et bilde (med Lysstyrke) eller kontrasten (med Kontrast), og du kan justere verdier for uthevings- og skyggenivå (med Histogram) eller balanse (med Tonekurve).

Hvis du vil vite mer, kan du se Fargejusteringsknapper.

Innstillinger... (Preferences...)

Klikk på Innstillinger... (Preferences...) for å åpne dialogboksen Innstillinger (Preferences), der du kan angi forskjellige innstillinger for skanning og forhåndsvisning.

Hvis du vil vite mer, kan du se Dialogboksen Innstillinger.

Zoom (Zoom)

Skann på nytt delen innenfor beskjæringsrammen. Når du zoomer inn på et bilde, vil knappen Zoom (Zoom) endres til Angre (Undo). Klikk på Angre-knappen (Undo) for å vise bildet uten forstørrelse.

Referanse

Zoom (Zoom) skanner bildet på nytt og forhåndsviser et bilde med høy oppløsning.

(Zoom) på verktøylinjen zoomer raskt inn inn på forhåndsvisningsbildet. Oppløsningen på bildet som vises, vil imidlertid være lav.

Forhåndsvisning (Preview)

Bruk denne knappen til å utføre en prøveskanning.

figur: Kategorien Avansert-modus (Advanced Mode)

Skann (Scan)

Klikk på Skann (Scan) for å starte skanningen.

Referanse

Når skanningen starter, vises fremdriften. Klikk på Avbryt (Cancel) hvis du vil avbryte skanningen.

Når skanningen er fullført, kan det vises en dialogboks som spør hva du vil gjøre. Følg anvisningen for å fullføre. Hvis du vil vite mer, kan du se kategorien Skann i dialogboksen Innstillinger (Preferences).

Hvis den samlede størrelsen av bildene som skal skannes, er mer enn 100 MB, får du en advarselsmelding om at skanningen kan ta lang tid. Klikk på OK (OK) for å fortsette, eller på Avbryt (Cancel) hvis du vil avbryte skanningen.

Verktøylinje

Verktøylinje

Du kan bruke verktøylinjen i Avansert-modus (Advanced Mode) til å gjøre justeringer i det forhåndsviste bildet. Du kan også velge bare en del av bildet som vises.

figur: Verktøylinjen når dokumenttypen er fotografi eller papir

Fjern | Klikk på denne knappen for å fjerne det forhåndsviste bildet fra forhåndsvisningsområdet. Den kan også brukes til å nullstille innstillingene for verktøylinjen og fargetone.
Beskjær | Du kan angi skanneområdet ved å dra med musen.
Flytt bilde | Hvis du har forstørret et bilde så mye at det ikke får plass i forhåndsvisningsområdet, kan du dra bildet rundt på skjermen til delen du vil se, vises. Du kan også flytte bildet ved hjelp av rullefeltene.
Zoom (Zoom) | Klikk på bildet for å forstørre forhåndsvisningsområdet. Høyreklikk på bildet for å forminske det.
Roter mot venstre | Bildet i forhåndsvisningsområdet roteres 90 grader mot urviseren. - Resultatet vises i det skannede bildet. - BIldet går tilbake til den opprinnelige tilstanden når du forhåndsviser det igjen.
Roter mot høyre | Bildet i forhåndsvisningsområdet roteres 90 grader med urviseren. - Resultatet vises i det skannede bildet. - BIldet går tilbake til den opprinnelige tilstanden når du forhåndsviser det igjen.
Informasjon | Versjonen i ScanGear og de angitte verdiene vises.
Åpne Skannehåndboken | Klikk på denne knappen for å vise denne håndboken.
Automatisk beskjæring | Bare den delen av bildet som er i forhåndsvisningsområdet velges, og en beskjæringsramme vises. Skanneområdet gjøres mindre for hver gang du klikker på denne knappen.
Fjern beskjæringsramme | Fjerner den valgte beskjæringsrammen.
Velg alle beskjæringer (Select All Crops) | Denne knappen er tilgjengelig når to eller flere beskjæringsrammer er valgt. Formen på beskjæringsrammen endres til tykke, prikkede linjer, og innstillingene på høyre side av skjermbildet gjøres gjeldende på alle beskjæringsrammene.
Beskjær flere ganger (Multi-Crop) | Oppdager automatisk flere objekter som er plassert på skannerens glassplate og gjengir hvert objekt i en separat bildefil. Du kan velge bort beskjæringsrammen for bildene du ikke vil inkludere. Referanse Se avsnittet under hvis du skal skanne flere dokumenter på én gang. Skanne flere dokumenter samtidig i Avansert-modus

Forhåndsvisningsområde

Forhåndsvisningsområde

Når du klikker på knappen Forhåndsvisning (Preview), vises prøvebilder i dette forhåndsvisningsområdet.
Du kan angi områder for skanning (beskjæringsrammer) på bildene som vises.
Du kan også angi to eller flere beskjæringsrammer.

Referanse

Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

Beslektede emner

Se de aktuelle delene nedenfor hvis du skal skanne i Avansert-modus (Advanced Mode) i ScanGear.

Skanne i Avansert-modus i ScanGear


Innmatingsinnstillinger

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Med kategorien Innmatingsinnstillinger (Input Settings) kan du angi følgende.

Velg kilde (Select Source)

Typen dokument som skal skannes, vises. Plate (Platen) er valgt.

Papirstørrelse (Paper Size)

Velg størrelsen på dokumentet som skal skannes.
Velg mellom Visittkort (Card), L liggende (L Landscape), L stående (L Portrait), Hagaki liggende (Hagaki Landscape), Hagaki stående (Hagaki Portrait), 2L liggende (2L Landscape), 2L stående (2L Portrait), A5 liggende (A5 Landscape), A5 stående (A5 Portrait), 4 x 6 tommer liggende (4x6in Landscape), 4 x 6 tommer stående (4x6in Portrait), B5 (B5), A4 (A4), Letter (Letter) og Hel plate (Full Platen).
Når du velger en størrelse, endres størrelsen på forhåndsvisningsområdet tilsvarende.

Viktig

Noen programmer har en grense for hvor store mengder skannedata de kan motta. ScanGear kan skanne data som er på:

- 21000 x 30000 piksler eller mindre

Hvis du endrer innstillingen i Papirstørrelse (Paper Size) etter at du har forhåndsvist et bilde, vil det forhåndsviste bildet slettes.

Referanse

Verdiene du kan angi, vil være begrenset til området for papirstørrelsen du har valgt. Minimumsstørrelsen er 96 x 96 piksler når Utskriftsoppløsning (Output Resolution) er satt til 600 ppt.

Hvis du ikke er sikker på hvilken størrelse du bør velge for Papirstørrelse (Paper Size), velger du Hel plate (Full Platen) for Papirstørrelse (Paper Size), og så måler du størrelsen på dokumentet og angir verdiene i figur: bredde og figur: høyde.

Fargemodus (Color Mode)

Velg hvordan du vil skanne dokumentet.

Farge (Color) | Velg denne modusen for å skanne fargedokumenter eller lage fargebilder. Bildet uttrykkes i 256 nivåer (8 bit) av R(ødt), G(rønt) og B(lått).
Farge (dokumenter) (Color (Documents)) | Velg dette hvis du vil skanne fargedokumenter som inneholder fotografier og tekst eller tabeller. Bildet uttrykkes i 256 nivåer (8 bit) av R(ødt), G(rønt) og B(lått).
Gråtoner (Grayscale) | Velg denne modusen for å skanne svart-hvitt-fotografier eller lage svart/hvitt-bilder. Bildet uttrykkes i 256 nivåer (8 bit) av svart og hvitt.
Svart-hvitt (Black and White) | Velg denne modusen for å skanne fotografier og lignende i svart og hvitt. Bildet vises i svart og hvitt. Kontrasten i bildet deles inn i bestemte nivåer (terskelnivåer) for svart og hvitt, og vises i to farger. Terskelnivået kan angis med knappen [image] (Terskel).
Forbedret tekst (Text Enhanced) | Skann tekst tydelig. Velg denne modusen for å skanne tekst med OCR-programvare. Bildet vises i svart og hvitt. Dokumentet skannes i gråtoner og konverteres deretter til svart/hvitt. Derfor tar skanningen lengre tid enn i Svart-hvitt-modus (Black and White).

Innmatingsstørrelse

Papirstørrelse (Paper Size) vises før skanningen for forhåndsvisning, og beskjæringsrammens størrelse vises etter skanningen for forhåndsvisning.
Du kan finjustere størrelsen på beskjæringsrammen (skanneområdet) ved å skrive inn verdier direkte i boksene for figur: bredde og figur: høyde.
Hvis du klikker på knappen [image] (Behold størrelsesforhold) slik at den endres til [image] (Låst ikon), vil forholdet mellom bildets bredde og høyde beholdes når du angir størrelse for beskjæringsrammen.

Viktig

Innstillingene for Innmatingsstørrelse er bare tilgjengelige når Utskriftsstørrelse (Output Size) under Utskriftsinnstillinger (Output Settings) er Fleksibel (Flexible). Hvis du velger en annen størrelse enn Fleksibel (Flexible), vises det en beskjæringsrammet som er beregnet ut fra Utskriftsstørrelse (Output Size) og Utskriftsoppløsning (Output Resolution), og sideforholdet er fast.

Referanse

Verdiene du kan angi, vil være begrenset til området for papirstørrelsen du har valgt. Minimumsstørrelsen er 96 x 96 piksler når Utskriftsoppløsning (Output Resolution) er satt til 600 ppt og Forstørre/forminske (Enlarge/Reduce) er satt til 100 %.

Når automatisk beskjæring blir utført, blir ikke sideforholdet beholdt fordi størrelsen blir prioritert.

Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer


Utskriftsinnstillinger

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Med Utskriftsinnstillinger (Output Settings) kan du angi følgende.

Utskriftsoppløsning (Output Resolution)

Velg oppløsningen som skal brukes ved skanning.
o større oppløsning (verdi), desto mer detaljer inneholder bildet.
Klikk på knappen for å velge en oppløsning blant alternativene som vises, eller skriv inn en verdi i området 25-19200 ppt (i trinn på 1 ppt).

Referanse

Se delen nedenfor hvis du vil vite mer om oppløsning.

Oppløsning

Utskriftsstørrelse (Output Size)

Velg utskriftsstørrelse for bildet som skal skannes.
Velg Fleksibel (Flexible) for å angi tilpassede størrelser, eller velg en størrelse for utskrift eller visning. Velg Legg til / slett... (Add/Delete...) for å angi en egendefinert størrelse og lagre den som et nytt alternativ for utskriftsstørrelse.

Referanse

De følgende størrelsene kan velges for utskrift og visning.

Formål (Purpose) (type) | Alternativer for utskriftsstørrelse (Output size options)
Utskrift (Printing) (Papirstørrelse) (Paper Size) | Kort (Card), L liggende (L Landscape), L stående (L Portrait), 2L liggende (2L Landscape), 2L stående (2L Portrait), 4 x 6 tommer liggende (4x6in Landscape), 4 x 6 tommer stående (4x6in Portrait), Hagaki (Hagaki), A4 (A4), Letter (Letter), Legg til / slett (Add/Delete)
Visning (Displaying) (bredde og høyde i piksler) (Width and Height in pixels) | 128 x 128 piksler (128x128 pixels), 640 x 480 piksler (640x480 pixels), 800 x 600 piksler (800x600 pixels), 1024 x 768 piksler (1024x768 pixels), 1280 x 1024 piksler (1280x1024 pixels), 1600 x 1200 piksler (1600x1200 pixels), 2048 x 1536 piksler (2048x1536 pixels), 2272 x 1704 piksler (2272x1704 pixels), 2592 x 1944 piksler (2592x1944 pixels), Legg til / slett (Add/Delete)
Fleksibel (Flexible) Du kan angi utskriftsoppløsning og skalering og justere beskjæringsrammen. Når ingen beskjæringsramme vises, blir hele forhåndsvisningsområdet skannet. Når en beskjæringsramme vises, skannes bare delen som er innenfor beskjæringsrammen.
Hvis du vil forstørre/forminske det skannede bildet, angir du verdier i figur: bredde og figur: høyde i Utskriftsinnstillinger (Output Settings), eller angi en verdi (i 1%) for %. Den største verdien som kan velges for %, er avhengig av valget i Utskriftsoppløsning (Output Resolution). Verdien kan fastsettes ved hjelp av %, og settes til opptil 19 200 ppt (den største verdien som er tilgjengelig i utskriftsinnstillingene).
Papirstørrelse (Paper size) (for eksempel Letter eller A4)
Skjermstørrelse (Monitor size)
(for eksempel 1024 x 768 piksler) 		Bredde, høyde og skalering kan ikke angis. Forhåndsvisningsbildet vil bli beskåret i henhold til utskriftsstørrelsen og oppløsningen som er valgt. Delen innenfor beskjæringsrammen blir skannet i størrelsen til den valgte papir-/skjermstørrelsen. Du kan dra i beskjæringsrammen for å gjøre den større, mindre eller flytte den, samtidig som du beholder sideforholdet.
Legg til / Slett... (Add/Delete...) Dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size) blir vist. Du kan angi egendefinerte størrelser og lagre dem, eller du kan slette lagrede egendefinerte størrelser.

figur: Dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size)

I dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size) kan du angi flere utskriftsstørrelser og lagre dem på én gang. Lagrede utskriftsstørrelser vises i listen Utskriftsstørrelse (Output Size) sammen med de forhåndsdefinerte størrelsene.
Legg til (Add)
Hvis du skal legge til en størrelse, velger du Skriv ut (Print) eller Bildevisning (Image display) for Mål (Destination), og deretter angir du Navn på utskriftsstørrelse (Output Size Name), Bredde (Width) og Høyde (Height) og klikker på Legg til (Add). Størrelsen du legger til, vil bli vist i Liste med utskriftsstørrelser (Output Size List).
Når du klikker på Lagre (Save), lagres utskriftsstørrelsene du la til. Når du klikker på Avbryt (Cancel), blir alle utskriftsstørrelsene som er lagt til etter at du åpnet dialogboksen Legg til / slett utskriftsstørrelsen (Add/Delete the Output Size), avbrutt.
Slett (Delete)
Hvis du vil slette, velger du utskriftsstørrelsen fra Liste med utskriftsstørrelser (Output Size List) og klikker på Slett (Delete). Den slettede utskriftsstørrelsen vil forsvinne fra listen Liste med utskriftsstørrelser (Output Size List).
Når du klikker på Lagre (Save), blir utskriftsstørrelsen som er borte fra Liste med utskriftsstørrelser (Output Size List), slettet. Hvis du klikker på Avbryt (Cancel), blir ikke størrelsen slettet.
Viktig

Du kan ikke slette forhåndsdefinerte utskriftsstørrelser, for eksempel A4 og 1024 x 768 piksler.

Referanse

Du kan lagre opptil 10 utskriftsstørrelser i Liste med utskriftsstørrelser (Output Size List) for hvert mål.

Det vises en feilmelding hvis du skriver inn en verdi som er utenfor det tillatte området for innstillingen.

Enhet (Unit) varierer etter hva som er valgt for Mål (Destination). For Skriv ut (Print) velger du mm (mm) eller tommer (inches). For Bildevisning (Image display) er enheten piksler (pixels).
Referanse

Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

Om beskjæringsrammen vises til å begynne med på et forhåndsvisningsbilde, og hvordan den skal vises, kan du angi i kategorien Forhåndsvisning (Preview) i dialogboksen Innstillinger (Preferences). Se Beskjæringsramme for forhåndsviste bilder (Cropping Frame on Previewed Images) i kategorien Forhåndsvisning.

(knappen Inverter sideforhold)

Du kan også rotere beskjæringsrammen 90 grader ved å klikke på knappen [image] (Inverter sideforhold). Hvis du klikker på knappen en gang til, roteres beskjæringsrammen tilbake til den opprinnelige retningen.

Data Size

Det lages en bildefil når forhåndsvisningsskjermbildet skannes. Når bildet lagres som en BMP-fil, vises filstørrelsen.
Hvis datastørrelsen er 100 MB eller mer, vises verdien i rødt. I så fall vises en advarsel når du klikker på Skann (Scan).


Bildeinnstillinger

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Med kategorien Bildeinnstillinger (Image Settings) kan du angi følgende:

Automatisk tone (Auto Tone)

Når denne innstillingen er satt til PÅ (ON), justeres lysstyrken i den angitte delen av bildet automatisk til det optimale. Resultatet av fargejusteringen gjøres gjeldende på hele bildet. Standardinnstillingen er PÅ (ON).

Viktig

Du kan endre Automatisk tone (Auto Tone) etter forhåndsvisningen.

Du kan velge denne innstillingen når Anbefales (Recommended) eller Fargeavstemming (Color Matching) er valgt i kategorien Fargeinnstillinger (Color Settings) i dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode).

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Når du klikker på Beskjær flere ganger (Multi-Crop), settes denne innstillingen til PÅ (ON), og den kan ikke endres.

Referanse

Når du forhåndsviser eller skanner bilder med jevn fargetone (for eksempel himmel), kan funksjonen Automatisk tone føre til at fargetonen endres i forhold til det opprinnelige bildet. I så fall kan du sette Automatisk tone (Auto Tone) til AV (OFF).

Uskarphetsmaske (Unsharp Mask)

Når denne innstillingen er satt til PÅ (ON), fremheves bildets omriss, og bildet gjøres skarpere. Standardinnstillingen er PÅ (ON).

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Referanse

Sett Uskarphetsmaske (Unsharp Mask) til AV (OFF) hvis Derastrer (Descreen) er satt til PÅ (ON) og det fortsatt finnes moare-effekter.

Derastrer (Descreen)

Fotografier og bilder som skrives ut, gjengis som mange små punkter. Moare er et fenomen som oppstår ved at punktene påvirker hverandre, slik at det vises ujevne graderinger og stripemønstre på bildet. Derastrer (Descreen) er funksjonen som reduserer denne moare-effekten. Standardinnstillingen er AV (OFF).

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Referanse

Selv om Derastrer (Descreen) settes til PÅ (ON), kan det fortsatt forekomme moare-effekter hvis Uskarphetsmaske (Unsharp Mask) er satt til PÅ (ON). I så fall kan du sette Uskarphetsmaske (Unsharp Mask) til AV (OFF).

Skanningen vil ta lengre tid enn vanlig.

Hvis du velger Magasin (farger) (Magazine(Color)) i Velg kilde (Select Source) i Enkel-modus (Simple Mode), har dette den samme virkningen som hvis du velger Derastrer (Descreen) i Avansert-modus (Advanced Mode).

Reduser støv og riper (Reduce Dust and Scratches)

Fotografier som skannes, kan inneholde hvite flekker som skyldes støv eller riper. Bruk denne funksjonen til å redusere slik støy. Velg enten Lav (Low), Middels (Medium) eller Høy (High). Standardinnstillingen er Ingen (None).

Ingen (None) | Ingen reduksjon av støv eller riper.
Lav (Low) | Reduserer små støvpartikler og ripemerker. Store støvpartikler og ripemerker kan fortsatt vises.
Middels (Medium) | Dette er den vanlige, anbefalte innstillingen.
Høy (High) | Reduserer store støvpartikler og ripemerker. Det kan likevel vises spor av reduksjonsprosessen, og resultatet kan bli at fine detaljer i bildet fjernes.
Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Denne innstillingen vil kanskje ha liten eller ingen virkning for noen typer fotografier.

Referanse

Innstillingen Ingen (None) anbefales når du skanner trykksaker.

Skanningen vil ta lengre tid enn vanlig.

Falmingskorrigering (Fading Correction)

Korrigerer og skanner fotografier som har falmet over tid, eller som har fargeskjær. Fargeskjær er et fenomen som oppstår når en farge påvirker fargene i hele bildet, og kan skyldes værforhold eller sterke farger i omgivelsene. Velg enten Lav (Low), Middels (Medium) eller Høy (High). Standardinnstillingen er Ingen (None).

Ingen (None) | Ingen falmingskorrigering.
Lav (Low) | Bruk denne hvis bildet er litt falmet eller har litt fargeskjær.
Middels (Medium) | Dette er den vanlige, anbefalte innstillingen.
Høy (High) | Brukes hvis bildet er mye falmet eller har mye fargeskjær. Dette kan påvirke fargetonen i bildet.
Viktig

Du kan endre innstillingen for Falmingskorrigering (Fading Correction) etter forhåndsvisning.

Hvis skanneområdet er for lite, kan Falmingskorrigering (Fading Correction) være umulig, slik at denne innstillingen ikke kan velges.

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color).

Du kan velge denne innstillingen når Anbefales (Recommended) eller Fargeavstemming (Color Matching) er valgt i kategorien Fargeinnstillinger (Color Settings) i dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode).

Når du klikker på Beskjær flere ganger (Multi-Crop), settes denne innstillingen til Ingen (None), og den kan ikke endres.

Referanse

Skanningen vil ta lengre tid enn vanlig.

Kornetkorrigering (Grain Correction)

Dette brukes til å redusere kornethet (grovhet) i fotografier som tas med høyhastighetsfilm eller lysfølsom film. Standardinnstillingen er Ingen (None).

Ingen (None) | Kornethet reduseres ikke.
Lav (Low) | Denne innstillingen brukes på fotografier som er litt kornete.
Middels (Medium) | Dette er den vanlige, anbefalte innstillingen.
Høy (High) | Denne innstillingen brukes på fotografier som er veldig kornete. Dette kan påvirke graderingen og skarpheten i bildet.
Viktig

Hvis skanneområdet er for lite, kan det være at Kornetkorrigering (Grain Correction) ikke kan velges.

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Resultatet av behandlingen vil ikke vises på forhåndsvisningsskjermbildet.

Referanse

Skanningen vil ta lengre tid enn vanlig.

Baklyskorrigering (Backlight Correction)

Korrigerer fotografier som er tatt i motlys.
Hvis innstillingen for Baklyskorrigering (Backlight Correction) endres etter at et bilde er forhåndsvist og vist i forhåndsvisningsområdet, gjøres endringen umiddelbart gjeldende på det forhåndsviste bildet.

Ingen (None) | Ingen baklyskorrigering.
Lav (Low) | Bruk denne på fotografier med litt baklys. Denne innstillingen gir ikke dårligere kontrast i bildet.
Middels (Medium) | Dette er den vanlige, anbefalte innstillingen.
Høy (High) | Bruk denne på fotografier med sterkt baklys. Denne innstillingen kan gi dårligere kontrast i bildet.
Viktig

Du kan endre innstillingen for Baklyskorrigering (Backlight Correction) etter forhåndsvisning.

Du kan velge denne innstillingen når Anbefales (Recommended) eller Fargeavstemming (Color Matching) er valgt i kategorien Fargeinnstillinger (Color Settings) i dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode).

Hvis skanneområdet er for lite, kan det være at Baklyskorrigering (Backlight Correction) ikke kan velges.

Denne funksjonen er deaktivert hvis Fargemodus (Color Mode) er satt til Svart og hvit (Black and White) eller Tekst (OCR) (Text(OCR)).

Du kan ikke endre denne innstillingen hvis du har klikket på Beskjær flere ganger (Multi-Crop).

Referanse

Det kan forekomme støymønstre når Baklyskorrigering (Backlight Correction) er valgt. Du kan redusere støymønstrene ved å bruke Kornetkorrigering (Grain Correction) og sette Uskarphetsmaske (Unsharp Mask) til AV (OFF).

Korr. av skygge for innbind.marg (Gutter Shadow Correction)

Korrigerer skygger som oppstår mellom sidene når du skanner åpne hefter.
Hvis innstillingen for Korrigering av skygge for innbindingsmarg (Gutter Shadow Correction) endres etter at et bilde er forhåndsvist og vist i forhåndsvisningsområdet, gjøres endringen umiddelbart gjeldende på det forhåndsviste bildet. Forhåndsvis virkningen før skanning, siden resultatet kan variere avhengig av typen dokument og hvordan det presses ned på glassplaten.
Uklar(e) eller uskarp(e) tekst/linjer på grunn av buede sider blir ikke korrigert.
Det vises en melding når du endrer innstillingen fra AV (OFF). Sjekk meldingen, og klikk på OK (OK).

Ingen (None) | Ingen korrigering av skygge for innbindingsmarg.
Lav (Low) | Bruk dette når effektnivået er for sterkt med middels innstilling.
Middels (Medium) | Dette er den vanlige, anbefalte innstillingen.
Høy (High) | Bruk dette når effektnivået er for svakt med middels innstilling.
Viktig

Ikke plasser gjenstander som veier 2,0 kg eller mer på skanneren. Du må heller ikke trykke hardt ned på dokumenter eller andre gjenstander som ligger på skanneren. Hvis du trykker for hardt, kan det hende at skanneren ikke vil virke som den skal, og glassplaten kan gå i stykker.

Når du klikker på Beskjær flere ganger (Multi-Crop), er ikke denne innstillingen tilgjengelig. Klikk på Nullstill (Reset) og endre innstillingen.

Plasser dokumentet slik at det ligger parallelt med kanten på glassplaten. Hvis du ikke gjør dette, er det ikke sikkert at skygger kan korrigeres tilfredsstillende.

Skygger kan ikke alltid korrigeres tilfredsstillende. Dette er avhengig av dokumentet som skannes. Hvis bakgrunnen på siden ikke er hvit, kan det hende at skygger ikke registreres riktig, eller at skygger ikke registreres i det hele tatt.

Når du skanner, bør du trykke bokryggen ned med like stor kraft som da du prøveskannet. Hvis den innbundne delen ikke er jevn, kan ikke skyggen korrigeres på tilfredsstillende måte.

Hvordan dokumentet skal plasseres er avhengig av modellen og dokumentet som skal skannes.

Referanse

Dekk til dokumentet med svart tøy hvis det vises hvite flekker, striper eller fargede mønstre på det skannede bildet. Dette skyldes ofte at lys fra omgivelsene trenger inn mellom dokumentet og glassplaten.

Hvis skygger ikke korrigeres tilfredsstillende, kan du prøve å justere beskjæringsrammen på forhåndvisningsbildet. Se delen nedenfor hvis du vil vite mer om beskjæringsrammer.

Justere beskjæringsrammer

Kalibreringsinnstillinger (Calibration Settings)

Når du setter Utfør ved hver skanning (Execute at Every Scan) til PÅ (ON), blir skanneren kalibrert hver gang før forhåndsvisning og skanning, for å gjengi riktige fargetoner i skannede bilder.

Referanse

Selv om Utfør ved hver skanning (Execute at Every Scan) er satt til AV (OFF), kan det hende at skanneren i enkelte tilfeller kalibreres automatisk (for eksempel med en gang maskinen slås på).


Fargejusteringsknapper

figur: kategorien Avansert-modus (Advanced Mode) i ScanGear (ScanGear)

Med fargejusteringsknappene kan du angi innstillinger for lysstyrke og tone i et bilde. Du kan justere lysstyrke og kontrast for hele bildet, angi det lyseste og det mørkeste nivået, eller justere lysstyrken i bestemte deler av bildet ved hjelp av histogram og tonekurve.

Når Fargemodus (Color Mode) er Farge (Color):

Når Fargemodus (Color Mode) er Gråtoner (Grayscale):

Når Fargemodus (Color Mode) er Svart-hvitt (Black and White):

Viktig

Fargejusteringsknappene vises ikke når Fargemodus (Color Mode) er Tekst (OCR) (Text(OCR)).

Fargejusteringsknappene er ikke tilgjengelige hvis du bruker Beskjær flere ganger (Multi-Crop) eller hvis du har valgt Fargeavstemming (Color Matching) i kategorien Fargeinnstillinger (Color Settings) i dialogboksen Innstillinger (Preferences) i Avansert-modus (Advanced Mode).

Referanse

Når du bruker fargejusteringsknappene til å justere innstillinger, vises endringene umiddelbart i forhåndsvisningsbildet.

Klikk på en fargejusteringsknapp for å angi følgende:

(Metning/fargebalanse)

Denne brukes til å justere fargemetningen og -tonen i bildet. Bruk denne funksjonen til å lysne farger som har falmet over tid eller har fargeskjær. Fargeskjær er et fenomen som oppstår når en farge påvirker fargene i hele bildet, og kan skyldes værforhold eller sterke farger i omgivelsene.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color).

Referanse

Se delen nedenfor hvis du vil vite mer.

Justere metning og fargebalanse

(Lysstyrke/kontrast)

Justere lysstyrke og kontrast for et bilde. Hvis bildet er for lyst eller for mørkt, eller hvis bildet virker livløst på grunn av mangel på kontrast, kan du justere lysstyrke og kontrast.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Referanse

Se delen nedenfor hvis du vil vite mer.

Justere lysstyrke og kontrast

(Histogram)

Du kan bruke histogrammet til å se datatettheten ved hvert lysstyrkenivå i et bilde. Du kan angi det mørkeste nivået (skyggenivået) og det lyseste nivået (uthevingsnivået) i et bilde, innsnevre disse nivåene og utvide det midterste toneregisteret i bildet.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Referanse

Se delen nedenfor hvis du vil vite mer.

Justere histogram

(Tonekurveinnstillinger)

Juster lysstyrken i et bilde ved å velge typen graf (tonekurven) som viser tonebalansen for det skannede bildet og det ferdige bildet. Du kan finjustere lysstyrken i et bestemt område.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Referanse

Se delen nedenfor hvis du vil vite mer.

Justere tonekurve

(Endelig kontroll)

Bruk denne til å kontrollere fargejusteringene du har gjort. Tonekurven fra den endelige bildesyntesen vises, sammen med histogrammet som er resultatet av den påfølgende bildebehandlingen. Det er ingen innstillinger å velge i dette skjermbildet.

figur: dialogboksen Endelig kontroll (Final Review)

- For fargebilder velger du fargen du vil kontrollere, enten Rød (Red), Grønn (Green) eller Blå (Blue), i Kanal (Channel), eller velg Hoved (Master) for å kontrollere alle tre fargene under ett.

- Hvis du plasserer markøren på et forhåndsvisningsbilde, blir delen forstørret og RGB-verdiene (bare K når Fargemodus (Color Mode) er satt til Gråtoner (Grayscale)) før og etter at du har gjort justeringer.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

(Terskel)

Angi grensen (terskelen) som angir hvilke fargetoner som regnes som svarte og hvite. Du kan justere terskelnivået for å gjøre tegn skarpere i tekstdokumenter eller redusere gjennomslag i aviser.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Svart-hvitt (Black and White).

Referanse

Se delen nedenfor hvis du vil vite mer.

Angi terskel

Egendefinert (Custom)

Du kan bruke fargejusteringsknappene til å angi et sett med innstillinger for tonekurve og terskel, og lagre innstillingene med et egendefinert navn.

Velg Legg til/slett... (Add/Delete...) i menyen. Når Fargemodus (Color Mode) er satt til noe annet enn Svart-hvitt (Black and White), åpnes dialogboksen Legg til / slett tonekurveinnstillinger (Add/Delete Tone Curve Settings). Når Fargemodus (Color Mode) er Svart-hvitt (Black and White), åpnes dialogboksen Legg til / slett terskelinnstillinger (Add/Delete Threshold Settings).

figur: dialogboksen Legg til / slett tonekurveinnstillinger (Add/Delete Tone Curve Settings)

Angi Navn på innstilling (Setting Name) og klikk på Legg til (Add). Navnet registreres på listen Liste med tonekurveinnstillinger (Tone Curve Settings List) eller Terskelinnstillinger (Threshold Settings).
Klikk på Lagre (Save) for å lagre.
Du kan også hente frem innstillingene for tonekurve og terskel og bruke dem på et forhåndsvisningsbilde. Du henter frem innstillingene på nytt ved å velge det registrerte navnet i menyen.
Hvis du vil slette, velger du navnet fra listen Liste med tonekurveinnstillinger (Tone Curve Settings List) eller Terskelinnstillinger (Threshold Settings List) og klikker på Slett (Delete).

Referanse

Du kan plassere opptil 20 dokumenter på platen.

Standarder (Defaults)

Klikk på Standarder (Defaults) for å nullstille alle justeringene du har gjort for blant annet metning/fargebalanse, lysstyrke/kontrast, histogram og tonekurve.


Dialogboksen Innstillinger

Gå til brødtekst.

Skannehåndbok > ScanGear-skjermbilder > Kategorien Avansert-modus > Dialogboksen Innstillinger

Dialogboksen Innstillinger (Preferences)

Klikk på Innstillinger... (Preferences...) i Avansert-modus (Advanced Mode) for å vise dialogboksen Innstillinger (Preferences).

Du kan bruke dialogboksen Innstillinger (Preferences) til å angi avanserte innstillinger for ScanGear-funksjoner via kategoriene Forhåndsvisning (Preview), Skann (Scan), Fargeinnstillinger (Color Settings) og Skanner (Scanner).

figur: dialogboksen Innstillinger (Preferences)

Kategorien Forhåndsvisning (Preview)

Lar deg velge hva du vil gjøre med forhåndsvisningen når ScanGear er startet, og hvordan beskjæringsrammer skal vises etter forhåndsvisning av bilder.
Kategorien Forhåndsvisning

Kategorien Skann (Scan)

Lar deg angi en fargemodus som skal brukes når du skanner til programmer som ikke åpner ScanGear-skjermbildet, og velge hva du skal gjøre med ScanGear etter skanning.
Kategorien Skann

Kategorien Fargeinnstillinger (Color Settings)

Her kan du justere farge, aktivere/deaktivere Automatisk tone og angi gammaverdien for skjermen.
Kategorien Fargeinnstillinger

Kategorien Skanner (Scanner)

Lar deg angi en mappe for å lagre bilder midlertidig, og en musikkfil som avspilles under og etter en skanning.
Kategorien Skanner


Kategorien Forhåndsvisning

Med kategorien Forhåndsvisning (Preview) kan du angi følgende.

figur: kategorien Forhåndsvisning (Preview)

Forhåndsvis når ScanGear startes (Preview at Start of ScanGear)

Velg hva du vil gjøre med forhåndsvisning når ScanGear startes. Vis lagret forhåndsvisningsbilde (Display Saved Preview Image) er valgt som standard.

Automatisk forhåndsvisning (Automatically Execute Preview) | ScanGear vil starte forhåndsvisningen automatisk ved oppstart.
Vis lagret forhåndsvisningsbilde (Display Saved Preview Image) | Det forrige forhåndsvisningbildet vises. Innstillingene for fargejusteringsknapper, verktøylinjen og Avansert-modus lagres også.
Ingen (None) | Ingen forhåndsvisningsbilder vises ved oppstart.

Beskjæringsramme for forhåndsviste bilder (Cropping Frame on Previewed Images)

Velg hvordan beskjæringsrammer skal vises etter forhåndsvisning av bilder. Utfør automatisk beskjæring av forhåndsviste bilder (Execute Auto Cropping on Previewed Images) er valgt som standard.

Utfør automatisk beskjæring av forhåndsviste bilder (Execute Auto Cropping on Previewed Images) | Beskjæringsrammen vises automatisk i dokumentstørrelse etter forhåndsvisning.
Vis det siste bildet i forhåndsviste bilder (Display the Last Frame on Previewed Images) | En beskjæringsramme med samme størrelse som den sist brukte beskjæringsrammen vises etter forhåndsvisning.
Ingen (None) | Ingen beskjæringsramme vises etter forhåndsvisning.


Kategorien Skann

Med kategorien Skann (Scan) kan du angi følgende.

figur: kategorien Skann (Scan)

Skann uten å bruke ScanGear-vinduet (Scan without using ScanGear's Window)

Du kan ikke endre fargemodus i alle programmer. Blant annet vil ikke skjermbildet for ScanGear vises i OCR-programvare. Derfor blir dokumentet skannet med innstillingene som er angitt i programmet. Du kan overstyre innstillingene i programmet og skanne i en bestemt fargemodus ved å konfigurere innstillingene her.

Farge (dokumenter) | Dokumentet skannes i modusen Farge (dokumenter) (Color (Documents)) når fargeinnstillingen er konfigurert i programmet. Denne innstillingen er slått av som standard.
Forbedret tekst (Text Enhanced) | Skanner i modusen Tekst (OCR) (Text(OCR)) når det er valgt en innstilling for svart-hvitt-skanning i programmet. Denne innstillingen er slått av som standard.
Viktig

Disse innstillingene gjelder ikke ved skanning når ScanGear-skjermbildet vises.

Status for dialogboksen ScanGear etter skanning (Status of ScanGear dialog after scanning)

Her kan du velge hva som skal skje med ScanGear-skjermbildet etter skanning. Lukk ScanGear automatisk (Close ScanGear automatically) er angitt som standard.

Lukk ScanGear automatisk (Close ScanGear automatically) | Velg dette for å gå tilbake til det opprinnelige programmet når skanningen er fullført.
Ikke lukk ScanGear automatisk (Do not close ScanGear automatically) | Velg dette for å gå tilbake til ScanGear for å skanne på nytt når skanningen er fullført.
Vis dialogboksen for å velge neste handling (Display the dialog to select next action) | Velg dette for å åpne en dialogboks, slik at du kan velge hva som skal gjøres når skanningen er fullført. figur: Dialogboks for valg av svar etter skanning
Referanse

Selv om Ikke lukk ScanGear automatisk (Do not close ScanGear automatically) eller Vis dialogboksen for å velge neste handling (Display the dialog to select next action) angis, er det ikke alle programmer som støtter dette.


Kategorien Fargeinnstillinger

Med kategorien Fargeinnstillinger (Color Settings) kan du angi følgende.

figur: kategorien Fargeinnstillinger (Color Settings)

Fargejustering (Color Adjustment)

Velg ett av følgende. Anbefales (Recommended) er valgt som standard.
Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Anbefales (Recommended) | Velg dette for å få en livaktig gjengivelse av fargetonen i et dokument på skjermbildet. Dette er den vanlige, anbefalte innstillingen.
Fargeavstemming (Color Matching) | Velg dette for å oppnå automatisk avstemming av farger for skanneren, skjermen og fargeskriveren. Dermed sparer du tid og anstrengelser, fordi du slipper å avstemme fargene for skjermen og skriveren manuelt. Funksjonen Automatisk tone og knappene for fargejustering vil være deaktivert. Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color). - Kilde (skanner) (Source(Scanner)): Velg skannerprofil. - Mål: (Target) Velg målprofil. - Skjerm (Monitor): Velg dette for å vise forhåndsvisningsbildet med optimal korrigering for skjerm. Standarder (Defaults): Gå tilbake til standard innstillinger for Fargeavstemming (Color Matching).
Ingen (None) | Velg dette for å deaktivere funksjonen for fargekorrigering i ScanGear. Funksjonen Automatisk tone deaktiveres.
Referanse

Fargeavstemming (Color Matching) er tilgjengelig når ScanGear, skjerm, et kompatibelt program for fargebehandling (for eksempel Photoshop) og skriver er riktig konfigurert.
Slå opp i den aktuelle håndboken for å finne innstillingene for skjermen, skriveren og programmet. I avsnittet under finner du en oversikt over fargebehandling.

Fargeavstemming

Utfør alltid automatisk tone (Always Execute the Auto Tone)

Velg dette hvis bildefargen alltid skal korrigeres automatisk. Denne innstillingen er valgt som standard.

Viktig

Du kan velge denne innstillingen når Fargemodus (Color Mode) er satt til Farge (Color) eller Gråtoner (Grayscale).

Du kan ikke velge denne innstillingen når Ingen (None) er valgt i kategorien Fargeinnstillinger (Color Settings).

Referanse

Når du forhåndsviser eller skanner bilder med nøytral bakgrunn, kan funksjonen Automatisk tone føre til at fargetonen endres i forhold til det opprinnelige bildet. I så fall bør du deaktivere Utfør alltid automatisk tone (Always Execute the Auto Tone).

Skjermgamma (Monitor Gamma)

Når du angir gammaverdien for en skjerm, kan du justere dataene som mates inn, i forhold til skjermens lysstyrke. Du kan justere denne innstillingen hvis originalens farger ikke gjengis riktig på skjermen.
Klikk på Standarder (Defaults) for å gå tilbake til standardverdien for gamma (2,20).


Kategorien Skanner

Med kategorien Skanner (Scanner) kan du angi følgende.

figur: kategorien Skanner (Scanner)

Stillemodus (Quiet Mode)

Velg dette for å dempe lyden av skanneren ved å redusere farten på skannerhodet når dokumenter forhåndsvises og skannes. Denne avmerkingsboksen er ikke valgt som standard.

Referanse

Skanningen vil ta lengre tid enn vanlig hvis du aktiverer denne funksjonen.

Velg mappe for lagring av midlertidige filer (Select Folder Where Temporary Files are Saved)

Angi en mappe for å lagre bilder midlertidig. Klikk på Bla gjennom... (Browse...) for å angi mappen.

Lydinnstillinger (Sound Settings)

Du kan angi at maskinen skal spille av musikk under/etter en skanning.
Velg Spill musikk under skanning (Play Music During Scanning) eller Spill lyd når skanningen er ferdig (Play Sound When Scanning is Completed), klikk på Bla gjennom... (Browse...) og angi en lydfil.

Du kan velge filer av følgende typer.
- MIDI-fil (*.mid, *.rmi, *.midi)
- Lydfil (*.wav, *.aiff, *.aif)
- MP3-fil (*.mp3)


Kategorien Flere skanninger

Du kan skanne flere dokumenter om gangen i bare noen få, enkle trinn.
Angi en dokumenttype og målet du vil at dokumentene skal skannes til.
Forhåndsvisningsskjermbildet vises ikke.

figur: Kategorien Flere skanninger (Multi Scan)

Viktig

Følgende dokumenttyper beskjæres ikke nøyaktig.

- Dokumenter som er mindre enn 3 kvadratcentimeter.

- Fotografier som er beskåret til ulike former.

Det kan hende at følgende dokumenttyper ikke beskjæres nøyaktig. Endre i så fall Papirstørrelse (Paper Size) til den faktiske papirstørrelsen i kategorien Avansert-modus (Advanced Mode) og skann på nytt. Hvis du ikke finner den aktuelle størrelsen i Papirstørrelse (Paper Size), skanner du med en større størrelse og beskjærer bildet.

- Fotografier som har et generelt hvitaktig utseende.

- Fotografier som har en hvitaktig kant.

- Andre dokumenter enn fotografier (spesielt dokumenter skrevet ut på hvitt papir, håndskrevet tekst, visittkort og så videre).

Referanse

Når du utfører flere skanninger i et program som ikke kan motta flere bilder, kan det hende at flere dokumenter blir skannet som ett bilde, eller at bare det første dokumentet blir sendt til programmet. I så fall bør du utføre flere skanninger (Multi Scan) i MP Navigator EX eller et annet program som støtter flere skanninger, og deretter lagre bildene og åpne dem i programmet du vil bruke.

Automatisk tone blir brukt på hvert bilde når Anbefales (Recommended) eller Fargeavstemming (Color Matching) er valgt i kategorien Fargeinnstillinger (Color Settings) under Innstillinger (Preferences).

Velg kilde (Select Source)

Foto/visittkort (farger) (Photo/Business Card(Color)) | Velg dette hvis du vil skanne fargefotografier eller visittkort med fargefotografier.
Foto/visittkort (gråtoner) (Photo/Business Card(Grayscale)) | Velg dette hvis du vil skanne svart/hvitt-fotografier eller visittkort med svart/hvitt-fotografier.
Visittkort (svart-hvitt) (Card (Black & White)) | Velg dette hvis du vil skanne visittkort som bare inneholder tekst.
Magasin (farge) (Magazine (Color)) | Velg dette for å skanne trykksaker med fargefotografier.
Magasin (gråtoner) (Magazine(Grayscale)) | Velg dette hvis du vil skanne trykksaker med svart/hvitt-fotografier.

Mål (Destination)

Internett/bakgrunn (75 ppt) (Web/Wall Paper(75dpi)) | Velg dette for å lime inn bilder på Internett-sider eller bruke dem som skrivebordsbakgrunn på datamaskinen. Dokumentene skannes til en oppløsning på 75 ppt.
Bildebehandling (150 ppt) (Image management(150dpi)) | Velg dette for å lagre bilder. Dokumentene skannes til en oppløsning på 150 ppt.
Foto/visittkort (300 ppt) (Photo print/Business Card(300dpi)) | Velg dette for å skrive ut bilder eller lagre visittkort. Dokumentene skannes til en oppløsning på 300 ppt.
Fotoutskrift; forstørret (600 ppt) (Photo print; enlarged(600dpi)) | Velg dette for å forstørre og skrive ut bilder. Dokumentene skannes til en oppløsning på 600 ppt.

Vis skannede bilder (View scanned images)

Velg dette hvis du vil vise miniatyrer av skannede bilder i et annet vindu.

figur: Dialogboksen Opprinnelige bilder (Original Images)

Skann (Scan)

Klikk på Skann (Scan) for å starte skanningen.

Referanse

Når skanningen starter, vises fremdriften. Klikk på Avbryt (Cancel) hvis du vil avbryte skanningen.

Når skanningen er fullført, kan det vises en dialogboks som spør hva du vil gjøre. Følg anvisningen for å fullføre. ScanGears svar etter skanning kan angis i Status for dialogboksen ScanGear etter skanning (Status of ScanGear dialog after scanning) i kategorien Skann i dialogboksen Innstillinger (Preferences).

Instruksjoner (Instructions)

Klikk på denne knappen for å vise denne håndboken.

Plassere objekter på skanneren (Positioning Items on the Scanner)

Hvis dokumentene ligger mer enn 10 grader skjevt, utføres det automatisk korrigering før dokumentene skannes.

Referanse

La det være 1 cm eller mer mellom dokumentet og kanten på platen, som vist nedenfor.

La det være 1 cm eller mer mellom dokumentene.

Du kan plassere opptil 10 dokumenter på platen.

Lukk dokumentdekselet under skanningen.

figur: eksempel på plassering av dokumenter på platen


Fargeavstemming

Fargeavstemming justerer enheter som vist under slik at fargene i et bilde vist på en skjerm eller et utskrevet bilde, samsvarer med fargene i originaldokumentet.

Eksempel: Når sRGB (standard) er valgt for målprofilen

Kilde (skanner):
 | Skanner |
ScanGear
Utskriftsprofil
 | sRGB |
Operativsystem Program |  | Program Skriverdriver
Skjerm |  | Skriver

ScanGear konverterer bildets fargeområde fra skannerens fargeområde til sRGB.
Når det vises på en skjerm, blir bildets fargeområde konvertert fra sRGB til skjermens fargeområde basert på skjerminnstillingene i operativsystemet og arbeidsområdeinnstillingene i programmet.
Under utskrift blir bildets fargeområde konvertert fra sRGB til skriverens fargeområde basert på utskriftsinnstillingene i programmet og innstillingene i skriverdriveren.


Feilsøking

Denne delen inneholder løsninger på problemer som kan oppstå.

Problemer med skanning

Problemer med programvare

Problemer med MP Navigator EX


Problemer med skanning

Skanneren virker ikke

ScanGear starter ikke

Det oppstår en feil, og ScanGear vises ikke

Skannekvaliteten er dårlig (bilde vises på skjermen)

Det skannede bildet er omgitt av ekstra hvite områder

Problemer med å skanne med funksjonene Flere skanninger eller Beskjær flere ganger.

Skanningen går tregt

Meldingen Det er ikke nok minne vises.

Datamaskinen slutter å fungere mens skanning pågår

Skanneren virker ikke når Windows-operativsystemet er oppgradert

Skanneren virker ikke

Årsak:

Maskinen er ikke identifisert.

Løsning:

Start datamaskinen på nytt, og se om skanneren blir identifisert.
Dette kan gjøre at datamaskinen gjenkjenner maskinen.

ScanGear starter ikke

Årsak 1:

MP Drivers er ikke installert.

Løsning:

Installer MP Drivers fra CD-ROM-platen for installasjon. (See Quick Start Guide)

Årsak 2:

Maskinen er ikke valgt i programmet.

Løsning:

Bruk Velg kilde for å velge maskinen. Fremgangsmåten kan variere fra program til program.

Viktig

Ikke velg modellnavnet som inneholder "WIA".

Årsak 3:

Programmet er ikke TWAIN-kompatibelt.

Løsning:

Start ScanGear fra et TWAIN-kompatibelt program.

Det oppstår en feil, og ScanGear vises ikke

Løsning 1:

Kontroller at maskinen er slått på.

Løsning 2:

Koble USB-kabelen til en annen USB-port på selve datamaskinen (ikke en hub).

Løsning 3:

Hvis det brukes en USB-hub for tilkoblingen, prøv å ikke bruke den. Koble kabelen til en USB-port på selve datamaskinen (ikke huben).

Løsning 4:

Installer MP Drivers fra CD-ROM-platen for installasjon.

Løsning 5:

Velg maskinen fra Velg kilde.

Referanse

Fremgangsmåten kan variere fra program til program.

Løsning 6:

Kontroller at programmet er TWAIN-kompatibelt. Du kan ikke bruke ScanGear med et program som ikke er TWAIN-kompatibelt.

Løsning 7:

Avslutt ScanGear hvis du kjører skannerdriveren med et annet program.

Skannekvaliteten er dårlig (bilde vises på skjermen)

Årsak 1:

Skanneoppløsningen er lav.

Løsning:

Velg en høyere skanneoppløsning.
Hvis du vil vite mer, kan du se Oppløsning.

Årsak 2:

Feilen kommer fra programspesifikasjonene.

Løsning:

I enkelte programmer vises ikke bilder klart hvis bildet er for lite. Sett visningsskaleringen til 100 %.

Årsak 3:

Det forekommer moare.

Løsning 1:

Velg Magasin (farge) for Velg kilde i Enkel-modus.

Løsning 2:

Slå på Derastrer i Avansert-modus i ScanGear.
Hvis du vil vite mer, kan du se Bildeinnstillinger.

Løsning 3:

Hvis du bruker MP Navigator EX, velger du Magasin for Dokumenttype eller merker av for Derastrer før skanning.
Hvis du vil vite mer, kan du se dialogboksen Skanneinnstillinger.

Viktig

Det kan også forekomme moare når utskriften av et digitalt fotografi skannes.
Prøv i så fall løsning 2.

Årsak 4:

Lav skjermfargedybde.

Løsning:

Windows Vista:

Klikk Start fra Windows-oppgavelinjen og klikk Kontrollpanel, Utseende og personalisering, og klikk deretter Juster skjermoppløsning. I dialogboksen Skjerminnstillinger angir du fargedybden til Middels (16-biters) eller høyere.

Windows 2000/Windows XP:

Klikk på Kontrollpanel, og deretter på Skjerm. I kategorien Innstillinger angir du fargedybden til Middels (16-biters), Høyest (16 biter) eller høyere.

Årsak 5:

Glassplaten eller dokumentdekselet er skittent.

Løsning:

Rengjør platen eller dokumentdekselet på skanneren, og vær ekstra forsiktig så du ikke presser hardt på platen.

Årsak 6:

Originalen er i dårlig stand.

Løsning:

I Avansert-modus i ScanGear kan du skanne med Bildeinnstillinger-funksjoner som Reduser støv og riper, Falmingskorrigering og Kornetkorrigering.
Hvis du vil vite mer, kan du se Bildeinnstillinger.

Årsak 7:

Fargetonen er forskjellig fra originaldokumentet når du forhåndsviser eller skanner bilder med jevn fargetone (for eksempel himmel).

Løsning:

Sett Automatisk tone til AV, og skann på nytt.
Hvis du vil vite mer, kan du se Bildeinnstillinger.

Det skannede bildet er omgitt av ekstra hvite områder

Årsak:

Området som er større enn originalen, blir beskåret.

Løsning:

Beskjær en passelig del av bildet.
Bruk Automatisk beskjæring i ScanGear for å angi skanneområdet automatisk for dokumentet. Du kan angi skanneområdet manuelt for å gjøre finjusteringer eller for å skanne dokumenter (fotografier) med hvit ramme rundt.
Hvis du vil ha nærmere informasjon, kan du se Justere beskjæringsrammer.

Problemer med å skanne med funksjonene Flere skanninger eller Beskjær flere ganger.

Årsak 1:

Fotografier (objekter) er plassert utenfor det støttede området.

Løsning:

Sjekk plasseringen av dokumentene på glassplaten.
Du finner flere opplysninger om Flere skanninger i Skanne i modusen Flere skanninger i ScanGear.
Du finner flere opplysninger om Beskjær flere ganger i Skanne flere dokumenter samtidig i Avansert-modus.

Årsak 2:

Feilen kommer fra programspesifikasjonene.

Løsning:

Enkelte programmer støtter ikke skanning av flere bilder. I så fall må du skanne hvert objekt uten å bruke funksjonen Flere skanninger eller Beskjær flere ganger.

Skanningen går tregt

Årsak 1:

Oppløsningen er høyere enn nødvendig.

Løsning:

Hvis bildet skal vises på en skjerm, stiller du Utskriftsoppløsning på 150 ppt. Hvis du skal skrive ut, velger du en verdi som for eksempel 300 ppt for Utskriftsoppløsning.
Hvis du vil vite mer, kan du se Oppløsning.

Årsak 2:

Bildeinnstillinger (altså falmings- og kornetkorrigering) er aktivert i ScanGear.

Løsning:

Skru av disse innstillingene.
Hvis du vil vite mer, kan du se Bildeinnstillinger.

Meldingen Det er ikke nok minne vises.

Årsak 1:

Det er ikke nok minne til å skanne.

Løsning:

Lukk andre programmer, og prøv igjen.

Årsak 2:

Det er valgt for høy oppløsning eller for stor utskriftsstørrelse.

Løsning:

Velg en lavere oppløsning og/eller utskriftsstørrelse, og prøv igjen.

Datamaskinen slutter å fungere mens skanning pågår

Årsak 1:

For høy utskriftsoppløsning er valgt.

Løsning:

Start datamaskinen på nytt, velg en lavere utskriftsoppløsning i ScanGear og skann dokumentet på nytt.

Årsak 2:

For lite plass på harddisken.

Løsning 1:

Du kan få en feilmelding når du skanner for store dokumenter med høy oppløsning. Slett unødvendige filer, frigjør plass på harddisken, og skann deretter på nytt.

Løsning 2:

For Plassering av midlertidige filer i MP Navigator EX angir du en mappe på en stasjon med nok diskplass. Hvis du vil vite mer om hvordan du angir en mappe, kan du se Dialogboksen Innstillinger.

Årsak 3:

Flere enheter er koblet til USB-porten.

Løsning:

Koble alle andre enheter enn skanneren fra porten.

Skanneren virker ikke når Windows-operativsystemet er oppgradert

Årsak:

Det kan hende at skanneren ikke gjenkjennes når du har oppgradert Windows-operativsystemet til Windows XP og bruker den tidligere skannerdriveren.

Løsning:

Koble skanneren fra datamaskinen. Deretter avinstallerer du og installerer MP Drivers og MP Navigator EX på nytt.

Fremgangsmåte A: Avinstallere MP Drivers

Hvis du vil vite mer om hvordan du sletter MP Drivers, kan du se Avinstallere MP Drivers.

Fremgangsmåte B: Avinstallere MP Navigator EX

1. Klikk på Start-menyen, velg (Alle) Programmer, Canon Utilities og MP Navigator EX 1.0 Uninstall for å avinstallere MP Navigator EX 1.0.

2. Klikk på Ja hvis det vises en bekreftelsesmelding, og klikk deretter på OK.

3. Når avinstalleringen er fullført, klikker du på OK.

MP Navigator EX er slettet.

Fremgangsmåte C: Installere programvaren på nytt

Sett CD-ROM-platen for installasjon inn i stasjonen. Merk av for MP Drivers og MP Navigator EX i vinduet Tilpasset installasjon for å installere programvaren på nytt.


Problemer med programvare

E-postprogrammet du ønsker å bruke, vises ikke i dialogboksen for innstilling av e-postprogram

Det skannede bildet skrives ut forstørret (forminsket)

Det skannede bildet blir forstørret (forminsket) på dataskjermen

Det skannede bildet kan ikke åpnes

E-postprogrammet du ønsker å bruke, vises ikke i dialogboksen for innstilling av e-postprogram

Årsak:

E-postprogrammet støttes ikke av MP Navigator EX.

Løsning:

De følgende e-postprogrammene støttes. (Bildefiler legges ved e-postmeldingen automatisk.)

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/Windows XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Hvis e-postprogrammet ikke fungerer skikkelig, bør du sjekke om MAPI-innstillingen er aktivert. Se i dokumentasjonen som fulgte med e-postprogrammet hvis du vil ha nærmere informasjon.

Hvis du bruker et annet e-postprogram enn de som vises i listen ovenfor, velger du Ingen (legg ved manuelt) når du blir bedt om å velge et program og legge ved det skannede bildet manuelt.

Det skannede bildet skrives ut forstørret (forminsket)

Løsning:

Angi utskriftsstørrelsen i programmet.

Det skannede bildet blir forstørret (forminsket) på dataskjermen

Løsning 1:

Endre skjerminnstillingen i programmet. Men legg merke til at det kanskje ikke er mulig å redusere størrelsen på bilder som åpnes i Paint. Hvis du vil redusere visningsstørrelsen, bør du i stedet åpne bildene i et program som følger med.
Se i den elektroniske håndboken til det aktuelle programmet for å finne en detaljert fremgangsmåte. Hvis du har spørsmål, kontakter du produsenten av hvert program.

Løsning 2:

Endre skjerminnstillingen i programmet, og skann på nytt. Jo høyere oppløsningen er desto større blir resultatbildet.
Hvis du vil vite mer, kan du se Oppløsning.

Det skannede bildet kan ikke åpnes

Løsning:

Filformatet støttes ikke av programmet. Skann bildet ved hjelp av et program, og lagre det i et mer vanlig filformat som for eksempel JPEG.
Se i den elektroniske håndboken til det aktuelle programmet for å finne en detaljert fremgangsmåte. Hvis du har spørsmål, kontakter du produsenten av hvert program.


Problemer med MP Navigator EX

Kan ikke skanne i riktig størrelse

Plasseringen eller størrelsen til bildet kan ikke registreres riktig når du skanner ved hjelp av betjeningspanelet

Dokumentet er riktig plassert, men det skannede bildet er skjevt

Dokumentet er riktig plassert, men retningen endres i det skannede bildet

Kan ikke skanne i riktig størrelse

Årsak 1:

Dokumentet er ikke riktig plassert.

Løsning:

Kontroller at dokumentet er riktig plassert på glassplaten. Se i håndboken Kort innføring hvis du vil ha nærmere informasjon.

Årsak 2:

Når Dokumentstørrelse er satt til Autodeteksjon, blir enkelte dokumenter ikke skannet riktig.

Løsning:

Velg en Dokumentstørrelse som stemmer med dokumentet, og prøv igjen. Hvis du ikke finner den aktuelle størrelsen i Papirstørrelse, skanner du med en større størrelse og beskjærer bildet. Hvis du vil vite mer, kan du se Dialogboksen Korriger/forbedre bilder.

Plasseringen eller størrelsen til bildet kan ikke registreres riktig når du skanner ved hjelp av betjeningspanelet

Årsak:

MP Navigator EX-innstillingene er ikke angitt for dokumentet som skal skannes.

Løsning 1:

Hvis du vil ha nærmere informasjon, se Skanne fotografier og dokumenter.

Løsning 2:

Kontroller at dokumentet er riktig plassert på glassplaten. Slå opp i håndboken til maskinen hvis du vil ha nærmere informasjon om hvordan du plasserer fotografier.

Dokumentet er riktig plassert, men det skannede bildet er skjevt

Årsak:

Når det er merket av for Korriger skjevt dokument, kan enkelte dokumenter ikke skannes riktig.

Løsning:

I MP Navigator EX fjerner du avmerkingen for Korriger skjevt dokument og skanner på nytt. Hvis du vil vite mer, kan du se dialogboksen Skanneinnstillinger.

Dokumentet er riktig plassert, men retningen endres i det skannede bildet

Årsak:

Når det er merket av for Oppdag retning for tekstdokumenter og roter bilder, kan enkelte dokumenter ikke skannes riktig.

Løsning:

I MP Navigator EX må du fjerne avmerkingen for Oppdag retning for tekstdokumenter og roter bilder og skanne på nytt. Hvis du vil vite mer, kan du se dialogboksen Skanneinnstillinger.


Oppdatere skannerdriveren

Følgende deler forklarer hvordan du installerer, sletter og oppdaterer MP Drivers.

Skaffe de nyeste MP Drivers

Avinstallere MP Drivers

Før installering av MP Drivers

Installere MP Drivers


Skaffe de nyeste MP Drivers

MP Drivers inkluderer en skriverdriver og en skannerdriver (ScanGear).
Hvis du oppgraderer MP Drivers som er installert, til de nyeste MP Drivers, kan dette ofte løse problemer som kan oppstå.

Du kan skaffe MP Drivers på denne måten:

Fra Internett

Gå til vårt webområde og last ned MP Drivers for modellen du bruker.

Viktig

Nedlasting av MP Drivers er gratis, men eventuelle kostnader i forbindelse med Internett-tilgangen er ditt ansvar.

Hvis en gammel versjon av MP Drivers allerede er installert, må denne slettes (avinstalleres) før du går videre.
Se Avinstallere MP Drivers hvis du vil ha instruksjoner om hvordan du sletter MP Drivers.

Beslektede emner

Før installering av MP Drivers

Installere MP Drivers


Avinstallere MP Drivers

MP Drivers du ikke bruker lengre, kan slettes.
Avslutt alle programmer som brukes når du skal slette MP Drivers.

Dette er fremgangsmåten for å slette unødvendige MP Drivers:

1. Fjern USB-kabelen som kobler maskinen til datamaskinen.

2. Klikk på Start, velg (Alle) Programmer, "skrivermodellens navn" og klikk deretter på Avinstaller.

Viktig

I Windows Vista vises det kanskje en dialogboks med en bekreftelse/advarsel når du installerer, avinstallerer eller starter programvaren.
Denne dialogboksen vises når det kreves administratorrettigheter for å utføre en oppgave.
Hvis du er pålogget med en administratorkonto, klikker du på Fortsett eller Tillat for å fortsette.
Noen programmer krever en administratorkonto for å fortsette. Hvis du er pålogget med en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten fra begynnelsen igjen.

3. Når dialogboksen MP Drivers Uninstaller vises, klikker du påUtfør.

4. Klikk på Ja når bekreftelsesmeldingen vises.

5. Når alle filene er slettet, klikker du på Fullfør.

MP Drivers er slettet.

Viktig

Skriverdriveren og skannerdriveren (ScanGear) vil bli slettet hvis du avinstallerer MP Drivers.


Før installering av MP Drivers

I dette avsnittet beskrives punktene du bør sjekke før du installerer MP Drivers. Du bør også slå opp i dette avsnittet hvis MP Drivers ikke kan installeres.

Sjekk maskinstatusen

Slå av maskinen.

Sørg for at datamaskinen og maskinen er riktig koblet til hverandre. Du finner instruksjoner for tilkobling i håndboken til maskinen.

Sjekk innstillingene på PCen

Avslutt alle programmer som kjører, som anti-virusprogram og programmer som ligger på systemet.

I Windows Vista logger du på som en bruker med administratorrettigheter.

I Windows XP må logge du deg på som administrator.

I Windows 2000 må du logge deg på som en bruker i gruppen Administratorer.

Referanse

Hvis en gammel versjon av MP Drivers allerede er installert, må denne slettes (avinstalleres) før du går videre. Se Avinstallere MP Drivers hvis du vil ha instruksjoner om hvordan du sletter MP Drivers.

Beslektede emner

Installere MP Drivers

Skaffe de nyeste MP Drivers


Installere MP Drivers

Du kan gå til vårt webområde på Internett og laste ned de nyeste MP Drivers til din modell.

Dette er fremgangsmåten for å installere nedlastede MP Drivers:

1. Slå av maskinen.

Viktig

Hvis du slår av datamaskinen mens maskinen er på, blir Plug and Play-funksjonen i Windows startet automatisk, og vinduet med veiviseren Ny maskinvare funnet vises. I så fall klikker du på Avbryt .

2. Dobbeltklikk på ikonet til filen du har lastet ned.

Installasjonsprogrammet startes.

Viktig

I Windows Vista vises det kanskje en dialogboks med en bekreftelse/advarsel når du installerer, avinstallerer eller starter programvaren.
Denne dialogboksen vises når det kreves administratorrettigheter for å utføre en oppgave.
Hvis du er pålogget med en administratorkonto, klikker du på Fortsett eller Tillat for å fortsette.
Noen programmer krever en administratorkonto for å fortsette. Hvis du er pålogget med en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten fra begynnelsen igjen.

3. I velkomstvinduet klikker du på Neste.

4. I vinduet Velg ditt bosted velger du område og klikker på Neste.

5. Les innholdet i vinduet med lisensavtalen. Når du har sjekket innholdet, klikker du Ja.

Installeringen av MP Drivers starter.

6. Når vinduet Installasjonen fullført vises, klikker du på Fullfør.

Referanse

Hvis du vil velge porten som maskinen er koblet til manuelt, merker du av i avmerkingsboksen Velg skriverport og klikker på Manuelt valg. I vinduet Velg skriverport velger du porten skriveren er koblet til, og deretter klikker du på OK.

7. Kontroller at maskinen er koblet til datamaskinen med en kabel, og slå på maskinen.

Vent til tilkoblingen blir oppdaget.

Denne fremgangsmåten brukes til å installere MP Drivers.
Du kan få spørsmål om du vil starte datamaskinen på nytt, avhengig av hvilket systemmiljø du bruker. Start datamaskinen på nytt for å fullføre installasjonen.

Viktig

Når du pakker ut den komprimerte filen du har lastet ned, bør du lagre filene som pakkes ut, i en midlertidig mappe, for eksempel C:\temp. Navnet på mappen bør ikke inneholde bokstaver som ikke finnes i engelsk (ikke bruk æ, ø eller å). I så fall kan det hende at MP Drivers ikke installeres som de skal.

Nedlasting av MP Drivers er gratis, men eventuelle kostnader i forbindelse med Internett-tilgangen er ditt ansvar.

Beslektede emner

Før installering av MP Drivers

Skaffe de nyeste MP Drivers


Medfølgende programmer

Dette avsnittet gir en innføring i de medfølgende programmene (unntatt MP Navigator EX).

Konvertere skannede data til tekstdata for redigering

Du kan konvertere skannede bilder til tekstdata. De konverterte tekstdataene kan redigeres i et tekstbehandlingsprogram og andre programmer.

OmniPage SE

Administrere skannede bilder

Du kan sortere og ordne skannede bilder.
Skannede bilder kan søkes etter ved hjelp av avanserte søkefunksjoner.

Presto! PageManager


OmniPage SE

OmniPage SE er et program for optisk tegngjenkjenning (OCR) som konverterer skannede tekstdata fra kilder som for eksempel bøker og aviser til redigerbar tekst. Den konverterte teksten kan lastet inn i tekstredigeringsprogrammet i OmniPage SE, så du kan gjøre nødvendige rettelser i teksten som genereres med den automatiske tegngjenkjenningsmotoren.

figur: OmniPage SE-skjermbildet

Du finner mer informasjon i håndboken for OmniPage SE.

Lese håndboken

Klikk på Start (Start) og velg Alle programmer ((All) Programs) - ScanSoft OmniPage SE 4 (ScanSoft OmniPage SE 4) - Håndbok (Guide), og klikk på Brukerhåndbok (User's Guide).

Viktig

Denne funksjonen er kanskje ikke tilgjengelig avhengig av produkt og område.


Presto! PageManager

Presto! PageManager er et program som kan brukes til å administrere skannede bilder.
Du kan bruke ulike søkemåter, for eksempel stikkordsøk og fulltekstsøk.

figur: Presto! PageManager-skjermbilde

Referanse

Du finner mer informasjon i håndboken for Presto! PageManager.